title: L’ensauvagement du web
url: https://theconversation.com/lensauvagement-du-web-95190
hash_url: 07f1fb28b17eb86cd509fa82a3885f22

<p>Qu’il est loin le temps du <a href="https://www.persee.fr/doc/colan_0336-1500_1999_num_119_1_2914">discours utopique sur l’Internet</a> ! Loin le temps où des esprits enthousiastes pensaient que la technologie du <em>world wide web</em> avait vocation à servir les idéaux démocratiques, participatifs et autogestionnaires. On a vu, durant la décennie écoulée, combien les logiques mercantiles s’en étaient emparées ; combien certains opérateurs agissaient en prédateurs pour s’assurer un monopole ; combien les groupuscules extrémistes l’utilisaient pour répandre leur haine ; combien les terroristes l’instrumentalisaient pour attirer à eux de nouveaux adeptes ; combien les États avaient eux aussi appris à s’en servir pour en faire un support d’influence ou de déstabilisation ; combien des enfants pouvaient en faire un moyen de <a href="http://www.enseignement.be/upload/circulaires/000000000002/FWB--Circulaire5714(5945_20160512_142520).pdf">cyberharcèlement</a>.</p>

<p>Et si des usages démocratiques et participatifs ont pu éclore çà ou là, force est de constater que le côté obscur de la force est bien représenté dans le cyberespace. Dans l’appropriation sociale d’outils d’expression que sont les réseaux socionumériques comme Facebook, Twitter, Instagram ou 4Chan et Reddit, on constate que les coups portés au <a href="https://prezi.com/kshufaazca7q/le-processus-de-civilisation-selon-norbert-elias/">processus de civilisation</a> cher au sociologue Norbert Elias (un procès de domestication des mœurs et de contrôle de nos pulsions) sont lourds et constants.</p>

<h2>Un processus de décivilisation ?</h2>

<p>L’autocontrainte sociale que les États modernes ont réussi à imposer à leurs assujettis se délite peu à peu sous nos yeux. Le vernis de civilisation apposé sur nos mœurs et nos pulsions craque çà et là. Entre <a href="https://www.cairn.info/revue-vingtieme-siecle-revue-d-histoire-2010-2-p-161.htm">« informalisation »</a> (selon le sociologue Cas Wouters), <a href="https://www.erudit.org/fr/revues/ps/2000-v19-n1-ps2496/040213ar.pdf">« désinstitutionalisation »</a> (selon les sociologues François Dubet et Danilo Martucelli) ou encore <a href="http://www.journaldumauss.net/?Le-present-liquide">« liquéfaction »</a> (selon le sociologue Zygmunt Baumann), le même constat affleure : une crise de la société entendue comme système d’encadrement collectif, comme dispositif de contrôle des mœurs, comme outil de socialisation pour faire adhérer chacun à un pacte social posé comme protecteur et bénéfique. L’historien des idées François Cusset, dans un ouvrage récent, parle quant à lui de <a href="http://www.editionsladecouverte.fr/catalogue/index-Le_d_cha_nement_du_monde-9782707198150.html">« déchaînement du monde »</a>, en proie à un mouvement de « décivilisation ».</p>

<p>Ce qui se dit et s’échange, ce qui est produit et qui circule sur les plateformes de réseaux sociaux sont, à nos yeux, le reflet (parfois grossissant et grimaçant) de cette situation. Le voile de la politesse, du respect d’autrui, de l’écoute réciproque se déchire, laissant apparaître l’hydre du sarcasme, de l’égotisme, de l’injure et de la haine de l’autre. Il faut donc analyser l’ensauvagement du web, cet usage transgressif et agressif des dispositifs numériques d’expression qui rompt avec les règles de civilité ordinaires fondatrices du pacte social.</p>

<p>Mais foin du déterminisme technologique par trop simpliste ! Les plateformes de réseaux sociaux ne sont pas porteuses de tous les péchés contemporains. Il n’y a aucune causalité impérative entre l’expression sur Twitter ou Facebook et la montée des discours haineux. L’usage courtois (comme l’amour, du reste) se peut encore trouver. Il n’en reste pas moins que ces dispositifs technologiques et les mécanismes psychosociaux qu’ils induisent, peuvent favoriser, hélas, les usages malveillants et transgressifs.</p>

<h2>L’anonymat dissociatif</h2>

<p>Sans induire une hiérarchisation, on peut énumérer une série de dispositifs technologiques appareillés à des mécanismes psychologiques qui expliquent la fréquence de ces comportements transgressifs et agressifs sur les réseaux numériques.</p>

<p>La possibilité offerte de s’inventer des identités en ligne par un pseudonyme est un facteur explicatif important. Car sous couvert de l’anonymat, les couards de toutes obédiences peuvent s’en donner à cœur joie, lâcher leurs mots comme on lâche ses coups, en se sentant intouchables. Et parmi les facteurs favorisant l’<a href="https://s3.amazonaws.com/academia.edu.documents/30420106/suler.pdf">effet de désinhibition en ligne</a>, analysé dès 2004 par le psychologue John Suler, ce dernier distingue bien « l’anonymat dissociatif » qui fait que « le moi en ligne devient un moi compartimenté », la séparation de son action en ligne de sa vie réelle développant un sentiment d’impunité.</p>

<figure class="align-center ">
            <img alt="" src="https://images.theconversation.com/files/215306/original/file-20180417-163991-7flrjt.png?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;fit=clip"/>
            <figcaption>
              <span class="caption">Troll masqué.</span>
              <span class="attribution"><a class="source" href="https://commons.wikimedia.org/wiki/File:Aaa_le_vengeur_inconnu.JPG">Wikimedia</a></span>
            </figcaption>
          </figure>

<p>C’est le cas du cyber harceleur, ou juste parfois de la figure plus anodine du « troll », « moyen de cracher son fiel sans le filtre du convenable et de la bien-pensance » écrivent dans leur <a href="https://www.bourin-editeur.fr/fr/books/monstres-20">récent ouvrage</a> sur les « monstres 2.0 » Pauline Escande-Gauquié et Bertrand Naivin.</p>

<h2>L’impunité communautaire</h2>

<p>L’agressivité peut aussi résulter des phénomènes communautaires que ces plateformes aspirent justement à créer. Un sentiment de toute-puissance peut émerger chez certains internautes isolés mais confortés par le groupe d’échange auquel ils s’identifient. Les affinités communautaires qui se créent ainsi permettent à des individus de chasser en meute, de harceler une victime expiatrice en se sentant invulnérables grâce au poids du nombre ou confortés grâce au plaisir du partage viral.</p>

<p>« Les insultes, diffusions de rumeurs ou de photos (voire les trois) prennent rapidement des proportions importantes, produisant un effet d’emballement dû à la viralité : envoi initial, puis renvoi par une personne, repartages, captures d’écrans et diffusion sur d’autres réseaux sociaux, commentaires, etc. » écrivent les auteurs du <a href="https://www.centre-hubertine-auclert.fr/sites/default/files/fichiers/synthese-etude-cybersexisme-cha-web_0.pdf">rapport sur le cybersexisme</a> chez les 12-15 ans.</p>

<h2>L’effacement du visage d’autrui</h2>

<p>Le procès de décivilisation peut aussi être le produit de la situation singulière d’échange discursif où la médiation technologique efface le visage d’autrui de notre champ de vision. Or le visage de l’autre est un frein éthique car pour le philosophe Emmanuel Levinas « le visage est signification » dit-il dans <a href="https://www.franceculture.fr/emissions/les-nuits-de-france-culture/emmanuel-levinas-je-ne-minteresse-pas-lethique-mais-ce-qui"><em>Éthique et infini</em></a>. Le visage d’autrui est moins vu qu’il n’est d’abord une vision, un regard qui nous voit.</p>

<blockquote>
<p>« La relation au visage est d’emblée éthique. Le visage est ce qu’on ne peut tuer, ou du moins ce dont le sens consiste à dire : “tu ne tueras point”. »</p>
</blockquote>

<p>Et il poursuit son raisonnement ainsi :</p>

<blockquote>
<p>« Dès lors qu’autrui me regarde, j’en suis responsable sans même avoir à prendre de responsabilités, sa responsabilité m’incombe. »</p>
</blockquote>

<p>L’absence d’interaction visuelle directe libère donc l’internaute de freins éthiques à l’agressivité verbale envers autrui. Ce mécanisme psychologique est proche de ce que John Suler nomme « l’invisibilité » qui fait que les internautes « n’ont pas à s’inquiéter de quoi les autres ont l’air ou comment ils réagissent en réponse à ce qu’ils disent. »</p>

<h2>Autrui reconstruit par notre imaginaire</h2>

<p>Dans son analyse de « l’effet de désinhibition en ligne », John Suler évoque le mécanisme de « l’introjection solipsiste » qui correspond au fait que « consciemment ou inconsciemment, une personne peut assigner une image visuelle à ce qu’elle pense être ce à quoi l’internaute ressemble ou comment il se comporte. Ce compagnon en ligne devient alors un personnage dans son monde intrapsychique. »</p>

<p>On ne dialogue alors plus avec une personne réelle de l’autre côté du clavier et de l’écran, mais avec un personnage introjecté qui court dans son imaginaire. Or le fait qu’il devienne le fruit de notre construction psychique favorise la désinhibition voire l’agressivité, puisqu’il n’est plus que le fantasme négatif qu’on s’en est construit, méritant l’injure voire notre haine.</p>

<h2>« La levée du refoulement sur la haine »</h2>

<p>Cette interprétation rejoint celle de la philosophe et psychanalyste Hélène L’Heuillet qui analyse dans <a href="http://www.albin-michel.fr/ouvrages/tu-hairas-ton-prochain-comme-toi-meme-9782226397157"><em>Tu haïras ton prochain comme toi-même</em>,</a> « la levée du refoulement sur la haine ». Elle en voit une des manifestations dans les théories du complot (qui justement pullulent sur Internet).</p>

<blockquote>
<p>(Ces théories), en postulant une manipulation cachée et généralisée capable d’expliquer l’ordre du monde et le surgissement d’événements, ont une action libératoire sur la haine. Elles aident à la levée du refoulement de la haine. Le complot a partie liée au ressentiment et à l’envie : ce sont des puissants qui nous manipulent. Elles sont issues de la haine et permettent de se livrer à des actes violents sans être embarrassé par l’affect.</p>
</blockquote>

<h2>La logique du coup d’éclat permanent</h2>

<p>Les métriques associées à nos profils et à nos messages sont aussi un dispositif qui peut induire un relâchement de l’autocontrainte, dans un esprit de compétition. Ces métriques nous placent sous le regard évaluateur de chacun, faisant de chaque message un potentiel test de notre popularité et soumettant à la tentation ceux qui constatent qu’un propos transgressif, qui sort des conventions, y compris jusqu’à l’agressivité, obtient souvent plus de visibilité et de partages qu’un message sobre et pacifique.</p>

<p>La logique du coup d’éclat permanent, avec indicateur de succès immédiat, peut donc pousser à la transgression des règles de l’autocontrainte respectueuses d’autrui.</p>

<h2>Le côté obscur de la « culture LOL »</h2>

<p>Cela va de pair avec une des facettes de la « culture LOL », qui s’est développée sur ces réseaux. L’affichage d’une posture humoristique ou ironique, distanciée vis-à-vis des faits évoqués et de soi-même est omniprésent dans les messages. L’acronyme LOL (pour « Laughing out loud »), dont l’équivalent francophone serait mort de rire (acronyme : « mdr »), « ponctue les conversations sur le Net ou via les SMS, et annonce l’intention de déclencher un rire. Marqueur de la galaxie numérique, il exprime une tournure d’esprit espiègle qui consiste à ne rien prendre au sérieux et souvent à tourner en dérision les institutions et les personnes de la vie publique », écrit la sociologue <a href="http://www.pressesdesciencespo.fr/fr/livre/?GCOI=27246100385210">Monique Dagnaud</a>.</p>

<p>Tout se passe comme s’il ne fallait pas trop se prendre au sérieux, que la norme de la culture Internet était de jouer le jeu du détachement, de la complicité par le rire, du clin d’œil. Mais cela autorise certains à rejouer à l’envi la course au bon mot, même le plus vachard et humiliant, en aspirant à mettre les rieurs de son côté, en faisant rire non tout le monde, mais seulement certains au détriment d’autres. D’aucuns trouvent amusant de créer en ligne un « insultron.fr » au graphique suggestif, machine à générer automatiquement une injure aussitôt diffusable par un simple clic sur les boutons de partage des réseaux socionumériques.</p>

<figure class="align-center ">
            <img alt="" src="https://images.theconversation.com/files/215304/original/file-20180417-163998-1j9z4zs.png?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;fit=clip"/>
            <figcaption>
              <span class="caption">L’insultron.</span>
              <span class="attribution"><span class="source">insultron.fr</span></span>
            </figcaption>
          </figure>

<h2>Le bannissement de la subtilité et du temps du raisonnement</h2>

<p>Le tempo des usages et la culture de la concision argumentative sont aussi un facteur explicatif. Les habitudes prises de publier des messages courts (quand ce n’est pas le dispositif qui l’impose) bannissent la subtilité du raisonnement au profit d’affirmations péremptoires et souvent offensives.</p>

<p>Il peut en résulter aussi un relâchement lexical que la culture du texto et du mail ont introduit, gommant peu à peu les formules de politesse, les phrases rituelles d’entrée en interaction et de clôture, héritées de l’échange épistolaire, au profit d’un propos direct et épuré, allant droit à l’essentiel (logique d’efficacité face au flux des messages à gérer) mais rentrant aussi plus dans le vif du sujet, en considérant encombrant l’enrobage, superflu l’euphémisation, superfétatoire les marques de respect et de préservation de la face d’autrui.</p>

<p>De même, le tempo effréné de ces plateformes nous soumet à la terrible tentation de l’hyperréactivité, de la réaction à chaud et émotionnelle au lieu de prendre le temps du recul et de la réponse à froid et mesurée. Et si cela est vrai des éructations d’énervement, cela est vrai aussi de l’injonction constante sur la toile à « être cool ». Cela implique un relâchement assumé et accepté des émotions, une spontanéité affective, valorisés comme gage de sincérité, mais qui ne poussent pas à l’autocontrôle.</p>

<p>On touche ici du doigt les perversions du « capitalisme pulsionnel » cher à la <a href="https://archivesic.ccsd.cnrs.fr/sic_01468798/file/SeminaireGRCDI_2008_A.Serres_Stiegleretcultureinfo.pdf">pensée</a> du philosophe <a href="https://fr.wikipedia.org/wiki/Bernard_Stiegler">Bernard Stiegler</a> dont Facebook est devenu le meilleur symbole. L’appel à publier, à commenter, à « liker » en appuyant sur un simple bouton (et même à exprimer d’autres sentiments en choisissant entre <a href="https://www.huffingtonpost.fr/2015/10/08/facebook-va-tester-un-nouveau-bouton-jaime_n_8263936.html">six emojis</a> apparues fin 2015, appelées des « réactions »), sont des appels à libérer son énergie libidinale au profit de réactions spontanées et affectives, tout en les partageant avec autrui.</p>

<figure class="align-center ">
            <img alt="" src="https://images.theconversation.com/files/215305/original/file-20180417-163995-zae0ge.png?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=754&amp;fit=clip"/>
            <figcaption>
              <span class="caption">Les six emojis de réaction Facebook.</span>
              <span class="attribution"><span class="source">Facebook</span></span>
            </figcaption>
          </figure>

<p>En échange de quoi nous offrons les données concernant nos goûts et dégoûts, nos amis, afin de recevoir la publicité et les contenus les mieux ciblés, ceux les plus proches de nos désirs…</p>

<h2>Une somme explosive de ressentiments</h2>

<p>Pour conclure, cédons la parole à <a href="http://www.editionsladecouverte.fr/catalogue/index-Le_d_cha_nement_du_monde-9782707198150.html">François Cusset</a> (p. 149-150), remettant le « déchaînement du monde » en lien avec le (triste) sort du « sujet moderne » :</p>

<blockquote>
<p>« Pris dans un flux de signes, dans des luttes économiques pour la survie ou pour la distinction, vivant sur les réseaux “sociaux” dans l’informalité complète, l’attention intermittente, le décompte des copains, la désillusion ironique, il s’étonne de sentir monter en lui, par épisodes, l’inconvenance ou la bizarrerie, et de voir la distance civile céder toujours plus de terrain à l’affolement relationnel généralisé, à mesure que la paupérisation guette.</p>

<p>La croyance obligée dans le “bonheur” comme valeur unique ou but accessible, est devenue sa névrose, et compte tenu du mensonge qu’elle charrie, la source d’un ressentiment explosif. […] Tout cela, sans aucun doute, dessine un circuit neuf de la violence, un nouveau rapport du désir à la frustration, du signe à l’affect, de la répression au transfert. Toute une énergétique nouvelle ».</p>
</blockquote>
