title: How To: Leave No Trace
url: http://mtwaddingtons.com/leave-no-trace/
hash_url: 17bbfca65bd513c3a513abcb771340a9

<p>A pristine backcountry is a luxury that we are fortunate enough to have in abundance here in British Columbia.  It is very important however that we do not take our wilderness for granted and treat it with the utmost respect!  Nobody likes walking along a trail and seeing garbage scattered around, arriving at camp to find charred logs everywhere, or seeing trampled and dead vegetation along the sides of the path.  To prevent all of this all you have to do is abide by the Leave No Trace ethics of backcountry use and the backcountry will thrive and be an incredible environment for all to recreate in.</p>

<h2><span>Leave No Trace</span></h2>
<p>We have all heard about Leave No Trace, but it is important to realize that it’s more than just a set of rules to drag down your experience outside.  It is rather just a shift in attitude towards our wilderness and an ethic.  It is about respect and care for a sensitive environment and doing your part to preserve and protect the limited resources we have and areas where future generations can enjoy as much as you do now.  With this shift of attitude, it simply becomes common sense to abide by the ethical techniques outlined by Leave No Trace</p>
<h2><span>The 7 Principles</span></h2>
<p>This practice follows 7 simple principles, which we will outline here and explain briefly.</p>
<ol>
<li>
<h5> <span>Plan Ahead and Prepare</span></h5>

<p>Planning and preparing for a trip is not only the safest way to enter the backcountry and avoid emergencies, it is also minimizes the damage done to the land.  Make sure during your planning to have a goal in mind for the day (and contingency plans if weather, or other unexpected circumstances occur), and that you are aware of the skill level of all involved with the adventure.  Regardless of the size of your group, it is a good idea to research when the trail sees the most traffic and avoid that time.  This will reduce heavy wear on the trail and keep it pristine for longer.  For backpacking trips also plan your food to limit the amount of packaging.  You will have to pack out what you pack in, and the less garbage the better!</p></li>
<li>
<h5><span>Stick to the Trail</span></h5>

<div id="gallery-3" class="gallery galleryid-12584 gallery-columns-2 gallery-size-large"><dl class="gallery-item">
<dt class="gallery-icon landscape">
<img src="" data-lazy-type="image" data-lazy-src="http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-1024x632.jpeg" class="lazy lazy-hidden attachment-large size-large" alt="" data-lazy-srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-1024x632.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-300x185.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-768x474.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-30x19.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/><noscript><img src="http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-1024x632.jpeg" class="attachment-large size-large" alt="" srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-1024x632.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-300x185.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-768x474.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/WP-hiking-iStock_000017040967Small-30x19.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/></noscript>
</dt></dl>

</div>

<p>One of the biggest detriments to the backcountry is caused by traveling off the broken in trail and trampling over the sensitive vegetation.  Cutting the corners off a switchback doesn’t only damage the vegetation directly under your feet, but it also compromises the strength of the terrain itself and can cause erosion problems over a larger area. A lot of hiking trails are fairly narrow single-tracks,  stick to single file on these tracks to protect the surrounding terrain.  If you find yourself having to walk off trail, or if the area where you are adventuring doesn’t have a trail,  plan your route to stick to more durable surfaces like rocks, or dirt where you wont damage vegetation.  This is especially important in the high alpine terrain where it takes many more years and a lot more energy for the  plants to repair and regrow (sometimes 100 years!).  Utilize this same principle for camping as well.  Stick to tent platforms, or cleared areas when you can and as a last resort find a place to situate your camp on durable ground with little vegetation.</p></li>
<li>
<h5><span>Dispose of Waste Properly</span></h5>

<div id="gallery-4" class="gallery galleryid-12584 gallery-columns-2 gallery-size-large"><dl class="gallery-item">
<dt class="gallery-icon landscape">
<img src="" data-lazy-type="image" data-lazy-src="http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772.jpeg" class="lazy lazy-hidden attachment-large size-large" alt="" data-lazy-srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772.jpeg 772w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-300x194.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-768x495.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-30x19.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/><noscript><img src="http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772.jpeg" class="attachment-large size-large" alt="" srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772.jpeg 772w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-300x194.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-768x495.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/john-muir-potty4-772-30x19.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/></noscript>
</dt></dl>

</div>

<p>This is the topic most people get a bit squeemish talking about, but it is definitely an important one to practice!  For simple day trips the classic “Go to the washroom before you leave” principle is one that has likely been told to us since we were children.  On the occasional trail as well there may be an outhouse at the parking lot, or camp site.  But what do we do if there are no such amenities and nature calls?  Generally solid waste is best packed out, or buried in a cathole.  Different parks will have different regulations in regards to human waste and may require you to pack it out with you.  If this is the case, we recommend peanut butter containers…with a tightly fitting lid.  In the event that this is not required, and you would prefer the burying method, make sure you have a trowel and you dig your hole 6-8 inches deep and 4-6 inches wide.  When selecting a spot to dig your cathole ensure that you are about 70 paces away from the nearest water source, and away from high traffic areas (no one wants to walk in on you or your business!).  If you require the use of toilet paper, consider using a natural alternative (wide, thick leaves, or moss), but know that if you must use your luxurious 3 ply from home that you should pack it out with you in your garbage bag!  When you are done your business be sure to fill your hole back in, and cover it with brush so it doesn’t even look like you were there.</p></li>
<li>
<h5><span>Minimize Campfires</span></h5>

<div id="gallery-5" class="gallery galleryid-12584 gallery-columns-2 gallery-size-large"><dl class="gallery-item">
<dt class="gallery-icon landscape">
<img src="" data-lazy-type="image" data-lazy-src="http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-1024x768.jpeg" class="lazy lazy-hidden attachment-large size-large" alt="" data-lazy-srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-1024x768.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-300x225.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-768x576.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-30x23.jpeg 30w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire.jpeg 1600w" sizes="(max-width: 640px) 100vw, 640px"/><noscript><img src="http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-1024x768.jpeg" class="attachment-large size-large" alt="" srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-1024x768.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-300x225.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-768x576.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire-30x23.jpeg 30w, http://mtwaddingtons.com/wp-content/uploads/2017/05/mound_fire.jpeg 1600w" sizes="(max-width: 640px) 100vw, 640px"/></noscript>
</dt></dl>

</div>

<p>Traditionally campfires have been an absolute necessity to camping if you want to eat and drink.  Before the age of lightweight packable stoves, fire was the only way.  Enter the new age of camping, where most people pack in a stove a fuel for a much faster, and easier cook…now a campfire doesn’t provide but for you other than warmth, and animal deterrent.  There is something not quite right about camping without a fire though, so if you must have one please abide by this ethical fire principle.  First of all, if there is already a fire ring built then that should also be the location of your fire.  We don’t need fire rings every 5 feet, so reuse what you can!  Also be sure to burn your wood completely to ash, don’t leave any half charred logs around.  Remember, the Leave No Trace ethics teach that when you leave an area it should look like you were never there.  Try to avoid building a fire near a rock wall or big boulders where black scars may persist for many years.  If a fire ring does not exist, you may build a mound fire or use a fire pan to keep the ground pristine and charcoal free.  To build a mound fire, lay down a garbage bag or a small tarp on the ground and using a trowel, pile dirt 3-5 inches thick on the tarp a little larger in diameter than you plan your fire to be.  Making the layer of dirt thick is important to insulate your ground sheet from the heat of the fire.  Once your fire is finished you will easily be able to clean your fire area by picking up your tarp and spreading the ash created discretely throughout the surrounding area.</p></li>
<li>
<h5><span>Leave What You Find</span></h5>

<div id="gallery-6" class="gallery galleryid-12584 gallery-columns-2 gallery-size-large"><dl class="gallery-item">
<dt class="gallery-icon landscape">
<img src="" data-lazy-type="image" data-lazy-src="http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-1024x683.jpeg" class="lazy lazy-hidden attachment-large size-large" alt="" data-lazy-srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-300x200.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-768x512.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-30x20.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/><noscript><img src="http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-1024x683.jpeg" class="attachment-large size-large" alt="" srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-300x200.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-768x512.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/alpine_flowers_by_punkaddic-d48easo-30x20.jpeg 30w" sizes="(max-width: 640px) 100vw, 640px"/></noscript>
</dt></dl>

</div>

<p>The reason we head out into the backcountry is to experience the natural beauty of it, big and small.  Everything adds to the experience, down to the pinecones on the forest floor, and it is integral to Leave No Trace to leave even the smallest details of the environment where you found it.  When it comes to camping, don’t dig any trenches, or construct tables and chairs out of trees and branches you find laying about.  If you must clear the land to pitch your tent, replace what you moved when you pack up.  A good way to look at it is that a good campsite is found, not created!  If there is a nice fire ring already built don’t build another one, and if you do come across multiple you should disassemble the extra ones.  It should go without saying that you should not create any unnecessary damage to the environment.  Despite how nice the alpine flowers are in the meadows you are hiking through, don’t pick them to bring home (take a photo, it lasts longer!).  It might seem harmless to pick 1 flower in a sea of hundreds, which might be true…but if everyone on the trail thought that pretty quickly all the flowers would be gone!  Don’t be a selfish sally, leave the nature there for others to experience too.</p></li>
<li>
<h5><span>Respect The Wildlife</span></h5>

<div id="gallery-7" class="gallery galleryid-12584 gallery-columns-2 gallery-size-large"><dl class="gallery-item">
<dt class="gallery-icon landscape">
<img src="" data-lazy-type="image" data-lazy-src="http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-1024x768.jpeg" class="lazy lazy-hidden attachment-large size-large" alt="" data-lazy-srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-1024x768.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-300x225.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-768x576.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-30x23.jpeg 30w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1.jpeg 1600w" sizes="(max-width: 640px) 100vw, 640px"/><noscript><img src="http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-1024x768.jpeg" class="attachment-large size-large" alt="" srcset="http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-1024x768.jpeg 1024w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-300x225.jpeg 300w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-768x576.jpeg 768w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1-30x23.jpeg 30w, http://mtwaddingtons.com/wp-content/uploads/2017/05/baby-grizzly-bears-wallpaper-1.jpeg 1600w" sizes="(max-width: 640px) 100vw, 640px"/></noscript>
</dt></dl>

</div>

<p>Experiencing a wildlife encounter in the backcountry is a truly magical experience and adds a lot to the quality of your adventure.  It’s important to keep that experience at a good distance both for your safety and the safety of the animals you are watching.  Loud noises, and fast erratic movements are stressful to animals and can spook them out of an area.  With enough interactions like this with people they may be forced out of their home for good…which is both unfair for them, and for future adventurers looking to find some creatures!  I’m sure you wouldn’t be too happy if everyday some rambunctious people disturbed your property, so we shouldn’t disturb the wildlife in their homes.  It should be noted that in bear country it is a good idea to make some noise (simply talking to your hiking friends will suffice) so as to not sneak up and spook them.  If a bear is suddenly scared it might charge.  It is also important to not make contact with wildlife.  If they get too used to human interaction, they can walk into a dangerous situation without the necessary caution.  Alternatively, there are some animals that will abandon their young if they are handled by humans.  With all the likely scenarios, it is always the best practice to keep your distance and keep your presence at a minimum.</p></li>
<li>
<h5><span>Be Considerate</span></h5>

<p>For many, being out in nature is an opportunity to unwind and get away from the hustle and bustle of their urban lives.  It benefits everyone to be conscious of others on the trail and to try to not disturb their experience.  Feel free to listen to music, but please use headphones.  Hike with your friends for sure, but try to keep your group a reasonable size and don’t get too rowdy.</p></li>
</ol>
<p>If you follow these principles as more of a backcountry attitude then it should be easy to follow and help maintain the wilderness as an enjoyable place for all to recreate.  Now go outside and have some fun!</p>
