title: Résilience et modularité
url: https://nicolasloubet.gitbooks.io/fork-the-world/content/chapter4/resilience-et-modularite.html
hash_url: 1df55eefb86dd35c0e758fac873bab0a

<h1 id="résilience-et-modularité">Résilience et modularité</h1>
<h2 id="la-transition-se-jouera-localement">La transition se jouera localement</h2>
<p><strong>Janvier 2017</strong>. À Bucarest, les activistes de Funky Citizen sont à l’origine de rassemblements historiques pour la lutte anti-corruption, une mobilisation citoyenne et spontanée sans égale depuis la chute du régime communiste.</p>
<p><strong>Mai 2015</strong>. À Barcelone, Ada Colau, ancienne squatteuse, <a href="https://fr.wikipedia.org/wiki/Militantisme" target="_blank">militante</a> des luttes pour le droit au logement et contre la violence immobilière, est élue maire de Barcelone sous les couleurs du mouvement <a href="https://fr.wikipedia.org/wiki/Barcelone_en_commun" target="_blank">Barcelone en commun</a>.</p>
<p><strong>Mai 2010</strong>. À Reykjavik, les électeurs de la capitale islandaise retirent le pouvoir aux hommes politiques pour le confier aux amateurs. Jón Gnarr, anarchiste punk, acteur et humoriste à l’initiative du parti satirique "le Meilleur Parti" est élu maire. “<em>Plus c’est punk, moins c’est l’enfer !</em>”</p>
<p>Que nous montrent ces émergences ? En Espagne comme en Islande, ces non-professionnels de la politique avaient-ils pour dessein de prendre le pouvoir ? Rien n’est moins sûre.Engagés dans des luttes de terrains, ils ont construit en actes et au quotidien les perspectives d’une transition démocratique, sociale et environnementale basée sur la proximité et la confiance.</p>
<p>Ces citoyens et ces militants ont fait de l’<strong>urgence</strong> leur cadre de coalition face à la corruption, au recul des droits fondamentaux et de la protection sociale. Ils sont venus rappeler le besoin de puissance publique en bâtissant un socle commun et une convergence sur la base d’alliances autour de principes “minimum”.</p>
<p>Ces amateurs au pouvoir rendent obsolètes la dimension partisane de la politique. Ils en font la satire. Ils sont venus sur la scène du pouvoir pour mieux démonter celle-ci, et faire de leur territoire des laboratoires de gouvernance démocratique.</p>
<p>Ils ouvrent l’hypothèse du territoire comme laboratoire. Des villes apprenantes basées sur la co-production de savoirs entre citoyens et Puissance Publique (Brest, Loos-en-Gohelle), des villes où s’expérimentent des formes de coopération communs-public (Naples, Bologne), des villes résilientes (Mouans-Sartoux), des villes refuges (Grande-Synthe).</p>
<p>Le pouvoir aux maires ? Ces émergences sont-elles le pari que la transition démocratique se joue localement ? Si le souci écologiste des villes a été moteur pour les États, comme l’a montré l’économiste et urbaniste Jean Haëntjens dans son livre Le Pouvoir des villes, dans un contexte de défiance générale vis-à-vis des institutions, les maires des grandes villes “<em>font partie des rares responsables qui ont gardé l’estime de leurs concitoyens</em><sup><a href="#fn_1" id="reffn_1">1</a></sup>”. Et si c’était dans les villes que l’Europe sociale voyait le jour<sup><a href="#fn_2" id="reffn_2">2</a></sup> ?</p>
<p><strong>Sylvia Fredriksson</strong>, Designer-chercheur, Pôle recherche de la Cité du Design.</p>
<hr/>
<h2 id="pôles-de-compétitivité-vs-pôles-collaboratifs"><strong>Pôles de compétitivité VS pôles collaboratifs</strong></h2>
<p>La réintroduction dans nos villes des cultures nourricières et des jardins partagés est en cours. Les tiers-lieux par la mise à disposition libre des savoirs permettent d’ouvrir un vaste champ d'exploration sur l'agriculture urbaine et les espaces communs en ville. Les “Commons” médiévaux désignaient des prés partagés et gérés en commun par les habitants des villages. C’est en référence à ces pratiques en renouveau que le <a href="https://villeresiliente.org/babylone/" target="_blank">Collectif Babylone</a>, un réseau d’acteurs travaillant sur la résilience et l’agriculture urbaine, va programmer d’ici 2018 un tiers-lieu éphémère du nom de UrbanCommons Factory à Pantin (93).</p>
<p>Les acteurs des tiers-lieux en Europe soutenant le développement de l’agriculture urbaine souhaitent rendre nos villes fertiles et comestibles, par une approche exploratoire du métabolisme urbain (fonctionnement symbiotique des activités de la ville). Elle passe par l’intégration des enjeux de l’économie circulaire pour générer des externalités positives (création de valeurs monétaires locales, emplois non délocalisables) en intégrant les contraintes socio-économiques des territoires qui les hébergent. Dans ce travail de “chirurgie réparatrice”, les circuits-courts de distribution et de proximité renouent les liens entre les consommateurs des villes et les agriculteurs des champs.</p>
<p>L’<a href="http://www.zone-ah.org" target="_blank">association Zone-AH!</a>, membre du Co.Babylone, de son côté tisse un réseau national autour de projets abordant l’agriculture urbaine et l’expérimentation par les tiers-lieux.</p>
<p>Cette vision se heurte à la position de certains acteurs publics. Ils sacralisent de plus en plus les logiques productives mises en avant dans les appels à projets, favorisant l’apparition d’un état concurrentiel permanent, létal pour les structures de l’économie sociale et solidaire, au bénéfice de ce que l’on peut appeler le Star(tup)System. Leur approche de l’agriculture urbaine repose sur la création artificielle et rapide de capitaux indexée sur la seule fonction de production, sans logique territoriale propre.</p>
<p><strong>Bruno Vitasse</strong>, co-fondateur de Zone-AH!, initiateur de ZéBU (Janvier 2017)</p>
<hr/>
<h2 id="la-6-principes-de-la-résilience-pour-sadapter">La 6 principes de la résilience pour s'adapter</h2>
<p>Voici une approche par la résilience qui a été développée dans le cadre de la mise en place d’une politique d’adaptation aux changements climatiques. Les six principes de la résilience qui y sont définis sont :</p>
<ul>
<li><strong>Homéostasie</strong> : des boucles multiples de rétroaction pour contrer les perturbations et stabiliser le système ; l'homéostasie est la capacité que peut avoir un système quelconque à conserver son équilibre de fonctionnement en dépit des contraintes qui lui sont extérieures.</li>
<li><strong>Omnivore</strong> : la vulnérabilité est réduite par la diversification des ressources et des moyens ; comme dans la nature l'ultra spécialisation entame les potentiels de survie.</li>
<li><strong>Flux rapides</strong> : des mouvements des ressources rapides à travers le système assurent la mobilisation de ces ressources pour faire face aux perturbations.</li>
<li><strong>Niveaux hiérarchiques faibles</strong> : afin de mettre en œuvre rapidement des réponses très locales non standard. Comme chez nos amis les fourmis ou les rats.</li>
<li><strong>Capacité tampon</strong> : capacités centrales sur-dimensionnées de telle sorte que les seuils critiques soient moins susceptibles d’être franchis. C'est ce qui est à l’œuvre dans les végétaux du désert et leur capacité interne en eau.</li>
<li><strong>Redondance</strong> : les fonctions se chevauchent, et un relais peut ainsi être assuré si certaines échouen. Les espèces d’animaux redondantes sont celles qui exercent la même fonction au sein de l’écosystème. Comme les vautours et les hyènes dont les fonctions de découpage des animaux morts sont une m^me fonction pour deux espèces.</li>
</ul>
<p>Proposé par <strong>Xavier Coadic,</strong> co-initiateur du Biome. Source : <a href="http://www.nusap.net/downloads/Wardekker_ea_2010_TFS.pdf" target="_blank">Wardekker J. et al. (2010) “Operationalising a resilience approach to adapting an urban delta to uncertain climate changes”, Technological Forecasting and Social Change</a></p>
<blockquote id="fn_1">
<sup>1</sup>. <strong>Jean Haëntjens</strong>. <em>Le Pouvoir des villes</em>, Ed. de L’Aube, 2008<a href="#reffn_1" title="Jump back to footnote [1] in the text."> ↩</a>
</blockquote>
<blockquote id="fn_2">
<sup>2</sup>. <strong>Ludovic Lamant</strong>. <em>Squatter le pouvoir. Les Mairies rebelles d’Espagne,</em> 2016)<a href="#reffn_2" title="Jump back to footnote [2] in the text."> ↩</a>
</blockquote>
