title: Downscaling: phase 3
url: https://oncletom.io/2015/downscaling-phase-3/
hash_url: 1f38186f4c6c1aa67808f1e0f6579bb4

<p>While everything is about <em>scaling up</em> and <em>doing more</em>, I initiated years ago a trend to <em>remove</em> material dependencies from my daily life.</p>

<h1 id="tl;dr">tl;dr</h1>
<p>This blog post is about a plan which gradually grew up by itself. From selling my car to reducing the money allocated to live everyday, I collate here what I did to <em>downscale my needs</em>: less speed, less possessions, less reasons to spend money.</p>
<h1 id="Phase_1_—_hyperlocal">Phase 1 — hyperlocal</h1>
<p>I once read a book from <a href="http://en.wikipedia.org/wiki/Th%C3%A9odore_Monod" target="_blank" rel="external">Théodore Monod</a>: <em>Le chercheur d’absolu</em> (Seeking the Absolute). <a href="https://oncletom.io/2013/travelling-book-of-reykjavik-campsite/">And ironically lost it in Iceland</a> . Monod’s idea of <em>positive improvement</em> had a massive impact on me. As a consequence, I eventually decided to <strong>sell my car</strong> and to rely only on <strong>public transportations</strong>. </p>
<p>I did not only sell nor need a car but it forced me <strong>to change my posture and attitude towards <em>time</em></strong>. I moved from an <em>artificially fast trajectory</em> to an <em>organic and slower journey</em> within the city. I started planning <strong>urban movements as journeys instead of individual hops</strong> — a <em>détour</em> does not matter when you individually own the engine. The impact on your bank account is so small that you do not even care. Why caring?</p>
<p>Then, because it was inconvenient to commute everyday and to be stuck in trafic jam, I made the decision to live closer to my workplace. <a href="https://oncletom.io/2014/why-our-startup-failed/">Which is good when you work for your own startup</a>.</p>
<p>At that stage of my life, I had a beautiful and comfortable flat for myself, moving in the city added no extra impact on the environment (shared cost) and my food was <em>locally sourced</em> and <em>organically grown</em> — mostly vegetables (and cheese, of course).</p>
<p><img src="https://oncletom.io/images/2015/01/london-autumn.jpg" alt=""/></p>
<h1 id="Phase_2_—_housing">Phase 2 — housing</h1>
<p>I moved to London in March 2012. Here, for <strong>£700 per month</strong>, I can only afford a <em>10m^2 room</em> in a Zone 2 shared house. For £700 per month in Bordeaux, I could afford a <em>100m^2 flat</em> in the historical area of the city.</p>
<p><strong>I cannot complain: I have a job and I can sleep everyday at the same place</strong>, with a solid roof over my head.</p>
<p>When my parents’ house burnt in 2010, the lesson learnt was the most important asset in your life is <strong>a place to sleep where you feel safe</strong>. A place where you can recover energy. The energy of your body. The energy of your soul.</p>
<p>The second most important fact in living in a smaller place is it forced me <strong>to materially own less</strong>. And to get used to it. Now, any single accommodation during my travels is always bigger than my room in London. And cheaper. And even seems <em>luxurious</em> in comparison.</p>
<p>Every time I add something in my room, it is at the cost of removing something else. Because it needs to fit in 3 suitcases and a backpack. <strong>My most valuable assets are now my books, my laptop and my three analog cameras</strong>.</p>
<p>And more importantly, I got used to experience fulfilment by possessing only those objects. Everything else is <em>collectively owned</em> — furnitures, washing machine etc.</p>
<p><img src="https://oncletom.io/images/2015/01/new-year-eve.jpg" alt=""/></p>
<h1 id="Phase_3_—_money">Phase 3 — money</h1>
<p><strong>London is London because there is everything you need</strong> (and do not need): culture, communities, knowledge, diversity, leisure, elite, money, decisions, speed and workforce.</p>
<p>London can be draining because here, motion, speed and noise are permanent. Choice, offers and decisions are permanent. If you need to escape from something, London has the opposite to offer.</p>
<p>I am able to save money every month, but I found the amount ridiculous compared to what I am supposed to be: a well educated senior engineer in one of the <a href="http://bbc.co.uk/rd" target="_blank" rel="external">most iconic company of the Commonwealth</a>, and probably of the world. And because I want to work for the <em>sake of fulfilment</em> and not for the sake of money, I refuse to choose another position in another company for the sole reason of saving a larger amount of financial resources.</p>
<p>I consequently decided to materialise and <strong>to physically restrict the amount of my available resources</strong>. Since September, I arbitrary set a limit of <strong>one withdrawal of £100 per week</strong> to fulfil my daily needs. The use of the debit card is solely limited to <em>exceptional expenses</em>, like a fancy restaurant or travel expenses for example.</p>
<p>£100 is arbitrary: I do not have kids and it does not deprive myself too much either. I can still go out, I can still enjoy cocktails, good food and exhibitions. At the same time, I drink less, reduced my take-aways consumption and thus dedicated more time to prepare bigger batches.</p>
<p>So far, <strong>I not only spend less money</strong> but the sparse and exceptional expenses are more meaningful. I save twice to thrice times more than I used to do — a third of my income. <strong>I feel richer without earning more</strong>. And I also feel <strong>I need even less</strong> to be fulfilled.</p>
<h1 id="What’s_next?">What’s next?</h1>
<p>The next phase aims to increase my <strong>food independence</strong>. I would like to be able to produce or to trade at least 50% of my daily needs in food supplies within the next couple of years. By independence, I mean <strong>not having to rely on paid labour in exchange of <em>basic and unprocessed goods</em></strong>.</p>
<p>A first step will be <a href="http://www.ecoledepermaculture.org" target="_blank" rel="external">to attend an agricultural course in the most renowned permaculture farm of France</a>. To meet people, to learn from their experience and to be able to transmit this knowledge.</p>
<blockquote>
<p>Change happens at a micro level. And the criteria to <em>change</em> is always the same: to invent a new way of living.<br/>— <cite>Marcel Duchamp</cite></p>
</blockquote>
