title: How is computer programming different today than 20 years ago?
url: https://medium.com/swlh/how-is-computer-programming-different-today-than-20-years-ago-9d0154d1b6ce
hash_url: 4bf3df418cd5d6e14bc6e1b2bda9b12d

<p id="4883">I saw a question on Quora asking this and I started to write an answer. But it got so long that I converted into a post here.</p>
<p id="87e6">Here are some changes I have noticed over the last 20 years, in random order:</p>
<ul>
<li id="b8aa">Some programming concepts that were mostly theoretical 20 years ago have since made it to mainstream including many functional programming paradigms like immutability, tail recursion, lazily evaluated collections, pattern matching, first class functions and looking down upon anyone who don’t use them.</li>
<li id="6b41">A desktop software now means a web page bundled with a browser.</li>
<li id="c21d">Object-Oriented Programming (OOP) has lost a lot of street cred although it’s still probably the most popular programming model. New trait-based programming models are more pervasive in modern languages like Go, Rust and Swift. Composition is preferred over inheritance.</li>
<li id="b8ae">You are not officially considered a programmer anymore until you attend a $2K conference and share a selfie from there.</li>
<li id="1f8c">Because of the immense proliferation of multi-processor CPUs, parallel programming is now usually supported at the programming language level rather than primitive OS calls of 20 years ago. It brought in asynchronous programming primitives (async/await), parallel coroutines like goroutines in Go language or channels in D, composability semantics like observables with reactive programming.</li>
<li id="154a">A pixel is no longer a relevant unit of measurement.</li>
<li id="9346">Garbage collection has become the common way of safe programming but newer safety models are also emerging like lifetime semantics of Rust and snarky jokes in code reviews.</li>
<li id="fdc8">3 billion devices run Java. That number hasn’t changed in the last 10 years though.</li>
<li id="d317">A package management ecosystem is essential for programming languages now. People simply don’t want to go through the hassle of finding, downloading and installing libraries anymore. 20 years ago we used to visit web sites, downloaded zip files, copied them to correct locations, added them to the paths in the build configuration and prayed that they worked.</li>
<li id="2e16">Being a software development team now involves all team members performing a mysterious ritual of standing up together for 15 minutes in the morning and drawing occult symbols with post-its.</li>
<li id="be52">Language tooling is richer today. A programming language was usually a compiler and perhaps a debugger. Today, they usually come with the linter, source code formatter, template creators, self-update ability and a list of arguments that you can use in a debate against the competing language.</li>
<li id="ad98">Even programming languages took a side on the debate on Tabs vs Spaces.</li>
<li id="60bf">Adobe Flash, which was the only way to provide some smooth interaction on the web, no longer exists, thankfully. Now we have to develop on three different platforms with entirely different programming models in order to provide the same level of interaction.</li>
<li id="9215">IDEs and the programming languages are getting more and more distant from each other. 20 years ago an IDE was specifically developed for a single language, like Eclipse for Java, Visual Basic, Delphi for Pascal etc. Now, we have text editors like VS Code that can support any programming language with IDE like features.</li>
<li id="e3ab">Code must run behind at least three levels of virtualization now. Code that runs on bare metal is unnecessarily performant.</li>
<li id="727e">Cross-platform development is now a standard because of wide variety of architectures like mobile devices, cloud servers, embedded IoT systems. It was almost exclusively PCs 20 years ago.</li>
<li id="9a8e">Running your code locally is something you rarely do.</li>
<li id="55ba">Documentation is always online and it’s called Google. No such thing as offline documentation anymore. Even if there is, nobody knows about it.</li>
<li id="ceca">A tutorial isn’t really helpful if it’s not a video recording that takes orders of magnitude longer to understand than its text.</li>
<li id="1e13">There is StackOverflow which simply didn’t exist back then. Asking a programming question involved talking to your colleagues.</li>
<li id="d537">People develop software on Macs.</li>
<li id="9ca7">Internet connectivity is the norm and being offline is an exception which is the opposite of how it was back then.</li>
<li id="a1e5">Security is something we have to think about now.</li>
<li id="406a">Mobile devices can now show regular web pages, so no need to create a separate WAP page on a separate subdomain anymore. We create mobile pages on separate subdomains instead.</li>
<li id="4401">We open source everything by default except the code that would really embarass us.</li>
<li id="afb9">There are many more talented women, people of color and LGBT in the industry now, thanks to everyone who fought against discrimination. I still can’t say we’re there in terms of equality but we are much better.</li>
<li id="454b">Getting hacked is a regular occurence. Losing all your user data usually circumvented by writing a blog post that recommends changing passwords and that’s pretty much it. Apology isn’t required.</li>
<li id="ba0e">Working as a programmer remotely is easier than ever thanks to the new technologies like video conferencing, ubiquitous internet access and Keurigs.</li>
<li id="40dd">We don’t use IRC for communication anymore. We prefer a bloated version called Slack because we just didn’t want to type in a server address.</li>
<li id="1f31">We run programs on graphics cards now.</li>
<li id="1dbc">Your project has no business value today unless it includes blockchain and AI, although a centralized and rule-based version would be much faster and more efficient.</li>
<li id="464a">For some reason, one gigabyte is now insufficient storage space.</li>
<li id="fdf5">Because of side-channel attacks we can’t even trust the physical processor anymore.</li>
<li id="531a">A significant portion of programming is now done on the foosball table.</li>
<li id="0db1">Since we have much faster CPUs now, numerical calculations are done in Python which is much slower than Fortran. So numerical calculations basically take the same amount of time as they did 20 years ago.</li>
<li id="d4d5">Creating a new programming language or even creating a new hardware is a common hobby.</li>
<li id="f758">Unit testing has emerged as a hype and like every useful thing, its benefits were overestimated and it has inevitably turned into a religion.</li>
<li id="0557">Storing passwords in plaintext is now frowned upon, but we do it anyway.</li>
</ul>
