title: Three observations on my first vaccination shot
url: https://interconnected.org/home/2021/04/28/vaccination
hash_url: 09acd86a2ea00109af7fb53ff0953729

<p class="measure-wide f6 f5-l lh-copy black-80">I had my first vaccination shot yesterday: Team AstraZeneca!</p>
<p class="measure-wide f6 f5-l lh-copy black-80">We’re all vaccine sommeliers now. <a href="https://marginalrevolution.com/marginalrevolution/2021/04/the-petty-narcissism-of-small-vaccine-differences.html">Here’s the view from the US:</a></p>
<blockquote class="bl bw1 pl2 b--light-red ml0 italic i">
<p class="measure-wide f6 f5-l lh-copy black-80">Pfizer, distributed by one of the largest U.S. pharmaceutical firms, is the establishment vaccine. …</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Moderna - the very name suggests something new - is the intellectual vaccine. …</p>
<p class="measure-wide f6 f5-l lh-copy black-80">AstraZeneca, for better or worse - mostly worse - has become the forbidden vaccine, or at least the exotic vaccine.</p>
</blockquote>
<p class="measure-wide f6 f5-l lh-copy black-80">Here in the UK, we mostly get AstraZeneca.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Secretly? I wanted Moderna. I’m into the mRNA tech.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">BUT, now I’ve had it, I’m weirdly proud of being Team AZ. It’s old school, not quite as effective as the others, and super cheap: the UK paid <a href="https://www.theweek.co.uk/951750/what-do-covid-vaccines-cost-who-pays-what">$3/£2.17 per dose.</a> (Pfizer is $14-$30; Moderna is $15-$38.)</p>
<p class="measure-wide f6 f5-l lh-copy black-80">So there’s something staunchly egalitarian about that. Good.</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure-wide f6 f5-l lh-copy black-80">I had my first vaccination shot yesterday in a white tent in a leafy square (<a href="https://www.instagram.com/p/COLe-Xlpo0I/">here it is</a>), overlooked by the London Shard, and it had the <em>cosy adhocracy</em> aesthetic all over.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>London Bridge vaccination centre 2</em> is a major site, doing (at a guess) 500+ shots/day. I showed my booking reference to someone as I walked in, then I was given a form and directed to a seat in the waiting area.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Inside the big white tent, there are spaced out chairs (and a person appointed to disinfect each chair as it is vacated) and a large TV screen at the front showing the current waitlist and the names of the people who have been called. It looks like a web app. Another person calls out the names as they appear. Temporary lights are strung from the temporary roof. I could see a temporary thermometer hung on the plastic wall (there’s no air con). Everything is functional and repurposed. Not integrated.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Some people in the roles changed over while I was there. Were they volunteers? It seemed that way. The service design is clear – you can practically see the circuit diagram underlying the flows of people and the physical structure.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Further into the tent it is divided into cubicles. Temporary walls. Soft infrastructure. They pulled the curtain closed. One person asked me consent and safety questions, tapped at a computer, and waited for centralised approval to be given. The second gave me the shot. Then I left, back out into the sun.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Cosy adhocracy:</p>
<p class="measure-wide f6 f5-l lh-copy black-80">I mean <strong>cosy</strong> in the sense of Venkatesh Rao’s coinage <a href="https://www.ribbonfarm.com/series/domestic-cozy/">domestic cozy</a>: <q>Domestic cozy is in an attitude, emerging socioeconomic posture, and aesthetic.</q> It’s homely. Satisfying.</p>
<blockquote cite="https://www.vox.com/the-goods/2020/1/15/21063670/hygge-self-care-domestic-cozy-marketing-brands-haus" class="quoteback bl bw1 pl2 b--light-red ml0 italic i" data-author="Vox" data-title="Why are so many brands pivoting to coziness? (2020)">
<p class="measure-wide f6 f5-l lh-copy black-80">We’ve been sitting on our computers in our modern apartments for the last 10 years and we’re all miserable. It seems like there’s this metashift happening from cool, minimal, and internet-y to in-person, maximalist, and cozy.</p>

</blockquote>
<p class="measure-wide f6 f5-l lh-copy black-80">Just as there is cosiness in being at home with friends, eating together, soft furnishings, etc, there is also cosiness in community – in a neighbourhood. And so…</p>
<p class="measure-wide f6 f5-l lh-copy black-80">I mean <strong>adhocracy</strong> as in Cory Doctorow’s debut novel <em>Down and Out in the Magic Kingdom</em> (<a href="https://craphound.com/down/download/">download here</a>). In this future world, <a href="https://www.stevegrossi.com/on/down-and-out-in-the-magic-kingdom">as described in this review</a>, <q>social structure is provided by <strong>adhocracies,</strong> self-organizing groups of individuals working together to accomplish common goals.</q></p>
<p class="measure-wide f6 f5-l lh-copy black-80">Cosy adhocracy has an aesthetic all of its own. Village fetes, street parties, the vaccine roll-out. That <em>Great British Bake Off</em> tent is tapping into some deep vibes.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">The material culture of cosy adhocracy is trestle tables, lighting used by decorators repurposed to illuminate the street in the early evening, and bunting. It’s books of raffle tickets used to share out the drinks; it’s church halls and other reconfigurable spaces; it’s whatever people have in their sheds.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(The street parties put together on my road for royal weddings, or - in the depths of lockdown - because we all wanted pizza and socially distanced negronis: they’re organised together on WhatsApp and they make my heart swell. Cosy adhocracy at its finest.)</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">And then, for bigger events, it’s the playbook used by organisers and volunteer workers.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">e.g.: <a href="https://en.wikipedia.org/wiki/Parkrun">Parkrun</a>: centrally organised, volunteer-run, free 3 mile races every Saturday morning, all around the world. 750,000 people run with Parkrun every weekend (or at least, they did before the pandemic). The tech is so beautifully lightweight: somebody blows a whistle at the start, all 200 of you set off around the park, and at the end you are given a barcoded token. Somebody is recording the token times. Somebody else scans in the barcodes, along with your own personal number. The results show up on a central website. One volunteer always runs with the slowest person to make sure they get round.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">I’ve run in parks in south London, and along the beach in Queensland, and the format is the same everywhere (except in Australia there was also a spoken acknowledgement and celebration of the First Peoples of the land). The playbook is encoded in the minimal application of foolproof technology, and the roles given to the volunteers who direct and operate each race.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">(I think there’s something about volunteering that keeps any central organisation honest. They can’t take advantage, force overwork, or provide useless tech… otherwise people would walk away.)</p>
<p class="measure-wide f6 f5-l lh-copy black-80">In the UK, the vaccination rollout is a wonderful collaboration of the state, private companies, and volunteers.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">I wonder whether service design and simple tech can be used to provide tools for communities to run all kinds of services?</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure-wide f6 f5-l lh-copy black-80">I had my first vaccination shot yesterday and a wall of tiredness hit me mid afternoon. Overnight I was too cold until about 6am and then too hot. Vivid dream after vivid dream. I had a brutal headache, and my body still aches all over, like I’ve been run over by a truck.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">In the midst of the dreams, I found that it wasn’t an ache like you get with the flu. It was the full-body ache you get after an extraordinary amount of exercise.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Then it struck me that I’ve been holding my body rigid for over a year now, and with the knowledge of the first vaccination shot, I was allowing myself to let go of some of that tension and fear, the fear for my family and my friends and myself, and the pain I am feeling is from my arms and my legs and my shoulders and my back and my neck and my face and my lungs all wound tight for so long, of course this anxiety leaves its residue in the muscles and the spirit, that’s the ache, but there’s light at the end of the tunnel now, a relief and a release, and as I related this realisation over breakfast this morning, I found myself, however briefly, beginning to cry.</p>
