title: Some rambling thoughts about the stuttering end of the last ice age and what lockdown means
url: http://interconnected.org/home/2020/04/20/continuous_partial_lockdown
hash_url: 44064d714aff0deac9f882cc429d8b9d

<p class="measure f5 f4-l lh-copy black-70">The last ice age ended just under 15,000 years ago. The world got warm and wet. Nomadic hunters settled down into villages, the population took off, people were living in Europe.</p>
<p class="measure f5 f4-l lh-copy black-70">And then… the ice age returned, a thousand years of cold and drought, and it all changed. That’s the Younger Dryas.</p>
<p class="measure f5 f4-l lh-copy black-70">After that, around 9,600 BC, the ice age <em>actually</em> ended this time. Warm and wet again, more or less the climate we know now. <a href="http://interconnected.org/notes/2006/02/scifi/?p=33">Here’s a graph.</a></p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure f5 f4-l lh-copy black-70">Stephen Mithen’s <a href="https://www.hup.harvard.edu/catalog.php?isbn=9780674019997">After the Ice</a> is an archeological human history spanning 20,000–5,000 BC.</p>
<p class="measure f5 f4-l lh-copy black-70">This story describing Mesopotamia has stuck in my head since I read it. As the Younger Dryas happens, animals get scarcer and the villages disband. And:</p>
<blockquote class="bl bw1 pl2 b--light-red ml0 italic i">
<p class="measure f5 f4-l lh-copy black-70">Wealth and power had evidently been dependent on sedentary village life. This provided the elite with the opportunity to control the trade that brought seashells and other items to the villages. A return to mobile lifestyles swept away the power base and society became egalitarian once again … The shells had lost their value because there was no longer any control over their distribution – mobile hunter-gatherers were able to collect seashells for themselves and trade with whom they wished.</p>
</blockquote>
<p class="measure f5 f4-l lh-copy black-70">No more elite! No more bosses, no more proles!</p>
<p class="measure f5 f4-l lh-copy black-70">This is deduced from looking at burial rituals.</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure f5 f4-l lh-copy black-70">I can’t help but think of this during this lockdown. It’s hard not to see Covid-19 as part of the beginning of an era of pandemics – species jumpers in the wet markets, antibiotic resistent resurgences, escapees from biolabs, ancient viruses steamed out of newly-thawed permafrost, prions… god <a href="https://www.reddit.com/r/AskReddit/comments/48ujhq/whats_the_scariest_real_thing_on_our_earth/">let’s not even think about prions</a>:</p>
<blockquote class="bl bw1 pl2 b--light-red ml0 italic i">
<p class="measure f5 f4-l lh-copy black-70">They’re tiny, highly-infectious particles that occur when protein molecules found in the nervous system misfold. Once a single bad prion enters a healthy person or animal, it causes all of the properly-folded proteins around it to misfold as well.</p>
</blockquote>
<p class="measure f5 f4-l lh-copy black-70">And: <q>You can boil a prion, dip it in acid, soak it in alcohol, and expose it to radiation, and the prion will still be infectious.</q></p>
<p class="measure f5 f4-l lh-copy black-70">In the future, we maybe won’t name our generations Boomers, Millennials, etc, we’ll name them after whatever global lockdown was responsible for the baby boom that they were born in. (And if we don’t name the upcoming round of coronavirus-lockdown-babies the <em>ca-boomers</em> I for one will be sorely disappointed.)</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure f5 f4-l lh-copy black-70">Even if we don’t get another lockdown for 10 years, the fact it’s a <em>maybe</em> means that our behaviour will change to account for the possibility.</p>
<p class="measure f5 f4-l lh-copy black-70">So I wonder about the long-term effects not of lockdown itself, but the continuous <em>risk</em> of lockdown. Like, will you book a holiday for 6 months time, or will you book simply the <em>option</em> to go somewhere? Would you ever start a business that had a reliance on in-person meetings, or a supply chain that wasn’t tolerant to an unexpected 3 month stop? Of course not. How do you invest in friendships? Do you ever move far away from ageing parents if there’s a risk that planes won’t fly – or does distance no longer matter when you wouldn’t be able to meet in person anyway?</p>
<p class="measure f5 f4-l lh-copy black-70">And what does all of that mean? How do you act when, at any moment, the physical speed limit of the planet might drop to walking pace?</p>
<p class="measure f5 f4-l lh-copy black-70">I think that’s what makes me think of the Younger Dryas: environment creates power hierarchies creates culture. So when our environment changes…</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure f5 f4-l lh-copy black-70">Like: right now I’m interacting with strangers less. My world has contracted to my neighbourhood. I’m not randomly meeting friends of friends at events. But I <em>am</em> connecting with certain friends in very small groups more often, and I <em>am</em> investing a lot more time in “continuous partial” connection with my family. And when I <em>am</em> meeting strangers, because it’s generally 1:1 on a video call, I’m spending more time and making a deeper connection.</p>
<p class="measure f5 f4-l lh-copy black-70">What previous power hierarchies have been disrupted? What previously valuable seashells are now available for anyone to grab? What <em>new</em> power hierarchies are being created?</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure f5 f4-l lh-copy black-70">Here’s a minor one, and this is what I mean because it’s both the society-level things and also the everyday…</p>
<p class="measure f5 f4-l lh-copy black-70"><a href="https://www.sciencedirect.com/science/article/abs/pii/S0191886913012178">‘Big’ men: Male leaders’ height positively relates to followers’ perception of charisma</a>: <q>Physical height is associated with beneficial outcomes for the tall individual (e.g., higher salary and likelihood of occupying a leadership position).</q></p>
<p class="measure f5 f4-l lh-copy black-70">BUT: if we interact over video calls and can’t tell height, what then?</p>
