title: “Dune,” “Foundation,” and the Allure of Science Fiction that Thinks Long-Term
url: https://blog.longnow.org/02021/10/22/dune-foundation-and-the-allure-of-science-fiction-that-thinks-long-term/
hash_url: 5727ce8b486c655f1914e61fb51238de

<div class="wp-block-image"><figure class="aligncenter size-large"><a href="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h.jpg"><img loading="lazy" src="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h-675x1024.jpg" alt="" class="wp-image-24194" srcset="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h-675x1024.jpg 675w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h-198x300.jpg 198w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h-768x1165.jpg 768w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/8151751736_4b8ad8089a_h.jpg 1010w" sizes="(max-width: 675px) 100vw, 675px"></a><figcaption>The first book of Isaac Asimov’s <em>Foundation</em> series was also published as <strong><em>The 1,000-Year Plan</em> </strong>— <strong> </strong>an indication of the series’ focus on long-term thinking. Cover design by Ed Valigursky Courtesy of Alittleblackegg/Flickr</figcaption></figure></div>



<p>Perusers of <a href="https://medium.com/the-long-now-foundation/manual-for-civilization/home">The Manual For Civilization</a>, The Long Now Foundation’s library designed to sustain or rebuild civilization, are often surprised to find the category of Rigorous Science Fiction included alongside sections devoted to the Mechanics of Civilization, Long-term Thinking, and a Cultural Canon encompassing the most significant human literature. But these ventures into the imaginary tell us useful stories about potential futures. </p>



<p>Science fiction has long had a fascination with the extreme long-term. Two of the most important works of the genre’s infancy were Olaf Stapledon’s <em>Last and First Men</em> and H.G. Wells’ <em>The Time Machine</em>. Both books take their protagonists hundreds of thousands or millions of years into the future of humanity, reflecting turn of the twentieth century concerns about industrialization and modernization in the mirror of the far future.</p>



<p>In the modern canon of long-term thinking-focused science fiction, two works loom large: Isaac Asimov’s <em>Foundation</em> series, eight books published in two bursts between 01942 and 01993; and Frank Herbert’s <em>Dune</em> cycle, six novels published sporadically from 01965 to 01985. Both series begin their first installments on the outskirts of decadent galactic empires in portrayals reminiscent of Edward Gibbon’s <em>Decline and Fall of the Roman Empire</em>. As each series winds on, the protagonists of the story attempt to create a long-lasting civilization out of the chaos of an imperial crisis, crusaders against societal entropy. </p>



<p>Despite these similarities, the works have markedly different approaches to long-term thinking. </p>



<p>In <em>Foundation</em>, mathematician Hari Seldon devises a set of models that outline the future development of humanity. This set of models, referred to in the stories as the discipline of Psychohistory, would allow Seldon’s disciples to reduce the interregnum following the fall of the galactic empire from 30,000 years to a mere millennium. While Seldon’s plan is not perfect, the books still largely depict a triumph of long-term thinking. Asimov’s valiant scientists and scholars succeed in their goals of keeping galactic order in the end — though the series ends only 500 years into the millennium forecasted.</p>



<figure class="wp-block-image size-large"><a href="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-scaled.jpg"><img loading="lazy" src="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-1024x681.jpg" alt="" class="wp-image-24192" srcset="https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-1024x681.jpg 1024w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-300x199.jpg 300w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-768x511.jpg 768w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-1536x1021.jpg 1536w, https://blog-cdn.longnow.org/wp-content/uploads/2021/10/5191741904_bdafd95e4c_o-2048x1362.jpg 2048w" sizes="(max-width: 1024px) 100vw, 1024px"></a><figcaption>Frank Herbert’s <em>Dune</em> series unfolds on the scale of millennia, situating long-term thinking at the level of the individual god emperor. Courtesy of Maria Rantanen/Flickr</figcaption></figure>



<p><em>Dune</em> instead adopts a more mythic conception of the long-term. While both works focus on secret societies with pan-galactic dreams, their means and ends could not be more different. Herbert’s order devoted to the future of the galaxy is a matriarchal sisterhood of witches, the Bene Gesserit, and the fruit of their work not a mathematical model but an individual — the Kwisatz Haderach, a kind of Übermensch with the ability to see the future. In <em>Dune</em> and its sequels, Paul Atreides and his son Leto II go from rulers of the strategically important desert world of Arrakis to absolute monarchs of the galaxy in order to ensure the continued survival of humanity. In the third book in the <em>Dune</em> series, <em>Children of Dune</em>, Leto II transforms into a half-human, half-sandworm monstrosity in order to reign for 3,500 years: a human embodiment of long-term thinking in the grimmest way imaginable.</p>



<p>Despite their differences, the works share another similarity: a recently released big budget adaptation. Both <em>Foundation</em> and <em>Dune</em> have long been seen as nigh-unadaptable due to their grand scale and ambition — Alejandro Jodorowsky and David Lynch’s attempts to capture <em>Dune </em>on film ended in varying degrees of failure, while <em>Foundation</em>’s gradual, intentionally anti-climactic style prevented Roland Emmerich from even beginning his take on the story. Yet Fall 02021 brings both Denis Villeneuve’s film adaptation of the first half of <em>Dune</em> and the first season of David S. Goyer and Josh Friedman’s take on <em>Foundation</em>.</p>



<p>The two adaptations have been met with different levels of excitement. <em>Dune</em> is one of the most anticipated theatrical events of a Fall movie season that features multiple Marvel blockbusters and a James Bond movie. It received an eight minute standing ovation at the Venice Film Festival, and is expected to make hundreds of millions of dollars at the box office. <em>Foundation </em>arrived with considerably less fanfare; its launch on Apple TV’s streaming service drew lukewarmly positive reviews and not much in the way of broader pop cultural impact.</p>



<p>The differences in reception between the two adaptations can be attributed to a variety of factors: the density of stars on <em>Dune</em>’s cast, Villeneuve’s seemingly limitless budget for sci-fi spectacle, the fact that <em>Foundation</em> is limited to a streaming service rather than a movie screen. Even the original works have their stylistic differences. <em>Dune</em> is a fairly conventional tale of courtly intrigue that happens to be set in space, while <em>Foundation </em>is a series of loosely connected novellas about bureaucrats and traders. </p>



<p>Or perhaps it is the difference between the two works’ philosophical outlooks. In their long views, Asimov and Herbert took diametrically opposed stances — the trust-the-plan humanistic optimism of <em>Foundation</em> in one corner, the esoteric pessimism of <em>Dune</em> in the other. Since their publications, both works have influenced a wide variety of thinkers: <em>Foundation</em> motivated Paul Krugman to begin his study in Economics and inspired parts of Carl Sagan’s <em>Cosmos</em>, while <em>Dune</em> has inspired everyone from astronomers to environmental scientists to Elon Musk. The books show up in The Manual for Civilization as well — both of them <a href="https://medium.com/the-long-now-foundation/stewart-brands-selected-books-for-the-manual-for-civilization-55055a19db1f">on Long Now Co-founder Stewart Brand’s list. </a></p>



<p>In a moment of broader cultural gloominess, <em>Dune</em>’s perspective may resonate more with the current movie-going public. Its themes of long-term ecological destruction, terraforming, and the specter of religious extremism seem in many ways ripped out of the headlines, while Asimov’s technocratic belief in scholarly wisdom as a shining light may be less in vogue. Ultimately, though, the core appeal of these works is not in how each matches with the fashion of today, but in how they look forward through thousands of years of human futures, keeping our imagination of long-term thinking alive.</p>



<h2>Learn More:</h2>



<ul><li>Read Stewart Brand’s <a href="https://blog.longnow.org/02014/03/04/stewart-brand-book-list-for-manual/">list </a>for The Manual for Civilization</li><li>Read Long Now Fellow Roman Krznaric’s <a href="https://fivebooks.com/best-books/long-term-thinking-roman-krznaric/">list </a>of the best books for long-term thinking, which includes a shout-out to <em>Foundation</em>.</li><li>Watch Annalee Newitz’s <a href="https://theinterval.org/salon-talks/02018/may/08/science-needs-fiction-newitz">02018 Long Now Talk</a> for another perspective on how science fiction can help us think about the future.</li><li>Watch Neal Stephenson’s <a href="https://longnow.org/seminars/02008/sep/09/anathem-book-launch-event/">02008 Long Now Talk</a> about his novel <em>Anathem</em>, another science fiction novel about long-term thinking (and a long-term Clock)</li></ul>
