title: What makes writing more readable?
url: https://pudding.cool/2022/02/plain/
hash_url: 0dc625e86fb8e680308250b1245f1086

<div class="toggle svelte-1k1jl04"><p class="sr-only">The following is a toggle that allows you to change whether the text is standard or translated
  into plain language. Press the p key at any time to switch between standard and plain language
  versions of the article. If you are using a screen reader, you will need to disable your the quick
  navigation keyboard commands in order for the P key to function.
</p>

<p class="toggle toggle--inner svelte-1nyzcas"><span class="label svelte-1nyzcas" id="toggle-471912">Plain Language</span>
  <button role="switch" aria-checked="false" aria-labelledby="toggle-471912" class="svelte-1nyzcas"><span class="svelte-1nyzcas">on</span>
      <span class="svelte-1nyzcas">off</span></button></p>
<p aria-hidden class="use-keyboard plain-style svelte-1nyzcas">(Or use the "p" key)</p></div>

<section id="part-1" class="svelte-192zsyu">
  <div class="sr-only"><p>Writing text that can be understood by as many people as possible seems like an obvious best practice. But from news media to legal guidance to academic research, the way we write often creates barriers to who can read it. Plain language—a style of writing that uses simplified sentences, everyday vocabulary, and clear structure—aims to remove those barriers.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Writing text that can be understood by as many people as possible seems like an obvious best practice. But from news media to legal guidance to academic research, the way we write often creates barriers to who can read it. Plain language—a style of writing that uses simplified sentences, everyday vocabulary, and clear structure—aims to remove those barriers.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Good writing is easy to read. But a lot of writing is hard to read. Some people can’t read hard writing. Plain language fixes this problem. It makes writing easy to read for more people.</p>
          </button></div>
</div><div class="sr-only"><p><span class="tap-icon"></span><strong>You can see it in action right here!</strong> Click the text next to each paragraph to read it in <span class="plain-style">plain language</span>.</p></div>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <div class="svelte-1xg41jv inner   info-box"><p class="svelte-1xg41jv"><span class="tap-icon"></span><strong>You can see it in action right here!</strong> Click the text next to each paragraph to read it in <span class="plain-style">plain language</span>.</p></div>
</div><div class="sr-only"><p>You can also use the toggle on the top right to switch <strong>everything</strong> to <span class="plain-style">plain language</span>. Or use the <span class="plain-style">“p”</span> key on your keyboard.</p></div>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <div class="svelte-1xg41jv inner   info-box"><p class="svelte-1xg41jv">You can also use the toggle on the top right to switch <strong>everything</strong> to <span class="plain-style">plain language</span>. Or use the <span class="plain-style">“p”</span> key on your keyboard.</p></div>
</div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Plain language is useful for everyone, but especially for those who are often denied the opportunity to engage with and comment on public writing. This includes the <a href="https://www.ncld.org/research/state-of-learning-disabilities">20% of the population with learning disabilities</a>, a number of the <a href="https://ici-s.umn.edu/files/aCHyYaFjMi/risp_2017">more than 7 million people in the US</a> with intellectual disabilities (ID), readers for whom English is not a first language and people with limited access to education, among others.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Plain language is helpful for everyone. But it is really good for people who may find other kinds of writing hard to read. That includes:</p><ul><li>People with learning disabilities.</li><li>People with intellectual disabilities (ID).</li><li>People who are learning to speak English.</li><li>People who did not go to school or went to school less than they wanted to.</li>
                </ul>
          </button></div>
</div><div class="sr-only"><p>These audiences are routinely excluded from public dialogues, including dialogues about themselves. People with disabilities are also often excluded from writing or sharing their own stories first-hand due to lower vocabulary skills, learning differences, and intellectual disabilities. For example, throughout much of US history, people with ID <a href="https://ncd.gov/sites/default/files/NCD_Turning-Rights-into-Reality_508_0.pdf">have had decisions made on their behalf</a> based on the presumption that they do not and cannot understand. This, on top of discriminatory attitudes and stigma, has led to <a href="https://www.google.com/url?q=http://nosmag.org/mental-age-theory-hurts-people-with-intellectual-disabilities/&amp;sa=D&amp;source=docs&amp;ust=1641598391812179&amp;usg=AOvVaw1oFiTrpzcEMoYjnn3cB96G">infantilization</a>, <a href="https://journals.sagepub.com/doi/full/10.1177/1744629518767001">institutionalization and eugenic sterilization</a>.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">These audiences are routinely excluded from public dialogues, including dialogues about themselves. People with disabilities are also often excluded from writing or sharing their own stories first-hand due to lower vocabulary skills, learning differences, and intellectual disabilities. For example, throughout much of US history, people with ID <a href="https://ncd.gov/sites/default/files/NCD_Turning-Rights-into-Reality_508_0.pdf">have had decisions made on their behalf</a> based on the presumption that they do not and cannot understand. This, on top of discriminatory attitudes and stigma, has led to <a href="https://www.google.com/url?q=http://nosmag.org/mental-age-theory-hurts-people-with-intellectual-disabilities/&amp;sa=D&amp;source=docs&amp;ust=1641598391812179&amp;usg=AOvVaw1oFiTrpzcEMoYjnn3cB96G">infantilization</a>, <a href="https://journals.sagepub.com/doi/full/10.1177/1744629518767001">institutionalization and eugenic sterilization</a>.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">These groups of people get left out of the conversation a lot. Even when the conversation is about them.</p><p class="svelte-1xg41jv">For example, many people think people with ID don’t understand how to make choices for themselves. Nondisabled people make choices for them. These choices sometimes hurt people with ID. Throughout history, many people with ID have been:</p><ul><li>Treated like children.</li><li>Forced to live in institutions, group homes, and nursing homes.</li><li>Forced to have surgery so they could not have children.</li>
                </ul>
          </button></div>
</div><div class="sr-only"><p>Additionally, there is a tendency to censor content for these audiences rather than explain it, which can contribute to continued disparities, like the <a href="https://thearc.org/wp-content/uploads/forchapters/Sexual%20Violence.pdf">higher rate</a> at which people with ID experience sexual violence than nondisabled people.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Additionally, there is a tendency to censor content for these audiences rather than explain it, which can contribute to continued disparities, like the <a href="https://thearc.org/wp-content/uploads/forchapters/Sexual%20Violence.pdf">higher rate</a> at which people with ID experience sexual violence than nondisabled people.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Writers will censor writing for these groups. To censor something means to take out information the writer thinks is not appropriate. Taking out information can make some problems worse.</p><p class="svelte-1xg41jv">For example, people with ID experience sexual violence more than nondisabled people. But some writers think people with ID should not read about sex or sexual violence. So, readers don’t have all the information they need.</p>
          </button></div>
</div><div class="sr-only"><p>The benefits of plain language aren’t limited to universally challenging texts like legal documents and tax forms. Even everyday writing, like news articles, can still pose a barrier for some readers.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">The benefits of plain language aren’t limited to universally challenging texts like legal documents and tax forms. Even everyday writing, like news articles, can still pose a barrier for some readers.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Some kinds of writing are hard for everyone to read, like tax forms. But everyday writing, like the news, can be hard to read too.</p>
          </button></div>
</div><p class="sr-only"></p>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <p class="svelte-1xg41jv inner"><h2 class="text svelte-1xg41jv">How does a human assess readability?</h2></p>
</div><div class="sr-only"><p>Let’s walk through how Rebecca, an expert in plain language, translates a text to be more readable. We'll use an excerpt from her <a href="https://www.propublica.org/article/arizona-promised-to-help-people-with-developmental-disabilities-but-some-had-to-wait-a-long-time-some-did-not-get-help-at-all-plain-text">translation</a> of a <a href="https://www.propublica.org/article/people-with-developmental-disabilities-were-promised-help-instead-they-face-delays-and-denials">ProPublica article</a> by Amy Silverman in the following example.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Let’s walk through how Rebecca, an expert in plain language, translates a text to be more readable. We'll use an excerpt from her <a href="https://www.propublica.org/article/arizona-promised-to-help-people-with-developmental-disabilities-but-some-had-to-wait-a-long-time-some-did-not-get-help-at-all-plain-text">translation</a> of a <a href="https://www.propublica.org/article/people-with-developmental-disabilities-were-promised-help-instead-they-face-delays-and-denials">ProPublica article</a> by Amy Silverman in the following example.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Here is an example for how to make writing easier to read. Rebecca wrote this example. She is an expert in plain language. This quote is from a news article. Amy Silverman wrote it for ProPublica. Rebecca wrote it in plain language.</p>
          </button></div>
</div><div class="sr-only"><p><span class="tap-icon"></span><strong>Read the translation below.</strong> Click the <span class="highlight">highlights</span> to see what Rebecca thinks.</p></div>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <div class="svelte-1xg41jv inner   info-box"><p class="svelte-1xg41jv"><span class="tap-icon"></span><strong>Read the translation below.</strong> Click the <span class="highlight">highlights</span> to see what Rebecca thinks.</p></div>
</div><figure><figcaption class="sr-only">An example of translating text from standard to plain language where you can select Rebecca's
    comments to learn more about her translation process.
  </figcaption>

  <h3 class="svelte-1yv5b92">Plain language translating: side-by-side comparison</h3>

  <div class="container svelte-1yv5b92"><div class="texts svelte-1yv5b92">
      <div class="after svelte-1yv5b92"><p class="head svelte-1yv5b92">PLAIN LANGUAGE</p>
        <p class="plain-style svelte-1yv5b92"><span class="after-step" id="after-0">Kyra is autistic and deaf.</span> <span class="after-step" id="after-1">She was born early.</span> <span class="after-step" id="after-2">She was very small when she was born.</span> <span class="after-step" id="after-3">She has trouble seeing, hearing, eating and sleeping.</span> <span class="after-step" id="after-4">Her hand shakes so she does not do sign language.</span> <span class="after-step" id="after-5">Her parents think she knows some signs.</span></p></div></div>

    <p class="description-title svelte-1yv5b92">Rebecca's comments</p>

    </div>
  <div class="sr-only"><p>Click the <span class="highlight">highlighted</span> text to see Rebecca's comments.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Click the <span class="highlight">highlighted</span> text to see Rebecca's comments.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Click the <span class="highlight">highlighted</span> text to see Rebecca's comments.</p>
          </button></div>
</div>
</figure><details class="svelte-192zsyu"><summary class="svelte-192zsyu">More about Rebecca’s translation process</summary>
        <div class="sr-only"><p>When doing a plain language translation, my first step is always to do a close read of the original text. I identify the main points, the order information is presented, and any terms or concepts that I think will need to be defined or replaced. I always think to myself “what does this sentence/idea/concept assume the reader already knows?” There is so much implied in how we write, and plain language should aim to make the implicit more explicit.</p></div>
<div aria-hidden class="svelte-1xg41jv outer  deep-dive">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">When doing a plain language translation, my first step is always to do a close read of the original text. I identify the main points, the order information is presented, and any terms or concepts that I think will need to be defined or replaced. I always think to myself “what does this sentence/idea/concept assume the reader already knows?” There is so much implied in how we write, and plain language should aim to make the implicit more explicit.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">My first step is to read the whole paragraph. I look for:</p><ul><li>The main points.</li><li>The order things are written in.</li><li>Any words or ideas that I will need to explain.</li>
                </ul><p class="svelte-1xg41jv">A lot of writing assumes the reader already knows something about the topic. Plain language should not assume that. I will explain things fully.</p>
          </button></div>
</div><div class="sr-only"><p>Once I start translating, I typically take a paragraph-by-paragraph approach rather than sentence-by-sentence, because often I will need to re-order information, add definitions or examples, or reintroduce characters and ideas at the top of a new paragraph. Focusing too much on the sentence-level translation can mean losing sight of the bigger picture.</p></div>
<div aria-hidden class="svelte-1xg41jv outer  deep-dive">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Once I start translating, I typically take a paragraph-by-paragraph approach rather than sentence-by-sentence, because often I will need to re-order information, add definitions or examples, or reintroduce characters and ideas at the top of a new paragraph. Focusing too much on the sentence-level translation can mean losing sight of the bigger picture.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">When I write something in plain language, I don’t take every sentence from the original writing. I look at the big ideas. I:</p><ul><li>Put things in a different order.</li><li>Add definitions and examples.</li><li>Remind the reader about key characters and ideas.</li>
                </ul>
          </button></div>
</div>
      </details>
</section><section id="part-2" class="svelte-192zsyu"><h2 class="svelte-192zsyu">How do algorithms try to assess readability?</h2>
  <div class="sr-only"><p>As more people have recognized the practical value of plain language, researchers have sought to quantify the “plainness” of writing through readability formulas—mathematical models that assign numerical scores to text, indicating how understandable they are.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">As more people have recognized the practical value of plain language, researchers have sought to quantify the “plainness” of writing through readability formulas—mathematical models that assign numerical scores to text, indicating how understandable they are.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Researchers try to measure how easy something is to read. They use math to give the writing a score. The score tells us how easy something is to read. These are called “readability scores.”</p>
          </button></div>
</div><div class="sr-only"><p>Though most readability formulas were designed to offer rough difficulty estimates for specific groups of readers, their usage varies greatly, with the Agency for Healthcare Research and Quality <a href="https://www.ahrq.gov/talkingquality/resources/writing/tip6.html">warning</a> that “these formulas are often interpreted and used in ways that go well beyond what they measure.”</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Though most readability formulas were designed to offer rough difficulty estimates for specific groups of readers, their usage varies greatly, with the Agency for Healthcare Research and Quality <a href="https://www.ahrq.gov/talkingquality/resources/writing/tip6.html">warning</a> that “these formulas are often interpreted and used in ways that go well beyond what they measure.”</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Readability scores just give us an “estimate” about how hard something is to read. That means the scores are not perfect. But they give us a good idea about how hard it might be for different groups of people to read something.</p><p class="svelte-1xg41jv">But the Agency for Healthcare Research and Quality said, “these formulas are often interpreted and used in ways that go well beyond what they measure.” This quote means people use these scores in ways they were not made to be used.</p>
          </button></div>
</div><div class="sr-only"><p>Moreover, the simplicity of readability checkers has enabled their widespread adoption. Military engineers use them to help write technical documents. Governments and doctors use them to guide communication for a general audience. Schools and textbook manufacturers use them to tailor reading assignments to particular grade levels and students.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Moreover, the simplicity of readability checkers has enabled their widespread adoption. Military engineers use them to help write technical documents. Governments and doctors use them to guide communication for a general audience. Schools and textbook manufacturers use them to tailor reading assignments to particular grade levels and students.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Readability scores are easy to understand. Many people use these scores to help them write. Some groups that use readability scores are:</p><ul><li>The military.</li><li>The government.</li><li>Doctors.</li><li>Schools.</li>
                </ul>
          </button></div>
</div><div class="sr-only"><p>To better understand how readability scores work—and how they can fail—let’s look at three representative examples.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">To better understand how readability scores work—and how they can fail—let’s look at three representative examples.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Let’s look at three examples of readability scores. They can help us understand how these scores work and how they can fail.</p>
          </button></div>
</div><p class="sr-only"></p>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <p class="svelte-1xg41jv inner"><h3 class="text svelte-1xg41jv">Algorithm #1: Syllable Count</h3></p>
</div><div class="sr-only"><p>The Flesch-Kincaid Grade level formula looks, in part, at syllable count, based on the idea that words with fewer syllables are easier to understand.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">The Flesch-Kincaid Grade level formula looks, in part, at syllable count, based on the idea that words with fewer syllables are easier to understand.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">The Flesch-Kincaid formula measures two things:</p><ul><li>How long words are.</li><li>How many words are in a sentence.</li>
                </ul><p class="svelte-1xg41jv">The formula says the shorter the words and sentence, the easier it is to read.</p>
          </button></div>
</div><figure class="container svelte-18drwk1"><figcaption class="sr-only">An interactive showing what the Flesch-Kincaid algorithm considers a easy, medium, and hard
      sentence. The algorithm deems sentences with lower syllable counts to be easier, so when long
      multisyllabic words are added (even if they are easy words), the algorithm says it's a hard
      sentence. If we add short but obscure words, the algorithm thinks it's an easier sentence. We
      see that the Flesch-Kincaid algorithm isn't able to handle much complexity when it comes to
      assessing readability.</figcaption>

  <h3 class="svelte-18drwk1">What happens if we only care about <strong>syllables</strong></h3>
  
  <p class="reading-level svelte-18drwk1">The below text is at a <span class="grade svelte-18drwk1">2.34 (2nd grade)</span>
    grade reading level according to Flesch-Kincaid</p>

  <div class="container svelte-9tsnz9"><p class="spacer svelte-9tsnz9">The quick brown fox jumped over the lazy dog.</p>

  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Flesch-Kincaid-The-0">The </span><span id="Flesch-Kincaid-dun-0">dun </span><span id="Flesch-Kincaid-fox-0">fox </span><span id="Flesch-Kincaid-cleared-0">cleared </span><span id="Flesch-Kincaid-that-0">that </span><span id="Flesch-Kincaid-slouch-0">slouch </span><span id="Flesch-Kincaid-of-0">of </span><span id="Flesch-Kincaid-a-0">a </span><span id="Flesch-Kincaid-dog-0">dog </span><span id="Flesch-Kincaid-at-0">at </span><span id="Flesch-Kincaid-full-0">full </span><span id="Flesch-Kincaid-tilt-0">tilt. </span></p>
  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Flesch-Kincaid-The-1">The </span><span id="Flesch-Kincaid-quick-1">quick </span><span id="Flesch-Kincaid-brown-1">brown </span><span id="Flesch-Kincaid-fox-1">fox </span><span id="Flesch-Kincaid-jumped-1">jumped </span><span id="Flesch-Kincaid-over-1">over </span><span id="Flesch-Kincaid-the-1">the </span><span id="Flesch-Kincaid-lazy-1">lazy </span><span id="Flesch-Kincaid-dog-1">dog. </span></p>
  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Flesch-Kincaid-The-2">The </span><span id="Flesch-Kincaid-wonderful-2">wonderful, </span><span id="Flesch-Kincaid-beautiful-2">beautiful </span><span id="Flesch-Kincaid-fox-2">fox </span><span id="Flesch-Kincaid-jumped-2">jumped </span><span id="Flesch-Kincaid-over-2">over </span><span id="Flesch-Kincaid-the-2">the </span><span id="Flesch-Kincaid-unbelievably-2">unbelievably </span><span id="Flesch-Kincaid-lazy-2">lazy </span><span id="Flesch-Kincaid-dog-2">dog. </span></p>

  
</div>
  <p class="explanation svelte-18drwk1">The two factors considered by Flesch–Kincaid are number of words per sentence and number of syllables per word. This is a short sentence with only two multi-syllable words (<strong>“over”</strong> and <strong>“lazy”</strong>), so the Flesch–Kincaid formula assigns it a low grade level.</p>
</figure><details class="svelte-192zsyu"><summary class="svelte-192zsyu">More about this algorithm</summary>
        <div class="sr-only"><p>The author Rudolf Flesch made a career as an early evangelist for plain language in the mid-20th century, promoting his namesake Flesch Reading-Ease Test and its cousin, the Flesch-Kincaid Grade Level Formula, developed in 1975 under contract with the U.S. Navy. It was calibrated on the reading comprehension scores of 531 enlisted Navy personnel, in order to measure readability in the specific context of technical communication. Today, perhaps thanks to its misleading name, the F-K Grade Level Formula is used in schools to estimate reading difficulty for children, overlooking the obvious fact that elementary school students and naval cadets may not agree on whether the same text is easy or difficult to understand.</p></div>
<div aria-hidden class="svelte-1xg41jv outer  deep-dive">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">The author Rudolf Flesch made a career as an early evangelist for plain language in the mid-20th century, promoting his namesake Flesch Reading-Ease Test and its cousin, the Flesch-Kincaid Grade Level Formula, developed in 1975 under contract with the U.S. Navy. It was calibrated on the reading comprehension scores of 531 enlisted Navy personnel, in order to measure readability in the specific context of technical communication. Today, perhaps thanks to its misleading name, the F-K Grade Level Formula is used in schools to estimate reading difficulty for children, overlooking the obvious fact that elementary school students and naval cadets may not agree on whether the same text is easy or difficult to understand.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Rudolf Flesch was an author. He lived in the 1900s. He thought plain language was very important. He made two scores to measure how easy something was to read:</p><ul><li>The Flesch Reading-Ease Test</li><li>The Flesch-Kincaid Grade Level Formula</li>
                </ul><p class="svelte-1xg41jv">Rudolf Flesch created the Flesch-Kincaid Grade Level Formula when he was working for the Navy. He measured how well 531 people in the Navy could read technical communications. Technical communications have special information that people in the Navy need to do their jobs.</p><p class="svelte-1xg41jv">Now we use the Flesch-Kincaid Grade Level Formula to measure readings for children. But the score has never been tested with children.</p>
          </button></div>
</div>
      </details><p class="sr-only"></p>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <p class="svelte-1xg41jv inner"><h3 class="text svelte-1xg41jv">Algorithm #2: Difficult words</h3></p>
</div><div class="sr-only"><p>The Dale-Chall Readability Formula considers the proportion of difficult words, where it deems a word “difficult” if it is not on a list of 3,000 words familiar to fourth-grade students.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">The Dale-Chall Readability Formula considers the proportion of difficult words, where it deems a word “difficult” if it is not on a list of 3,000 words familiar to fourth-grade students.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Dale-Chall is another readability score. It measures two things:</p><ul><li>How long each sentence is.</li><li>The number of easy or hard words.</li>
                </ul><p class="svelte-1xg41jv">Dale-Chall uses a list of 3,000 easy words. Dale-Chall says these are words most 4th graders know. Any other word is a hard word.</p>
          </button></div>
</div><div class="sr-only"><p>One risk in the use of vocabulary lists is that the vocabulary of the readers surveyed to create them may not match the vocabulary of the intended audience. The original Dale-Chall list of “familiar words” was compiled in 1948 through a survey of U.S. fourth-graders, and even the most recent update to the list in 1995 retains obsolete words like “Negro” and “homely” while omitting “computer.”</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">One risk in the use of vocabulary lists is that the vocabulary of the readers surveyed to create them may not match the vocabulary of the intended audience. The original Dale-Chall list of “familiar words” was compiled in 1948 through a survey of U.S. fourth-graders, and even the most recent update to the list in 1995 retains obsolete words like “Negro” and “homely” while omitting “computer.”</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">But not everyone knows the same words. Dale-Chall made the first easy word list in 1948. They updated the list in 1995.</p><p class="svelte-1xg41jv">We don’t use the same words now that we did back then. The list has words most people don’t use now, like “Negro” and “homely.” And it doesn’t have words a lot of people use now, like “computer.”</p>
          </button></div>
</div><figure class="container svelte-18drwk1"><figcaption class="sr-only">An interactive showing what the Dale-Chall algorithm considers a easy, medium, and hard
      sentence. Dale-Chall considers average sentence length along with how many difficult words are
      used, where “difficult” words are words that don't appear on the Dale-Chall list. If we add
      words that are unfamiliar (like dinosaur or dude) the algorithm says it's a difficult
      sentence. If we simply add a sentence that just contains the exclamation "Yes!", that lowers
      the average sentence length and makes the algorithm say it's an easier sentence. We see that
      the Dale-Chall algorithm isn't able to handle much complexity when it comes to assessing
      readability.</figcaption>

  <h3 class="svelte-18drwk1">What happens if we only care about <strong>“difficult” words</strong></h3>
  
  <p class="reading-level svelte-18drwk1">The below text is at a <span class="grade svelte-18drwk1">0.45 (4th grade or below)</span>
    grade reading level according to Dale-Chall</p>

  <div class="container svelte-9tsnz9"><p class="spacer svelte-9tsnz9">The quick brown fox jumped over the lazy dog.</p>

  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Dale-Chall-Yes-0">Yes! </span><span id="Dale-Chall-The-0">The </span><span id="Dale-Chall-quick-0">quick </span><span id="Dale-Chall-brown-0">brown </span><span id="Dale-Chall-fox-0">fox </span><span id="Dale-Chall-jumped-0">jumped </span><span id="Dale-Chall-over-0">over </span><span id="Dale-Chall-the-0">the </span><span id="Dale-Chall-lazy-0">lazy </span><span id="Dale-Chall-dog-0">dog. </span></p>
  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Dale-Chall-The-1">The </span><span id="Dale-Chall-quick-1">quick </span><span id="Dale-Chall-brown-1">brown </span><span id="Dale-Chall-fox-1">fox </span><span id="Dale-Chall-jumped-1">jumped </span><span id="Dale-Chall-over-1">over </span><span id="Dale-Chall-the-1">the </span><span id="Dale-Chall-lazy-1">lazy </span><span id="Dale-Chall-dog-1">dog. </span></p>
  <p class="text hide svelte-9tsnz9" aria-hidden><span id="Dale-Chall-The-2">The </span><span id="Dale-Chall-quick-2">quick </span><span id="Dale-Chall-brown-2">brown </span><span id="Dale-Chall-dinosaur-2">dinosaur </span><span id="Dale-Chall-jumped-2">jumped </span><span id="Dale-Chall-over-2">over </span><span id="Dale-Chall-the-2">the </span><span id="Dale-Chall-lazy-2">lazy </span><span id="Dale-Chall-dude-2">dude. </span></p>

  
</div>
  <p class="explanation svelte-18drwk1">Dale–Chall considers average sentence length along with percentage of difficult words (PDW), where “difficult” words are words that don't appear on the Dale–Chall list. This is a short sentence made entirely of words on the Dale–Chall list, so its ASL score is low and its PDW score is zero, yielding a score of 0.45. Since the formula was calibrated on a group of 4th grade students, all scores below 5.0 are collapsed into a single readability category representing “4th grade and below.”</p>
</figure><p class="sr-only"></p>
<div aria-hidden class="svelte-1xg41jv outer no-plain">

  <p class="svelte-1xg41jv inner"><h3 class="text svelte-1xg41jv">Algorithm #3: Algorithmic black boxes</h3></p>
</div><div class="sr-only"><p>More recently, US schools and textbook manufacturers have standardized their curricula on the Lexile Framework for Reading, a set of readability algorithms and vocabulary lists designed to automatically match students with appropriately difficult books. Publishers apply Lexile to their texts to rate their difficulty. A Lexile score of 210 indicates an easy-to-read book, while a score of 1730 indicates a very challenging one. A reading comprehension test assigns a corresponding reading score to each student, after which teachers pair students with texts that have comparable Lexile scores.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">More recently, US schools and textbook manufacturers have standardized their curricula on the Lexile Framework for Reading, a set of readability algorithms and vocabulary lists designed to automatically match students with appropriately difficult books. Publishers apply Lexile to their texts to rate their difficulty. A Lexile score of 210 indicates an easy-to-read book, while a score of 1730 indicates a very challenging one. A reading comprehension test assigns a corresponding reading score to each student, after which teachers pair students with texts that have comparable Lexile scores.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">Lexile Framework for Reading is another formula to measure how easy something is to read. Schools and textbook writers use Lexile. Lexile helps match students with books they are able to read.</p><p class="svelte-1xg41jv">Here is how it works:</p><ul><li>Lexile scores books. It rates them as easy or hard to read.</li><li>Students take a reading test. It tells them how well they read.</li><li>Teachers give students books that won’t be too easy or too hard for them to read.</li>
                </ul>
          </button></div>
</div><div class="sr-only"><p>The approach sounds simple enough, but critics have pointed out absurdities in Lexile's results. According to Lexile, The Grapes of Wrath (Lexile score: 680) is easier to understand than the Nancy Drew mystery Nancy's Mysterious Letter (score: 720), but neither of these is as challenging as The Library Mouse (score: 860), a 32-page illustrated children's book.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">The approach sounds simple enough, but critics have pointed out absurdities in Lexile's results. According to Lexile, The Grapes of Wrath (Lexile score: 680) is easier to understand than the Nancy Drew mystery Nancy's Mysterious Letter (score: 720), but neither of these is as challenging as The Library Mouse (score: 860), a 32-page illustrated children's book.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">But the scores Lexile gives books don’t always make sense. Here’s an example. Lexile says:</p><ul><li>Lexile says that The Grapes of Wrath is a pretty easy book to read. The Grapes of Wrath is a book for adults. It is over 400 pages long and has many complex themes and ideas.</li><li>Lexile says the Nancy Drew book Nancy’s Mysterious Letter is harder to read than The Grapes of Wrath. Nancy Drew books are made for preteens. Most people would consider it much easier to read than The Grapes of Wrath.</li><li>Lexile says The Library Mouse is harder to read than the Nancy Drew book or The Grapes of Wrath. The Library Mouse is a picture book for children.</li>
                </ul><p class="svelte-1xg41jv">It does not make sense that a children’s picture book would be harder to read than a book for adults.</p>
          </button></div>
</div><figure class="container svelte-19y896n"><figcaption class="sr-only">Images of three book covers arranged by how difficult the Lexile algorithm thinks they are. It
    says Grapes of Wrath is the easiest, followed by Nancy's Mysterious Letter, and the hardest is
    The Library Mouse, a 32-page illustrated children's book. This doesn't make much sense, most
    people would say that Grapes of Wrath is much more difficult than a simple children's book.
  </figcaption>

  <h3 class="svelte-19y896n">How Lexile scores popular books for children</h3>
  <div class="books svelte-19y896n"><div class="book svelte-19y896n"><img src="assets/img/grapes.jpeg" alt="the grapes of wrath cover" class=" svelte-19y896n">
        <p class="score svelte-19y896n">680</p>
        <p class="grade svelte-19y896n">(5th grade)</p>
      </div><div class="book svelte-19y896n"><img src="assets/img/nancy.jpeg" alt="nancy drew cover" class=" svelte-19y896n">
        <p class="score svelte-19y896n">720</p>
        <p class="grade svelte-19y896n">(7th grade)</p>
      </div><div class="book svelte-19y896n"><img src="assets/img/mouse.jpeg" alt="the library mouse cover" class=" svelte-19y896n">
        <p class="score svelte-19y896n">860</p>
        <p class="grade svelte-19y896n">(10th grade)</p>
      </div></div>
</figure><div class="sr-only"><p>How exactly are Lexile scores calculated? Unfortunately for us, the Lexile Framework is the intellectual property of MetaMetrics, the private company that created it, so we can only guess at the secret recipe, but it's a pretty good bet that Lexile scores depend on a mixture of the same factors used in Flesch–Kincaid and other open-source readability measures.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">How exactly are Lexile scores calculated? Unfortunately for us, the Lexile Framework is the intellectual property of MetaMetrics, the private company that created it, so we can only guess at the secret recipe, but it's a pretty good bet that Lexile scores depend on a mixture of the same factors used in Flesch–Kincaid and other open-source readability measures.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">We don’t know how Lexile decides how hard each book is. MetaMetrics is the company that made Lexile. They do not share what math they do to get their readability scores. But it is probably close to the other formulas we looked at. We know Lexile looks at:</p><ul><li>How long words are.</li><li>How long each sentence is.</li><li>How familiar the words are.</li><li>If things are repeated.</li>
                </ul>
          </button></div>
</div><div class="sr-only"><p>Formulas based on surface level text properties and word frequency have clear limitations. None of them consider how well organized the information is, or whether the sentences and paragraphs are coherent. None consider the role of grammatical tense. None account for the explanation of acronyms and jargon. None would balk at Jack Torrance's rambling and meaningless draft in The Shining, endlessly repeating “All work and no play makes Jack a dull boy.”</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">Formulas based on surface level text properties and word frequency have clear limitations. None of them consider how well organized the information is, or whether the sentences and paragraphs are coherent. None consider the role of grammatical tense. None account for the explanation of acronyms and jargon. None would balk at Jack Torrance's rambling and meaningless draft in The Shining, endlessly repeating “All work and no play makes Jack a dull boy.”</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">None of these formulas are perfect. They don’t measure:</p><ul><li>The order of the sentences.</li><li>If the writing makes sense.</li><li>Grammar.</li><li>If the writer explains hard words and phrases.</li>
                </ul><p class="svelte-1xg41jv">These formulas would have no problem with the scene in The Shining where Jack Torrance writes “All work and no play makes Jack a dull boy,” over and over again. They do not check if the writing means anything.</p>
          </button></div>
</div><div class="sr-only"><p>But proprietary tech like Lexile has some of the most disconcerting aspects of both worlds. As flawed as Flesch-Kincaid or Dale-Chall, but opaque and unexplainable. The main benefit of the F-K and D-C formulas (and other simple algorithms like Gunning-Fog and SMOG) is their transparency. A broken system locked in a black box can't even offer this.</p></div>
<div aria-hidden class="svelte-1xg41jv outer">

  <div class="svelte-1xg41jv inner  show-standard"><div class="text standard svelte-1xg41jv"><p class="svelte-1xg41jv">But proprietary tech like Lexile has some of the most disconcerting aspects of both worlds. As flawed as Flesch-Kincaid or Dale-Chall, but opaque and unexplainable. The main benefit of the F-K and D-C formulas (and other simple algorithms like Gunning-Fog and SMOG) is their transparency. A broken system locked in a black box can't even offer this.</p>
          </div><button class="text plain svelte-1xg41jv faded"><p class="svelte-1xg41jv">At least we know how Flesch-Kincaid and Dale-Chall work. They are not perfect but we can explain them. We don’t even know what Lexile measures.</p>
          </button></div>
</div>
</section><div class="svelte-16d9zvc"><h3>Authors' note</h3>

  <p>A lot of people helped us write this article.</p><p>Thank you to Zoe Gross and Leah Mapstead for being our expert readers. Zoe and Leah told us how to make the article better. Zoe is Director of Advocacy at the Autistic Self-Advocacy Network. Leah is a disability advocate and actor.</p><p>Thank you to:</p><p>They made our article interactive. They helped brainstorm ideas. They told us how to make our writing better.</p><p>Thank you to Matt Hackert for making sure the article works on a screen reader. Matt leads the Center of Excellence in Nonvisual Accessibility at the National Federation of the Blind.</p><p>Thank you to Amy Silverman for helping come up with the idea for this article.</p><p>You can learn more about Kyra <a href="https://www.propublica.org/article/people-with-developmental-disabilities-were-promised-help-instead-they-face-delays-and-denials">here</a>.</p><p>You can learn more about how to write plain language and Easy Read <a href="https://autisticadvocacy.org/resources/accessibility/easyread/">here</a>, <a href="https://www.plainlanguage.gov/">here</a>, and <a href="https://www.easy-read-online.co.uk/media/10609/making-myself-clear.pdf">here</a>.</p>
</div>