title: Wolf packs don’t actually have alpha males and alpha females, the idea is based on a misunderstanding
url: https://phys.org/news/2021-04-wolf-dont-alpha-males-females.html
hash_url: 3a929cba1a057771e1778ee9dc3e300a

<div data-thumb="https://scx1.b-cdn.net/csz/news/tmb/2021/wolf-packs-dont-actual.jpg" data-src="https://scx2.b-cdn.net/gfx/news/2021/wolf-packs-dont-actual.jpg" data-sub-html="The alpha designation used to describe wolf hierarchy is based on research on captive wolves. Credit: Bjarne Henning Kvaale / Shutterstock / NTB">
<figure class="article-img">
<img src="https://scx1.b-cdn.net/csz/news/800a/2021/wolf-packs-dont-actual.jpg" alt="Wolf packs don’t actually have alpha males and alpha females, the idea is based on a misunderstanding" title="The alpha designation used to describe wolf hierarchy is based on research on captive wolves. Credit: Bjarne Henning Kvaale / Shutterstock / NTB">
<figcaption class="text-darken text-low-up text-truncate-js text-truncate mt-3">
The alpha designation used to describe wolf hierarchy is based on research on captive wolves. Credit: Bjarne Henning Kvaale / Shutterstock / NTB
</figcaption>        </figure>
</div>
<p>You may have heard that a wolf pack is led by an alpha pair.</p><p>Given this designation, it's easy to imagine that a pack consists of <a href="https://phys.org/tags/young+adults/" rel="tag" class="textTag">young adults</a> and older animals in a strict ranking system. You can imagine that relatives, newcomers and challengers are all part of the system. Maybe some of these wolves might challenge the alpha male to take over leadership of the pack?</p>
<p>On the Howstuffworks website, for example, you can read that wolves follow "an incredibly sophisticated group hierarchy," and that wolves naturally organize themselves in packs for stability and to help each other with hunting.</p>
<p>The pack structure is said to include a "beta wolf" who is the deputy and the "omega wolf" who is at the bottom of the rank, and often the victim of bullying.</p>
<p>In reality, wolf packs are usually much less complicated.</p>
<p><b>Doesn't work for wolves in the wild</b></p>
<p>Calling wolves alpha and beta animals comes from research on wolves in captivity, says Barbara Zimmermann.</p>
<p>Zimmermann is a professor at Inland Norway University of Applied Sciences who studies wolves.</p>
<p>"The leader is called the alpha male. Then there may be several rank levels, beta, gamma and so on. But this is not a concept that works for wolves in the wild," she says.</p>
<p>Most wolf packs simply consist of two parents and their puppies. The group may also include one- to three-year-old offspring that have not yet headed out on their own.</p>
<p>"The adults are simply in charge because they are the parents of the rest of the pack members. We don't talk about the alpha male, the alpha female and the beta child in a human family," Zimmermann said.</p>
<p><b>Battle for leadership in captivity</b></p>
<p>So how did the idea for the alpha wolf come about?</p>
<p>Rudolf Schenkel wrote about social structure and body language among wolves in 1947.</p>
<p>Schenkel studied wolves at the Basel Zoo in Switzerland, where up to ten wolves were kept together in an area of 10 by 20 meters.</p>
<p>He saw that the highest ranked female and male formed a pair, and that the hierarchy could change.</p>
<p>"By continuously controlling and suppressing all types of competition within the same sex, both 'alpha animals' defend their social position," Schenkel wrote.</p>
        
<p>According to another well-known wolf researcher, David Mech, it was Schenkel's work that gave rise to the idea of the alpha wolf, according to The International Wolf Center website.</p>
<p>As early as 1947, Schenkel mentioned that it was possible that wild wolf packs consisted of a monogamous pair, their puppies and one- to two-year-old pups. But this information was overlooked.</p>
<p>Rudolf Schenkel's work had great influence, said Ane Møller Gabrielsen, a senior research librarian at NTNU, the Norwegian University of Science and Technology.</p>
<p>In 2015, she completed her doctorate on "Power and meaning in the conflict zones over keeping dogs." Her dissertation describes research on pack structure in wolves, and how it in turn affected views on dog training.</p>
<p><b>Pecking order</b></p>
<p>Another Norwegian, Thorleif Schjelderup-Ebbe, also contributed with important insights.</p>
<p>Schjelderup-Ebbe established the term "pecking order " in the 1920s to describe relationships among chickens. This describes how chickens can be aggressive towards birds below them in the social hierarchy, but not towards those above them.</p>
<p>"The concept of the pecking order became very popular. It had great influence on the whole view of science at that time, at least in research that had to do with living organisms. It was seen as an underlying dominance principle that structures society and behavior," Møller Gabrielsen said.</p>
<div class="article-gallery lightGallery">
<div data-thumb="https://scx1.b-cdn.net/csz/news/tmb/2021/wolf-packs-dont-actual-1.jpg" data-src="https://scx2.b-cdn.net/gfx/news/2021/wolf-packs-dont-actual-1.jpg" data-sub-html="A moose meal in the snow. Credit: Andrew Astbury / Shutterstock / NTB">
<figure class="article-img text-center">
<img src="https://scx1.b-cdn.net/csz/news/800a/2021/wolf-packs-dont-actual-1.jpg" alt="Wolf packs don’t actually have alpha males and alpha females, the idea is based on a misunderstanding" title="A moose meal in the snow. Credit: Andrew Astbury / Shutterstock / NTB">
<figcaption class="text-left text-darken text-truncate text-low-up mt-3">
A moose meal in the snow. Credit: Andrew Astbury / Shutterstock / NTB
</figcaption>        </figure>
</div>
</div>
<p><b>Popularized the alpha wolf concept</b></p>
<p>A great deal of research was done on the wolf's pack structure in the 1960s and 1970s, but this was mainly on wolves in captivity, Zimmermann said. For example, Erik Zimen, a Swede, worked with social organization among wolves in captivity.</p>
<p>These wolves were not necessarily related and were kept in an unnaturally small area.</p>
<p>In 1970, the book <i>The Wolf: Ecology and Behavior of an Endangered Species</i> was published, written by David Mech. It was a success. The book helped to popularize the alpha concept, because many people referred to Mech's work.</p>
<p>Mech has written on his website that he repeatedly asked the publisher to stop printing the book because much of the information is outdated—including the concept behind the alpha wolf. Nevertheless, the book is still being sold.</p>
<p>"David Mech, the world's most profiled wolf researcher, used the terminology alpha animals in his early research. But by the time he realized that this was a mistake, the term had already taken root in the literature. He is now struggling to get this changed," Zimmermann said.</p>
<p><b>Affected dog training</b></p>
<p>The alpha wolf theory was of great importance in dog training, says NTNU's Ane Møller Gabrielsen.</p>
<p>"This was true especially after 1970, when David Mech published his study. In addition, you have a number of other well-known names who published research based on animals in zoos. This gave us a pretty clear picture of the wolf as a very authoritarian animal with an almost a military ranking," she said.</p>
<p>Dog training comes from the military, Møller Gabrielsen said. The military used punishment as a training tool.</p>
<p>"Once the concept of the wolf and its strict hierarchy was established, trainers were more likely to use punishment. It wasn't just that the dog was punished when it did something wrong, you had to show the dog that you were the alpha wolf all the time," she said.</p>
<p>Some of the methods involved physical punishment, such as taking the puppy by the scruff of the neck and shaking it. These ideas became less widespread in the dog training literature throughout the 2000s.</p>
<p>"Most of what has been published in books since 2000 is so-called positive training, which is reward-based dog training that uses the least possible punishment and no physical punishment. So there has been a very big change," Møller Gabrielsen said.</p>
<p><b>Close contact with wolves</b></p>
<p>In 1999 and 2000, David Mech published two articles in which he tried to correct the popular misunderstanding about how a wolf pack is organized.</p>
<p>By that time, Mech had studied wild wolf packs on Ellesmere Island in Canada for 13 summers. He was able to acclimatize one of the wolf packs to his presence. That allowed him to study the pack up close—up to one meter, over several years.</p>
<p>He wrote that what was commonly called the alpha pair was simply the parents of the rest of the pack. As parents, they consequently led the pack's activities.</p>
<p>"Dominance fights with other wolves are rare, if they exist at all. During my 13 summers where I observed the pack, I saw none," Mech wrote in an article entitled "Alpha Status, Dominance, and Division of Labor in Wolf Packs."</p>
<p><b>The parents decide</b></p>
<p>The younger wolves were submissive to the parents. The parents controlled the distribution of food. The couple prioritized the youngest puppies to ensure they would get enough food if it needed to be shared. Older siblings may do the same thing, Mech wrote.</p>
<p>All the animals eat at the same time from a large carcass. But if the carcass is small, the parents eat first and determine when the pups are allowed to eat, he wrote.</p>
<p>However, there are also wolf packs that have a slightly different and exciting structure that we'll come back to later.</p>
<p><b>How Norwegian packs are structured</b></p>
<p>Barbara Zimmermann at the Inland Norway University of Applied Sciences and her colleagues have studied pack cohesion in Norwegian wolves using GPS data. This has given them insights into how these wolves live together.</p>
<div class="article-gallery lightGallery">
<div data-thumb="https://scx1.b-cdn.net/csz/news/tmb/2021/wolf-packs-dont-actual-2.jpg" data-src="https://scx2.b-cdn.net/gfx/news/2021/wolf-packs-dont-actual-2.jpg" data-sub-html="David Mech spent a lot of time studying daily life in the wolf pack. Credit: U.S. Geological Survey by L. David Mech">
<figure class="article-img text-center">
<img src="https://scx1.b-cdn.net/csz/news/800a/2021/wolf-packs-dont-actual-2.jpg" alt="Wolf packs don’t actually have alpha males and alpha females, the idea is based on a misunderstanding" title="David Mech spent a lot of time studying daily life in the wolf pack. Credit: U.S. Geological Survey by L. David Mech">
<figcaption class="text-left text-darken text-truncate text-low-up mt-3">
David Mech spent a lot of time studying daily life in the wolf pack. Credit: U.S. Geological Survey by L. David Mech
</figcaption>        </figure>
</div>
</div>
<p>"A typical wolf pack in Scandinavia consists of six animals on average, most often the parents and four yearling puppies," says Zimmermann.</p>
<p>A typical year for a Scandinavian wolf pack first involves a male and a female pair establishing a territory. They mark a large area in the forest with scent, which they patrol and defend against other wolves.</p>
<p>The wolves mate in February-March and the young are born in May, in a den.</p>
<p>While the female nurses the young, the male must hunt for the first few weeks.</p>
<p>"At this time, moose calves are small. The male wolf eats as much food as possible and comes back and vomits it up for the female to eat," she said.</p>
<p>After a couple of weeks, the female also begins to take hunting trips while the male remains in the den.</p>
<p><b>Strong attachment</b></p>
<p>"What is exciting about wolf pairs is that they are unbelievably faithful. They stay together all the time," Zimmermann said.</p>
<p>Wolves are monogamous, and usually do not change partners until one dies.</p>
<p>The denning period is mostly the only time when they hunt apart, Zimmermann said.</p>
<p>"More than 70 percent of GPS positions from wolf pairs show they remain within 100 meters of each other. So they are incredibly dependent on each other," she said.</p>
<p>After the denning period, the puppies are carried to a new location, which is usually by a carcass. Then the parents move in star shape around the area. After a few weeks, they are moved to a new location.</p>
<p>In September—October, the young are big enough to start following the adults. But even then they have a common location. The adults go out and hunt together in the evening. Then they go get the pups when they have killed their prey.</p>
<p><b>Quick to become independent</b></p>
<p>By November, the pups are so big that they start to wander a little farther away from their parents. But they stay within the territory.</p>
<p>"There may be individual pups that hang around on their own before they come back to the rest of the pack after two or three weeks," Zimmermann said.</p>
<p>"There is a lot of dynamism from November onwards, where you see that the pups gradually become more and more independent," she said.</p>
<p>Most puppies leave the pack when they are one year old. At this point they have grown to the point where they look like adults. They usually reach puberty their second winter, but this can be delayed if they have remained with their parents.</p>
<p>The first "wave" leaves the pack when the parents mate again, and the second group leaven when the parents have new pups.</p>
<p>At this point, the young wolves go out in search of a partner and a suitable area to establish their own territory.</p>
<p>Some young animals remain in their parents' territory for one to two more years.</p>
<p>Zimmermann describes an example from her GPS studies. This wolf did not leave the pack as a one-year-old, like its siblings did.</p>
<p>"We saw from the GPS data that it was constantly trying to get close to the adults that had new pups. Then it disappeared again, possibly it was chased away," she said. "But in the autumn it returned to the pack and was with the adults and its new siblings all winter, until February-March," she said.</p>
<p>It ended up that this particular wolf established a territory right next to its parents, where there was available space.</p>
<div class="article-gallery lightGallery">
<div data-thumb="https://scx1.b-cdn.net/csz/news/tmb/2021/wolf-packs-dont-actual-3.jpg" data-src="https://scx2.b-cdn.net/gfx/news/2021/wolf-packs-dont-actual-3.jpg" data-sub-html="Two Canadian wolf pups with their mother. Credit: Pat Lauzon / Shutterstock / NTB">
<figure class="article-img text-center">
<img src="https://scx1.b-cdn.net/csz/news/800a/2021/wolf-packs-dont-actual-3.jpg" alt="Wolf packs don't actually have alpha males and alpha females, the idea is based on a misunderstanding" title="Two Canadian wolf pups with their mother. Credit: Pat Lauzon / Shutterstock / NTB">
<figcaption class="text-left text-darken text-truncate text-low-up mt-3">
Two Canadian wolf pups with their mother. Credit: Pat Lauzon / Shutterstock / NTB
</figcaption>        </figure>
</div>
</div>
<p><b>Hunting in packs?</b></p>
<p>The findings described above come from the report Ulvevalpers flokksamhold og områdebruk i Skandinavia (Wolf pups' pack cohesion and areal use in Scandinavia).</p>
<p>The researchers wrote that the fact that the young gradually become more independent early on "stands in stark contrast to the perception that a pack of wolves is a close-knit unit that hunts in teams and moves together at all times."</p>
<p>Zimmermann notes that it's usually only the parents that hunt.</p>
<p>"The pups are usually not involved. The pups are not good at hunting themselves either, so they are pampered by the adults," she said.</p>
<p>As a result, the one-year-old pups aren't necessarily that good at hunting before they head off on their own, she said.</p>
<p>"They probably learn a bit from watching their parents, and they may sometimes be on some hunts. But it seems like they are very bad at hunting when they leave the pack," she said.</p>
<p>"We have some data on lone wolves and what they kill. It's not much. It's almost a surprise that they survive. But they are canines, they manage to survive on little food," she said.</p>
<p>But in some places in America, things are a little different. Here you can see large packs of <a href="https://phys.org/tags/wolves/" rel="tag" class="textTag">wolves</a> hunting in teams.</p>
<p><b>Packs with many members</b></p>
<p>There are video recordings, particularly from Yellowstone National Park, of large packs hunting together, Zimmermann said. In this situation, the pack contains several one- to three-year-olds. Wolves were reintroduced to Yellowstone in 1995.</p>
<p>"There are much higher prey densities and completely different conditions," Zimmermann said. "The thing is that when the wolf density increases and there start to be a lot of packs in very small territories, you see that the packs get bigger."</p>
<p>There it is more common for the pups to wait longer to go out on their own. The packs can thus consist of the parents and offspring from the last four years.</p>
<p>There have also been reports of cases from America where a wolf pair "adopts" a young male wolf that is unrelated, at least for a period. L. David Mech and Luigi Boitani wrote about this in their book "Wolves: Behavior, Ecology, and Conservation." As a rule, these intruders are normally chased away or killed.</p>
<p>"We have no documented cases of this in Scandinavia. This is something that has been published from Yellowstone," says Zimmermann.</p>
<p>Other variations that can be seen in <a href="https://phys.org/tags/wolf+packs/" rel="tag" class="textTag">wolf packs</a> is when one of the parents dies and a new partner comes from outside, perhaps with cubs in tow. It has also been observed that a daughter can become a partner with her stepfather and take over for an aging mother who remains in the pack.</p>
<p>In large packs, it can even happen that two bitches give birth to puppies, both mother and daughter.</p>
<p>The daughter is then still subordinate to the mother, but controls her own pups. In such relatively rare cases, it's possible that you can more rightly call the original pair alphas, Mech wrote in his 1999 study.</p>
<p>"The point here is not so much the terminology, but what the terminology falsely implies: a strictly strength-based dominance hierarchy," he wrote.</p>
<p>Packs with two mothers can later be split in two, if the daughter, for example, has mated with an adoptive male.</p>
<p><b>Takes time to change</b></p>
<p>The term alpha wolf is not widely used by wolf researchers today. But it is still well established in our consciousness, Zimmermann said. In the middle of a sentence, she corrects herself.</p>
<p>"Alpha animals ... I mean the leader animals or the adults," she said. "As you can see, it's still in there. But that's completely wrong."</p>
<p>In an article from 2008, David Mech wrote that it is said that it takes 20 years before new research fully sinks in. Perhaps this is also true for the concept of the alpha <a href="https://phys.org/tags/wolf/" rel="tag" class="textTag">wolf</a>.</p>
