title: Clayton Christensen’s “How Will You Measure Your Life?”
url: https://hbswk.hbs.edu/item/7007.html
hash_url: 450dce1f614eba220a97b035cea5dfe5

<h3>The Trap Of Marginal Thinking</h3>
 

<p><a href="http://amzn.to/KuvAww"><img alt="How Will You Measure Your Life?" src="/PublishingImages/measure.jpg"></a>In the late 1990s, Blockbuster dominated the movie rental industry in the United States. It had stores all over the country, a significant size advantage, and what appeared to be a stranglehold on the market. Blockbuster had made huge investments in its inventory for all its stores. But, obviously, it didn't make money from movies sitting on the shelves; it was only when a customer rented a movie that Blockbuster made anything. It therefore needed to get the customer to watch the movie quickly, and then return it quickly, so that the clerk could rent the same DVD to different customers again and again. It wasn't long before Blockbuster realized that people didn't like returning movies quickly, so it increased late fees so much that analysts estimated that 70 percent of Blockbuster's profits were from these fees.</p>
 

<p>Set against this backdrop, a little upstart called Netflix emerged in the 1990s with a novel idea: rather than make people go to the video store, why don't we mail DVDs to them? Netflix's business model made profit in just the opposite way to Blockbuster's. Netflix customers paid a monthly fee-and the company made money when customers didn't watch the DVDs that they had ordered. As long as the DVDs sat unwatched at customers' homes, Netflix did not have to pay return postage-or send out the next batch of movies that the customer had already paid the monthly fee to get.</p>

<blockquote>“As Blockbuster learned the hard way, we end up paying for the <em>full</em> cost of our decisions, not the marginal costs, whether we like it or not.”</blockquote>

<p>It was a bold move: Netflix was the quintessential David going up against the Goliath of the movie rental industry. Blockbuster had billions of dollars in assets, tens of thousands of employees, and 100 percent brand recognition. If Blockbuster decided it wanted to go after this nascent market, it would have the resources to make life very difficult for the little start-up.</p>

<p>But it didn't.</p>

<p>By 2002, the upstart was showing signs of potential. It had $150 million in revenues and a 36 percent profit margin. Blockbuster investors were starting to get nervous—there was clearly something to what Netflix was doing. Many pressured the incumbent to look more closely at the market. "Obviously, we pay attention to any way people are getting home entertainment. We always look at all those things," is how a Blockbuster's responded in a 2002 press release. "We have not seen a business model that is financially viable in the long term in this arena. Online rental services are 'serving a niche market.' "</p>
 

<p>Netflix, on the other hand, thought this market was fantastic. It didn't need to compare it to an existing and profitable business: its baseline was no profit and no business at all. This "niche" market seemed just fine.</p>

<p>So, who was right?</p>

<p>By 2011, Netflix had almost 24 million customers. And Blockbuster?  It declared bankruptcy the year before.</p>

<p>Blockbuster's mistake? To follow a principle that is taught in every fundamental course in finance and economics. That is, in evaluating alternative investments, we should ignore sunk and fixed costs, and instead base decisions on the marginal costs and revenues that each alternative entails. But it's a dangerous way of thinking. Almost always, such analysis shows that the marginal costs are lower, and marginal profits are higher, than the full cost.</p>

<p>This doctrine biases companies to leverage what they have put in place to succeed in the past, instead of guiding them to create the capabilities they'll need in the future. If we knew the future would be exactly the same as the past, that approach would be fine. But if the future's different—and it almost always is—then it's the wrong thing to do. As Blockbuster learned the hard way, we end up paying for the <em>full</em> cost of our decisions, not the marginal costs, whether we like it or not.</p>

<h3>You End Up Paying The Full Price Anyway</h3>
 

<p>Case studies such as this one helped me resolve a paradox that has appeared repeatedly in my attempts to help established companies that are confronted by disruptive entrants—as was the case with Blockbuster. Once their executives understood the peril that the disruptive attackers posed, I would say, "Okay. Now the problem is that your sales force is not going to be able to sell these disruptive products. They need to be sold to different customers, for different purposes. You need to create a different sales force." Inevitably they would respond, "Clay, you have no idea how much it costs to create a new sales force. We need to leverage our existing sales team."</p>
 

<p>The language of the disruptive attackers was completely different: "It's time to create the sales force." Hence, the paradox: Why is it that the big, established companies that have so much capital find these initiatives to be so costly? And why do the small entrants with much less capital find them to be straightforward?</p>
 

<p>The answer lies in their approach to marginal versus full costs. Every time an executive in an established company needs to make an investment decision, there are two alternatives on the menu. The first is the full cost of making something completely new. The second is to leverage what already exists.</p>
 

<p>Almost always, the marginal-cost argument overwhelms the full-cost. When there is competition, and this thinking causes established companies to continue to use what they already have in place, they pay far more than the full cost—because the company loses its competitiveness. As Henry Ford once put it, "If you need a machine and don't buy it, then you will ultimately find that you have paid for it and don't have it." Thinking on a marginal basis can be very, very dangerous.</p>
 

<h3>An Unending Stream Of Extenuating Circumstances</h3>
 

<p>This marginal-cost argument applies the same way in choosing right and wrong: it addresses a question I discuss with my students: how to live a life of integrity—and stay out of jail. The marginal cost of doing something "just this once" always seems to be negligible, but the full cost will typically be <em>much</em> higher. Yet unconsciously, we will naturally employ the marginal-cost doctrine in our personal lives. A voice in our head says, "Look, I know that as a general rule, most people shouldn't do this. But in this particular extenuating circumstance, just this once, it's okay." And the voice in our head seems to be right; the price of doing something wrong "just this once" usually appears alluringly low. It suckers you in, and you don't see where that path is ultimately headed or the full cost that the choice entails.</p>
 

<blockquote>“The marginal cost of doing something 'just this once' always seems to be negligible, but the full cost will typically be much higher.”</blockquote>

<p>Recent years have offered plenty of examples of people who were extremely well-respected by their colleagues and peers falling from grace because they made this mistake. Nick Leeson, the twenty-six-year-old trader who famously brought down British merchant bank Barings in 1995 after racking up $1.3 billion in trading losses before being detected, suffered exactly this fate and talks about how marginal thinking led him down an inconceivable path. In hindsight, it all started with one small step: a relatively small error. But he didn't want to admit to it. Instead, he covered it up by hiding the loss in a little-scrutinized trading account. It led him deeper and deeper down a path of deception.</p>

<p>He lied to cover lies; he forged documents, misled auditors, and made false statements to try to hide his mounting losses. Eventually, he arrived at his moment of reckoning. He was arrested at the airport in Germany, having fled his home in Singapore. As Barings realized the extent of Leeson's debt, it was forced to declare bankruptcy. The bank was sold to ING for just 1 pound. Twelve hundred employees lost their jobs, some of them his friends. And Leeson was sentenced to six and a half years in a Singaporean prison.</p>

<p>How could hiding one mistake from his bosses end up leading to the undoing of a 233-year-old merchant bank, a conviction and imprisonment for fraud, and ultimately the failure of his marriage? It's almost impossible to see where Leeson would end up from the vantage point of where he started—but that's the danger of marginal thinking.</p>

<p>As soon as he took that first step, there was no longer a boundary where it suddenly made sense to turn around. The next step is always a small one, and given what you've already done, why stop now? Leeson described the feeling of walking down this dark road in an interview with the BBC: "[I] wanted to shout from the rooftops … this is what the situation is, there are massive losses, I want it to stop. But for some reason you're unable to do it."</p>


<h3>100 Percent of the Time Is Easier Than 98 Percent of the Time</h3>
 

<p>Many of us have convinced ourselves that we are able to break our own personal rules "just this once." In our minds, we can justify these small choices. None of those things, when they first happen, feels like a life-changing decision. The marginal costs are almost always low. But each of those decisions can roll up into a much bigger picture, turning you into the kind of person you never wanted to be. </p>

<p>I came to understand the potential damage of "just this once" in my own life when I was in England, playing on my university's varsity basketball team. It was a fantastic experience; I became close friends with everyone on the team. We killed ourselves all season, and our hard work paid off-we made it all the way to the finals of the big tournament. But then I learned that the championship game was scheduled to be played on a Sunday. This was a problem. At age sixteen, I had made a personal commitment to God that I would never play ball on Sunday because it is our Sabbath.</p>

<p>So I went to the coach before the tournament finals and explained my situation. He was incredulous. "I don't know what you believe," he said to me, "but I believe that God will understand." Every one of the guys on the team came to me and said, "You've got to play. Can't you break the rule, just this one time?"</p>

<p>It was a difficult decision to make. The team would suffer without me. The guys on the team were my best friends. We'd been dreaming about this all year.  I'm a deeply religious man, so I went away to pray about what I should do. As I knelt to pray, I got a very clear feeling that I needed to keep my commitment. So I told the coach that I wasn't able to play in the championship game. </p>

<p>In so many ways, that was a small decision—involving one of several thousand Sundays in my life. In theory, surely I could have crossed over the line just that one time and then not done it again. But looking back on it, I realize that resisting the temptation of "in this one extenuating circumstance, just this once, it's okay" has proved to be one of the most important decisions of my life. Why? Because life is just one unending stream of extenuating circumstances. Had I crossed the line that one time, I would have done it over and over and over in the years that followed.</p>

<p>And it turned out that my teammates didn't need me. They won the game anyway.</p>

<p>If you give in to "just this once," based on a marginal-cost analysis, you'll regret where you end up. That's the lesson I learned: it's easier to hold to your principles 100 percent of the time than it is to hold to them 98 percent of the time. The boundary—your personal moral line—is powerful because you don't cross it; if you have justified doing it once, there's nothing to stop you doing it again.</p>

<p>Decide what you stand for. And then stand for it all the time.</p>
