title: What is the Web?
url: https://blog.jim-nielsen.com/2022/what-is-the-web/
hash_url: 99a44a14a9d140bd39686955a78e5e9f

<p>I recently stumbled on a piece by Dieter Bohn on The Verge titled <a href="https://www.theverge.com/2017/5/24/15681958/what-is-web-definition">“And now, a brief definition of the web”</a> that got me thinking.</p>
<p>He starts with the question: “what exactly is the web?”</p>
<blockquote>
<p>Traditionally, we think of the web as a combination of a set of specific technologies paired with some core philosophical principles. The problem — the reason this question even matters — is that there are a lot of potential replacements for the parts of the web that fix what's broken with technology, while undermining the principles that ought to go with it.</p>
</blockquote>
<p>I like this take. “The web” isn’t solely a stack of technologies (URLs, HTML, CSS, JS). It’s also a set of principles—<a href="https://blog.jim-nielsen.com/2020/musings-on-the-documentary-for-everyone/">principles, as I wrote, imbued into the web with its birth</a>:</p>
<blockquote>
<p>the ethos present in the person who birthed the web was instilled into online culture from the very beginning. Berners-Lee believed the web should be open and he gave away the protocols that powered it. There was no patent. No licensing around who can and can’t create a website. It was all put into the public domain.</p>
</blockquote>
<p>This principle of open access to information for everyone is part of what we mean when we say something is “of the web”.    </p>
<p>Bohn weaves that idea into his proposed working definition for determining whether something is part of the web.</p>
<blockquote>
<p>To count as being part of the web, your app or page must:</p>
<ol>
<li><p>Be linkable, and</p>
</li>
<li><p>Allow any client to access it.</p>
</li>
</ol>
</blockquote>
<p>First, it’s interesting how much of what’s in modern app stores fails the first test. The <a href="https://blog.jim-nielsen.com/2021/the-power-of-the-link/">link is powerful</a>—so powerful that large organizations like Apple go to battle to exert control over what can and can’t be linkable.</p>
<p>But, as Bohn says, “links aren't the complicated part; it's the part where your thing should allow any client to access it” that’s hard.</p>
<blockquote>
<p>You can run through all the web-like things in that list above, look at that two-part test, and just say straight up that these things don't count as part of the open web.</p>
<p>Android Instant Apps: only work on Android. Not the web. Facebook Instant Articles and Apple News: pay no attention to their weird URL redirecting and HTML-esque code, they only work on their respective platforms. Not the web.</p>
</blockquote>
<p>It’s funny: if you apply this test to a few things traditionally considered “of the web”, they might fail.</p>
<p>For example: consider a web page you visit in your browser. If that web page fails to load because there’s <a href="https://blog.jim-nielsen.com/2022/a-web-for-all/">too much modern JavaScript</a> and you’re on an older client (like a <a href="https://css-tricks.com/evergreen-does-not-mean-immediately-available/">dead evergreen browser</a>), is that “the web”?</p>
<p>Or, put aside the question of access for an “outdated” client. What if you have a “modern” client and you visit a web page (<a href="https://9to5google.com/2021/11/08/youtube-tv-safari-mac/">like YouTube TV at one point</a>) that says “this page only works in Chrome”. It’s a URL you type into a browser, so it sounds like the web, but it’s only accessible by a specific client. Is that “of the web” or is it more akin to something from a proprietary app store?</p>
<p>I like Bohn’s working definition, however vague it might be in the details. “Be linkable and accessible to any client” is a provocative test for whether something is “of the web”. </p>
