title: La masculinité positive ou toxique : Comment les hommes peuvent transformer la culture organisationnelle
url: https://numerique.canada.ca/2022/04/21/la-masculinit%C3%A9-positive-ou-toxique-comment-les-hommes-peuvent-transformer-la-culture-organisationnelle/
hash_url: ab2739b2622b6a977d73ca7871c64a01

<p>Autrefois, lorsque je visitais mon pays natal du Liban, mon grand-père me disait toujours « fiston, un homme bon c’est quelqu’un qui se trouve une épouse respectable, a des enfants et fournit tout le nécessaire à sa famille ». Mon père, à son tour, m’a répété les mêmes paroles à moi et à mes frères. Mes amis proches les ont aussi entendues. Ces paroles jettent les bases d’une dynamique où les hommes ont le pouvoir et le contrôle. C’est une dynamique qui peut parfois provoquer chez les hommes un sentiment de supériorité, donnant lieu au phénomène de mâle alpha qui ressent le besoin d’exercer sa domination, tant à la maison qu’au travail.</p>

<p>Étant donné cette pression que ressentent les hommes d’occuper ce rôle d’« alpha », je n’ai pas été surpris d’apprendre que cette définition de la masculinité nuisait à bien des milieux de travail; dans certains domaines plus que d’autres.</p>

<p>Comme je travaille dans le domaine de la technologie, à titre de gestionnaire d’équipes d’ingénieurs, je suis bien au courant du manque de femmes dans le secteur. Selon certaines études <a href="https://nomadis.co/fr/presence-des-femmes-en-ti-comment-cheminer-vers-une-representation-equitable">la participation des femmes en TI se limiterait à seulement 20 %, dans le meilleur des cas</a>. La présence démesurée d’hommes fait du domaine un milieu potentiellement dangereux pour les femmes. J’ai moi-même été témoin des pires comportements envers les femmes dans mes équipes, notamment : faire des références sexuelles ou sexistes dans les discussions ou séances de clavardage, croire que tous les hommes en TI souhaitent joindre une « fraternité », parler d’une voix forte, s’attendre à ce que les femmes prennent des notes ou s’occupent du calendrier, ou tout simplement ignorer les contributions de femmes en matière de codage ou de conception. J’ai même vu des femmes quitter des réunions sans rien dire parce qu’elles se sentaient en danger. À l’époque, j’en ignorais la cause et je ne savais pas trop quoi faire, jusqu’à ce qu’on me parle de la notion de « masculinité toxique ».</p>

<h2 id="qu-est-ce-que-la-masculinité-toxique">Qu’est-ce que la masculinité « toxique »?</h2>

<p>En bref, la masculinité toxique c’est la pression que peuvent ressentir les hommes d’agir de façon dominante et nuisible. On observe la masculinité toxique en œuvre au travail lorsqu’un homme interrompt ou parle pour couvrir la voix de quelqu’un, adopte une attitude inflexible et voit le milieu de travail comme un champ de bataille.</p>

<p><a href="https://www.sciencedirect.com/science/article/pii/S0022440519300901?via%3Dihub">D’après certaines recherches</a>, les hommes qui se perçoivent comme étant plus masculins sont moins portés à faire preuve de « comportements coopératifs ». Cela signifie qu’ils n’interviendront probablement pas lorsqu’ils sont témoins d’intimidation ou de violence physique. Leur intervention pourrait être perçue comme une faiblesse. C’est un problème grave. <strong>Pour sécuriser nos milieux de travail et les rendre plus équitables, il nous faut des gens prêts à aider et non des témoins complices par leur passivité.</strong></p>

<h2 id="pourquoi-la-masculinité-positive">Pourquoi la masculinité « positive »?</h2>

<p>Au Service numérique canadien (SNC), nous nous engageons à améliorer notre capacité d’aider. En prenant conscience des répercussions de la masculinité toxique sur les carrières et le bien-être de nos collègues, nous étions déterminés à favoriser un milieu de travail plus sain dans le domaine des TI.</p>

<p>En novembre dernier, nous avons invité <a href="https://ca.linkedin.com/in/jeffperera">Jeff Perera</a> pour nous parler du genre, de la masculinité, du renforcement de l’empathie et des façons dont les hommes peuvent aider à combattre la violence axée sur le genre. Plutôt que de mettre l’accent sur la toxicité ou la négativité, Jeff a surtout parlé de collaboration et de réapprentissage. Mais le plus important selon lui, c’est d’appliquer ces leçons par la responsabilisation, la prise de conscience et l’établissement d’une communauté. Nous pourrons ainsi passer des mots à l’action. Voilà la définition de la masculinité positive.</p>

<h2 id="se-poser-des-questions-malaisantes">Se poser des questions malaisantes</h2>

<p>Pendant la présentation de Jeff, nous nous sommes rassemblés en petits groupes pour répondre aux six questions suivantes :</p>

<ol>
<li>Dans quel genre de milieu de travail pensons-nous travailler?</li>
<li>Que diraient les femmes et les personnes de diverses identités de genre de leur expérience avec nous?</li>
<li>Quel genre d’expérience souhaitons-nous offrir à ces gens?</li>
<li>Qu’est-ce qui nous aide à percevoir nos angles morts? Comment pouvons-nous éliminer ces angles morts pour connaître l’expérience des autres?</li>
<li>Qu’est-ce qui empêche les hommes de se prononcer ou d’aider sur des questions d’équité de genre dans le milieu de travail ou dans leur quotidien?</li>
<li>Quel est le coût (réel ou perçu) d’être un allié aux femmes et aux personnes de diverses identités de genre?</li>
</ol>

<p>Confrontés à ces questions, nous nous sommes rapidement rendu compte que les réponses nous mettaient mal à l’aise et qu’il y avait beaucoup de travail à faire. Il fallait examiner les comportements toxiques et systémiques en œuvre à l’extérieur de l’organisme pour comprendre leurs effets sur le SNC. Nous avons conclu qu’un réapprentissage organisationnel s’imposait.  <strong>Ce ne sera ni rapide ni facile, mais il faut commencer quelque part.</strong></p>

<p>Inspirés par la présentation, certains participants de notre organisme ont mis sur pied un groupe de travail qui cherche à définir ce que représente la masculinité « consciencieuse » au travail, tout en apprenant à réaliser leur plein potentiel et à mettre la leçon en action au SNC.</p>

<h2 id="mettre-sur-pied-un-groupe-de-travail-sur-la-masculinité-positive">Mettre sur pied un groupe de travail sur la masculinité positive</h2>

<p>Nous n’étions pas à court de points à aborder. Comme première étape, nous avons mené une rétrospective de la présentation afin d’examiner nos réponses aux six questions et d’établir des mesures pour y remédier.</p>

<p>Lors de cette réunion, nous avons établi certains principes directeurs :</p>

<ul>
<li>Consulter d’autres communautés marginalisées pour valider notre approche</li>
<li>Il ne suffit pas de parler, il faut agir.</li>
<li>Mesurer les progrès</li>
<li>Réfléchir continuellement aux réalités et besoins évolutifs de l’organisme</li>
</ul>

<p>Et dans le but de mettre nos paroles à l’action, nous avons dressé une liste d’initiatives que nous prévoyons mettre en œuvre dès que possible :</p>

<ul>
<li>Déterminer les activités administratives à l’échelle de l’organisme qui doivent être réparties de façon égale</li>
<li>Chaque participant du groupe de travail doit demander une rétroaction à 360 degrés d’une collègue du genre opposé.</li>
<li>Organiser des activités d’apprentissage pour sensibiliser les hommes à l’expérience des femmes</li>
<li>Mettre sur pied un groupe de lecture pour l’échange de livre et de ressources</li>
<li>Établir un système de jumelage avec des gens à l’extérieur du groupe de travail sur la masculinité positive afin de s’encourager mutuellement à en apprendre plus sur le sujet</li>
<li>Inviter des conférenciers à parler à tout le SNC sur les sujets du féminisme et de la masculinité</li>
<li>Créer un guide sur les problèmes relevés par nos collègues qui offre des possibilités de solutions</li>
<li>Appuyer des programmes de mentorat comme <a href="https://girlswhocode.com/">Girls Who Code</a> et <a href="https://www.blackkidscode.com/">Investing in Black girls can change the world</a>.</li>
</ul>

<h2 id="apprendre-et-réapprendre-ensemble">Apprendre et réapprendre ensemble</h2>

<p>Chaque organisme est unique, mais je crois que nous partageons tous certaines tendances communes. Cela signifie que nous pouvons apprendre et réapprendre les uns des autres, et travailler ensemble pour établir des milieux de travail plus sains pour les gens de toute identité de genre. Nous en sommes au début de ce projet et nous ferons sans doute des erreurs en cours de route.</p>

<p><a href="mailto:cds-snc@tbs-sct.gc.ca">Nous aimerions communiquer avec vous</a> pour vous en dire plus sur notre cheminement, ou pour connaître le vôtre. <strong>Continuons la conversation et soyons la « leçon en action ».</strong></p>
