title: Être jeune et vivre une pandémie
url: https://cremis.ca/publications/articles-et-medias/etre-jeune-et-vivre-une-pandemie/
hash_url: 1ae1896e5eb2ccc03f2295f38090048e

<section class="page__content with-subnavigation">
<p>Comment « devenir adulte » en temps de pandémie? Au Québec, la période du confinement strict – de mars à juin 2020 – s’est traduite par de nombreuses pertes d’emploi chez les jeunes, en particulier chez les moins diplômé-es, les jeunes femmes et les travailleurs-euses à temps partiel (Bourdon et al., 2020; St-Denis et al., 2020).  De plus, certaines enquêtes ciblées ont permis de prendre la mesure des conséquences de la pandémie sur les jeunes adultes en matière de santé mentale : en 2021 au Québec, près d’un-e jeune sur deux présentait des symptômes majeurs d’anxiété et de dépression (Université de Sherbrooke, 2021), ce qui rejoint des ordres de grandeur relevés au Canada anglophone (El-Gabalawy et Sommer, 2021). On observe des tendances comparables au sein d’autres sociétés, telles que le Royaume-Uni (Bu et al., 2020) ou la France (Observatoire de la vie étudiante, 2021). À cet égard, l’Organisation de coopération et de développement économiques (OCDE) alerte sur les effets sociaux de la pandémie sur les jeunes générations, que ce soit en termes de pauvreté économique ou d’augmentation du mal-être (OCDE, 2020).  </p>



<p>En prolongement de ces travaux, l’objectif de cet article est de livrer les premiers résultats d’une enquête qualitative sur la diversité des expériences juvéniles de la pandémie. À partir de 48 récits de vie, conduits de l’automne 2020 à l’été 2021 auprès de jeunes âgé-es de 18 à 30 ans au Québec et en Ontario, nous nous attachons à comprendre le « sens » que peut prendre la pandémie au sein des trajectoires longues du « devenir adulte », et la façon dont elle a affecté différents domaines de l’existence. </p>



<p>Sans prétendre à la représentativité, nous avons privilégié une double ouverture de l’échantillon, à la fois sociale et territoriale. D’une part, cette enquête a eu lieu à la fois en milieu urbain et en région plus éloignée, et dans deux provinces contrastées : elle rassemblé 16 entretiens conduits à Montréal, 16 en Gaspésie dans la région de Sainte-Anne-des-Monts, et 16 à Toronto. D’autre part, l’échantillon comprend à la fois des jeunes salarié-es, des étudiant-es du supérieur, des étudiant-es en CÉGEP, et des jeunes en situation de précarité. Ces entretiens ont visé à saisir la façon dont la crise sanitaire vient remodeler les parcours de jeunesse, à la fois dans leurs dimensions sociales, familiales et politiques.  </p>



<p>À l’instar d’autres enquêtes réalisées sur le confinement (Chauvin et al., 2021), nous mettons donc au cœur de notre analyse la question du temps, pour identifier la façon dont la pandémie vient bouleverser à la fois le temps court du quotidien, mais aussi, potentiellement, le temps long des existences. Dans cette perspective, nous nous appuyons sur l’approche des parcours de vie, théorisée par Glen H. Elder (Elder et al., 2003). Cette approche invite à saisir la façon dont l’expérience de la pandémie met en jeu un rapport au passé, au présent et à l’avenir, et donc à prendre en compte à la fois les vulnérabilités antérieures, les conditions sociales d’existence ou les perspectives inégales de vie. Cette perspective invite également à approcher la multidimensionnalité des parcours, c’est-à-dire à analyser la façon dont la crise sanitaire peut venir affecter les différentes dimensions de l’existence, comme les sphères familiales, amicales, professionnelles ou sociales.  </p>



<a class="subnavigation-anchor" id="l-preuve-du-temps-nbsp-"></a><h2 class="section-title">L’épreuve du temps </h2>



<p>Notre enquête permet d’affirmer que l’expérience du confinement s’apparente à un réel « choc » temporel. Quelles que soient les expériences antérieures de vie, elle marque le basculement imposé vers une nouvelle temporalité, à laquelle les jeunes adultes vont devoir nécessairement s’adapter. Cette expérience du temps peut être qualifiée de « paradoxale », car elle entremêle deux dynamiques contradictoires et simultanées, celles d’un temps accéléré et d’un temps ralenti.  </p>



<p>D’un côté, ce nouveau régime temporel est marqué par une expérience de l’accélération sociale, au sens de Harmut Rosa (Rosa, 2010; Van de Velde, 2020), c’est-à-dire par une compression, sur un temps restreint, de plusieurs changements profonds de vie – individuels et collectifs – et des adaptations rapides qu’ils exigent des individus. Ces changements peuvent être perçus positivement ou négativement, mais ils s’accompagnent dans tous les cas d’un certain nombre d’affects et d’émotions, comme un sentiment d’injustice, de frustration, de solitude ou encore de délivrance. La grande majorité des jeunes adultes interrogé-es font part d’un processus de politisation accélérée liée à cette expérience pandémique. Du fait de la portée des mesures pandémiques, la crise sanitaire a rendu plus visible l’impact du « pouvoir » politique pour de nombreux jeunes, et ses éventuelles lacunes. Selon les situations sociales, cette politisation prend la forme d’une conscience accrue des inégalités, d’une colère politique ou d’un sentiment de révolte, ou au contraire d’un renforcement de la conscience citoyenne.  </p>



<p>Mais de l’autre côté, l’expérience pandémique est également celle d’un temps quotidien qui se fige et se ralentit. Des mesures sanitaires telles que la réduction des contacts, le télétravail ou la baisse de la mobilité font basculer le quotidien des individus dans un temps plus continu, linéaire et introspectif. Une des caractéristiques de ce temps quotidien est d’être marqué par l’absence de dépaysement majeur. Dans nos entretiens, cette expérience va imposer aux jeunes adultes de nouveaux enjeux de structuration de leur temps, tels que le maintien de la motivation dans les études ou au travail. Tous les récits font part d’un temps nouveau à « occuper », hanté par le spectre du désœuvrement. Ce temps linéaire constitue un terreau propice aux dépendances, très souvent évoquées dans nos entretiens, envers les drogues douces ou les jeux vidéo par exemple. De même, face à ce choc de solitude et d’immobilité, les récits font part d’un autre enjeu commun, celui du corps pandémique, qui peut être vécu comme le reflet difficile d’une immobilité imposée, ou au contraire l’objet de stratégies radicales de reprise de contrôle sur soi. </p>



<p>Or, une dimension forte de ce nouveau régime temporel est d’être contraint-e par les circonstances extérieures. Du fait de ce caractère initialement subi, il va exiger des individus un réel travail d’adaptation, dans le but de s’approprier cette nouvelle contrainte et de pouvoir se repositionner comme « sujet », actrice ou acteur de sa vie. « Ce qui était le plus frustrant avec le COVID, c’est de pas avoir le choix », résume ainsi une jeune étudiante de Montréal. Or, nos analyses montrent que cet apprentissage met en jeu de profondes inégalités, et va dépendre fortement des conditions sociales et financières de vie des jeunes adultes. Nous avons identifié trois grands types d’expériences juvéniles du temps pandémique, qui dépendent en grande partie des possibilités de sécurisation des trajectoires : le blocage qui renvoie à l’expérience d’un temps « confisqué », le répit qui correspond au contraire à un temps « retrouvé », et la parenthèse qui renvoie enfin à un temps « suspendu ».  </p>



<a class="subnavigation-anchor" id="blocage-nbsp-"></a><h2 class="section-title">Blocage </h2>



<p>Dans un premier type d’expérience, la pandémie se vit comme un « blocage » et comme une expérience fondamentalement destructrice. Elle induit de multiples pertes — aux niveaux familial, professionnel, social — qui, comme un jeu de dominos, vont toucher toutes les sphères de l’existence jusqu’à affecter les besoins fondamentaux de survie des jeunes adultes et leur capacité à se projeter dans l’avenir. Cette accélération négative crée une forte insécurité existentielle et financière, et place l’individu dans un sentiment de perte de contrôle, qui rend impossible toute appropriation positive de ce temps de vie. L’enjeu fondamental va être de « faire face » à cette chute des perspectives, et aux troubles de santé physique et mentale qu’elle induit. Ces expériences se retrouvent davantage au sein de trajectoires déjà vulnérabilisées, ou marquées par un projet long d’intégration sociale et migratoire, notamment les jeunes migrant-es étudiant-es ou étudiant-es internationaux-ales.  </p>



<p>Une « catastrophe » : c’est ainsi qu’un jeune immigrant de 27 ans, d’origine française et habitant Chateauguay, qualifie le sens que revêt la pandémie dans son parcours de vie. Il a perdu un premier emploi après s’être blessé au travail et avoir dû être hospitalisé, puis malgré un nouvel emploi de livreur, il se retrouve désormais dans une incertitude radicale sur son avenir au Québec du fait d’un blocage dans ses papiers. Il exprime en ces mots son sentiment de mise à l’arrêt : « J’aime la liberté — j’ai tout fait pour être autonome, pour être libre, dans tout ce que j’ai entrepris dans toute ma vie, ça a été ça ! […] Et aujourd’hui ben j’me retrouve à… à être bloqué […]. J’suis bloqué dans mon appartement, j’suis bloqué dans un pays. Je suis bloqué dans mon emploi, je suis bloqué sur tous les points. Bloqué. Sur tout. » </p>



<p>Son récit est symptomatique de ce premier type d’expérience. En venant heurter de plein fouet l’ensemble des engagements existants, la pandémie se vit comme un temps « confisqué », un temps « vide », ou un temps « mort », qui les prive de leur capacité à choisir et à se projeter dans l’avenir. Pour cause, si cette expérience est si difficile, c’est que la pandémie marque un coup d’arrêt brutal à des aspirations fondamentales de vie. Dans ces récits, la crise sanitaire vient remettre en cause la construction d’un projet personnel qui mobilisait totalement les efforts des jeunes adultes, comme un projet d’immigration ou un projet d’entreprise. Alors que ces projets cristallisent de fortes attentes en termes d’émancipation et d’intégration sociale, les individus concernés, coupés dans cet élan de construction, vivent la pandémie comme un « déraillement » et une bifurcation imposée de leur trajectoire, ce qui génère un sentiment d’impuissance et de perte de sens.  </p>



<p>Cette jeune étudiante immigrante de 25 ans évoque cette forme de déprise temporelle et existentielle, marquée par une perte de contrôle radicale, qui la pousse à se replier sur la seule chose qu’elle peut contrôler, à savoir ses relations amoureuses : « L’immigration c’est pas moi qui décide, l’université c’est pas moi qui décide, y’a tout c’est pas moi qui décide, et que ça c’est le seul truc que j’ai le droit de décider, parce que c’est moi et moi seule, c’est comment je décide de vivre des relations amoureuses, et… ouais, j’pense c’est mon seul point d’ancrage, de contrôle, que j’ai dans ma vie en ce moment. »  </p>



<p>Face à ce cumul d’épreuves, l’enjeu principal de ce parcours pandémique devient de « faire face » pour ne pas sombrer. La solitude est fortement présente, sous la forme d’un manque aigu des liens essentiels, mais c’est plutôt l’anxiété, le stress, l’épuisement et la frustration qui dominent les perceptions de la pandémie. « J’ai un peu eu le sentiment de me décomposer psychologiquement… » confie par exemple cette jeune étudiante, qui admet vivre « l’enfer sur terre » et avoir dû faire face à des pensées suicidaires : « c’était du genre quand je me baladais dans la rue, je regardais mes pieds et je me disais : j’espère qu’il y a une voiture qui va me taper, quoi ». Sans accès aisé aux ressources en santé mentale, elle fume très régulièrement du cannabis pour tenir : « mon cerveau s’éteint ».  </p>



<p>Cette angoisse et cette frustration alimentent les sentiments d’injustice et de révolte. On note chez elles et eux une défiance accrue envers le pouvoir ou certaines institutions, associée à des affects de colère sociale. Cette défiance se loge dans le sentiment d’être incompris-es, oublié-es ou maltraité-es par la société et, pour certain-es, d’être confronté-es à l’absence concrète de réponse ou à une forme d’indifférence, alors même que l’on demande du soutien. Pour ces jeunes souvent peu politisé-es initialement, cette confrontation rend visible une certaine injustice et alimente une défiance envers le pouvoir, sans que celui-ci soit nécessairement nommé : « on s’fout de nous ! ».  </p>



<a class="subnavigation-anchor" id="r-pit-nbsp-"></a><h2 class="section-title">Répit </h2>



<p>Pour un second type d’expérience, la pandémie s’apparente au contraire à un « répit » et à une pause bienvenue dans les trajectoires. Elle agit comme une expérience transformatrice, propice à la reformulation de ses choix de vie. Certes, le temps du confinement est associé, comme pour les autres jeunes adultes, à une épreuve de solitude, mais celle-ci est globalement perçue comme positive. Elle permet une prise de distance critique sur les itinéraires passés marqués par une forte pression sociale, familiale ou temporelle, et autorise donc une reprise de contrôle sur sa vie. Cette expérience s’inscrit prioritairement dans des trajectoires sécurisées financièrement par un soutien de l’État ou de la famille, ce qui permet d’engager un travail de réappropriation positive de cette période. </p>



<p> « Une bénédiction », « un temps de repos nécessaire » : ce sont les mots utilisés par cette jeune femme de 27 ans, originaire de Toronto, pour qualifier son expérience de la pandémie. Après avoir perdu les différents emplois qu’elle occupait, elle a reçu la Prestation canadienne d’urgence (PCU). Elle dit faire l’étonnante expérience, pour la première fois de sa vie, d’être « payée à dormir ». Cette période lui a même permis de retrouver l’espoir et de réengager des projets nouveaux de vie : « la COVID m’a donné espoir. C’est comme si je pouvais avoir un redémarrage, un nouveau départ ». Son récit rejoint celui d’autres jeunes adultes, pour lesquel-les la pandémie s’apparente plutôt à un temps « retrouvé ». Ce temps « retrouvé » permet d’entrer dans une « bulle » — bulle familiale ou bulle pour soi —, auparavant difficile à investir. Dans ces situations, le temps pandémique n’enferme pas l’individu, il le délivre, et s’avère au final vécu comme une respiration. </p>



<p>Si cette période peut être réinvestie positivement, c’est que la crise sanitaire vient interrompre des trajectoires souvent marquées par une forte pression temporelle et sociale. La jeune femme torontoise se sent ainsi délivrée du rythme « robotique » qu’elle vivait avec le cumul des emplois partiels, ce qui lui permet de retrouver son humanité : « parce qu’on est pas des robots, on est des humains, faits pour vivre ». C’est le cas également d’un jeune étudiant de 18 ans, vivant dans le quartier Hochelaga à Montréal, dont les études de menuiserie se sont soudainement interrompues, et qui décide après deux mois de confinement de bifurquer vers la musique. Il confie à propos de l’arrêt imposé de la menuiserie : « J’étais content de ça parce ça me tentait pas, mais je le faisais beaucoup pour mes parents, beaucoup pour plaire aux autres ». Il vit cette expérience comme une « pause bien méritée » qui lui a permis avec le recul de faire le choix de devenir musicien professionnel : « C’est ça qui fait au fond que je suis en vie, que j’ai envie de me lever le matin de faire ma journée ». Par le temps nouveau d’introspection qu’elle offre, la pandémie permet de lever la pression antérieure, de « voir clair » et de réinterroger le sens profond de sa trajectoire ainsi que ses choix fondamentaux de vie.  </p>



<p>Ainsi, dans ce type d’expérience, la période est approchée avec une certaine ambivalence. Certes, les aspects négatifs de la solitude sont évoqués, que ce soit le fait de rester enfermé-e dans sa « bulle », les tensions de la promiscuité (pour celles ou ceux qui ne vivent pas seul-es), ou la dureté de l’isolement prolongé. Mais, dans les récits, ces difficultés sont largement compensées par les aspects positifs de la solitude. Aux yeux de ces répondant-es, c’est justement cette solitude nouvelle qui autorise l’individu à prendre davantage « soin de soi » qu’auparavant, à se reconnecter à ses besoins essentiels, à retrouver sa propre « motivation » loin des regards sociaux. La solitude est donc valorisée avant tout comme une expérience transformatrice, permettant de remplacer une bifurcation imposée par une bifurcation choisie.  </p>



<p>Cet optimisme retrouvé au niveau individuel tend à se prolonger au niveau politique. La plupart de celles et ceux qui développent ce type de récit ont reçu une aide financière de l’État ou une autre forme de soutien social, d’autres sont retourné-es vivre chez leurs parents. On note une prise de conscience d’un lien direct à l’État ou à leur communauté, qui va de pair avec le sentiment d’être privilégié-e en cette période d’adversité. Pour ces jeunes souvent peu politisé-es avant la pandémie, cette période va ainsi induire une dynamique nouvelle de politisation, non pas sous une forme partisane, mais plutôt d’un sentiment renforcé d’interdépendance citoyenne et d’une confiance accrue envers les capacités de résilience collective.  </p>



<a class="subnavigation-anchor" id="parenth-se-nbsp-nbsp-"></a><h2 class="section-title">Parenthèse  </h2>



<p>Enfin, un troisième type d’expérience pandémique émerge de ces récits de vie, où la frustration passagère qui exige la mobilisation de stratégies d’adaptation reste pensée comme fondamentalement transitoire. Pour ces jeunes adultes, la pandémie vient certes toucher certaines dimensions de la vie ou freiner certains projets, mais elle ne remet pas réellement en cause l’itinéraire emprunté ni les choix fondamentaux d’existence. Cette expérience caractérise les individus inscrits dans des trajectoires ascensionnelles et relativement stabilisées, marquées par une sécurisation longue des conditions de vie, ce qui permet de conserver une forme de prise sur son parcours et de relativiser son expérience personnelle. </p>



<p> « De la frustration de ne pas pouvoir faire ce qu’on fait habituellement » : c’est ainsi qu’un jeune avocat de Montréal résume son expérience, citant la réduction des activités sportives, des contacts avec les ami-es, des sorties au restaurant. Si la pandémie apporte son lot de désagréments quotidiens, notamment du fait du télétravail partiel qui rend sa motivation plus difficile, il affirme être au final peu affecté négativement par la crise sanitaire par rapport à d’autres, car sa situation lui permet de conserver des liens de prise sur son existence — notamment parce qu’il s’est rapproché de sa compagne — et de se projeter dans l’avenir. Son récit fait écho à d’autres, au sein desquels la crise sanitaire oblige l’individu à déployer des efforts rapides d’adaptation pour poursuivre la trajectoire antérieure, mais où le temps apparaît plutôt « suspendu » avant que la vie puisse reprendre son cours « normal ». </p>



<p>Si cette expérience est celle d’une parenthèse, c’est que la pandémie ne remet pas fondamentalement en cause la voie initialement tracée. Le quotidien change, mais les perspectives d’avenir restent. L’individu peut se projeter dans la continuité d’une trajectoire de vie déjà largement engagée, et souvent stabilisée. Une jeune femme enceinte de 19 ans vivant à Sainte-Anne-des-Monts en Gaspésie raconte par exemple que malgré le fait qu’elle soit contrainte d’envisager autrement son accouchement face à l’absence potentielle de son conjoint (« c’est plate »), elle reste inscrite dans une dynamique positive de vie. Même si cette période entraîne une légère reformulation des projets d’avenir, il ne s’agit pas, pour ces jeunes adultes, d’un « déraillement » des parcours comme dans les autres types d’expérience. La bifurcation n’est pas désirée en tant que telle, c’est donc plutôt l’ajustement qui domine ici.  </p>



<p>La frustration évoquée est davantage une frustration quotidienne, les efforts de l’individu se concentrent alors sur des stratégies d’adaptation au jour le jour afin de juguler certaines difficultés comme la solitude, la baisse de motivation, ou la structuration de son temps en télétravail. </p>



<p>L’enjeu principal est donc de « tenir bon » ou de « maintenir le cap », le temps que la vie individuelle et collective puisse reprendre son cours. Les récits évoquent des stratégies telles que la reprise du sport pour garder le contrôle, l’adoption d’un animal de compagnie pour contrer les effets de la solitude ou le repli vers des liens essentiels, souvent conjugaux ou amicaux, qui permettent de conserver une prise sur le quotidien. Mentionnons enfin l’existence de fortes stratégies de relativisation, où le fait de se savoir sécurisé-e dans sa trajectoire permet de relativiser sa propre expérience de la pandémie et de se sentir davantage protégé-e par rapport à d’autres. « Je suis pas à plaindre vraiment. Dans toutes les sphères de ma vie, je suis vraiment chanceuse, bien entourée. T’sais j’ai mon chien, mon conjoint, je suis financièrement confortable », confie ainsi une doctorante en psychologie de Montréal, âgée de 25 ans, qui a pu poursuivre son cheminement doctoral pendant la pandémie même si elle a très fortement souffert de la solitude.  </p>



<p>Tout en renforçant la conscience de leurs propres privilèges, cette expérience développe leur conscience de certaines injustices sociales, raciales ou genrées. Pour ces jeunes adultes souvent très informé-es, la pandémie vient ainsi confirmer une dynamique de politisation antérieure, en rendant encore plus visibles les différentes expériences de la crise, et en exacerbant leur sensibilité aux inégalités de destin.  </p>



<a class="subnavigation-anchor" id="ancrages-nbsp-"></a><h2 class="section-title">Ancrages </h2>



<p>Rappelons que ces expériences doivent être lues de façon dynamique sur le temps long du confinement. Certain-es jeunes adultes peuvent par exemple initialement faire l’expérience du répit, pour basculer progressivement vers la parenthèse, voire le blocage. Ces différentes figures permettent d’identifier les principaux facteurs déterminant l’expérience positive ou négative associée à la pandémie. Nous pouvons insister d’une part sur l’importance cruciale d’une sécurisation financière des parcours des jeunes adultes qui, à elle seule, ouvre la possibilité de mobiliser des stratégies d’adaptation, des choix de bifurcation, ou de réinvestir positivement la période. Notre enquête révèle également le rôle déterminant des ancrages relationnels et des liens familiers, qui permettent de conserver des points essentiels de prise sur son existence. Au final, les jeunes adultes les plus affecté-es par la pandémie sont celles et ceux qui sont touché-es dans leurs conditions mêmes de survie et éloigné-es des sources de solidarités, qu’elles soient familiales ou étatiques, notamment les jeunes en situation d’immigration et les jeunes non financé-es. Au regard de notre enquête, ce sont celles et ceux-là qui risquent le plus aujourd’hui de vivre des bifurcations radicales et négatives, et que pourraient cibler davantage les politiques étatiques, les interventions sociales et les ressources d’accompagnement en santé mentale.  </p>
</section>