title: Why are people still flying to climate conferences by private jet?
url: https://theconversation.com/why-are-people-still-flying-to-climate-conferences-by-private-jet-218459
hash_url: 328976d647ab5dbf9ff820f2cfe35e5a

<p>Rishi Sunak, David Cameron and King Charles are just three of the more than 70,000 delegates from nearly 200 countries at the latest UN climate summit in Dubai, <a href="https://unfccc.int/process-and-meetings/conferences/un-climate-change-conference-united-arab-emirates-nov/dec-2023/about-cop-28#:%7E:text=More%20than%2070%2C000%20delegates%20are,are%20also%20among%20the%20participants.">COP28</a>. But they are among hundreds who will have travelled there by private jet. In fact, the UK prime minister, foreign secretary and king even travelled in <a href="https://www.independent.co.uk/climate-change/news/king-charles-sunak-cameron-cop28-private-jets-b2456050.html">three separate planes</a>. </p>

<p>At COP27 in Egypt last year, around <a href="https://ucl.scienceopen.com/hosted-document?doi=10.14324/111.444/000218.v1">315 private jet journeys</a> took place. This is an extraordinary statistic, especially as fewer world leaders attended that COP, as many were busy at a G20 summit in Bali. </p>

<p>That’s why we set up a team of academic experts to estimate the carbon footprint of travel to this year’s meeting, COP28 in Dubai, for different modes of transport including private jets. We ultimately want to empower attendees to make informed climate-conscious travel choices.</p>

<p>We also compared the carbon footprints for the past three COPs to help see where the conferences could be located in order to dissuade attendees from using private jets, unless absolutely essential for security. The use of private jets last year – and presumably this year too, though we don’t yet have full data – suggests this is becoming the new norm and has moved beyond just essential world leaders. </p>

<h2>Carbon footprint of transport modes</h2>

<p>Flying is already one of the most carbon-intensive forms of travel both due to <a href="https://www.ipcc.ch/site/assets/uploads/2018/03/av-en-1.pdf">emissions</a> from burning jet fuel and because vapour trails help create high altitude clouds which trap more heat in the atmosphere. It’s also particularly hard to decarbonise – there aren’t electric planes we could simply use instead. </p>

<figure class="align-center zoomable">
            <a href="https://images.theconversation.com/files/562991/original/file-20231201-27-s38sgp.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=1000&amp;fit=clip"></a>
            <figcaption>
              <span class="caption">For emissions, private jets are the worst of the worst.</span>
              <span class="attribution"><a class="source" href="https://www.shutterstock.com/image-photo/white-modern-private-jet-flies-over-2187992265">Dushlik / shutterstock</a></span>
            </figcaption>
          </figure>

<p>Private jet travel is the most polluting mode of all, consuming lots of fuel yet carrying few passengers. French economist <a href="https://www.theguardian.com/environment/2023/nov/22/ban-private-jets-to-address-climate-crisis-says-thomas-piketty">Thomas Piketty</a> argues they are an example of class inequality and must be tackled if we are to deal with climate change.</p>

<p>Their use by high-profile people clearly undermines the goal of a climate conference and symbolises a disconnect between environmental concerns and individual actions and a lack of commitment to sustainable practices. This in turn risks shaping and influencing public opinion. Previous research suggests members of the public take climate action less seriously if they feel that <a href="https://theconversation.com/how-world-leaders-high-carbon-travel-choices-could-delay-climate-action-162784">their leaders are not doing their bit</a>.</p>

<p>We started by looking at the use of private jets for COP27 in Egypt (our results are available as a <a href="https://ucl.scienceopen.com/hosted-document?doi=10.14324/111.444/000218.v1">preprint</a> ahead of formal peer-review). Most private flights were short-haul, often just an hour between the capital Cairo and the conference venue in Sharm El-Sheikh. Over shorter distances, planes are even less efficient as take off and landing burns more fuel compared to cruising. </p>

<p>So avoiding short flights and private jets is a must. With this in mind, we explored a range of travel options to get to COP28 in Dubai for participants from the UK, where we’re based. </p>

<p>For a journey from London to Dubai, private jet travel is 11 times more polluting than a commercial aircraft, 35 times more than train and 52 times more than coach travel (even after factoring in a flight from Istanbul, since you can’t go all the way to Dubai by train or coach). For those flying from the UK, the longer flight to Dubai compared to Egypt means emissions will be higher this year. </p>

<p><strong>Carbon intensity (grams of CO₂equivalent) of transport from London to COP28:</strong></p>

<figure class="align-center zoomable">
            <a href="https://images.theconversation.com/files/562982/original/file-20231201-20-9ujx0t.jpg?ixlib=rb-1.1.0&amp;q=45&amp;auto=format&amp;w=1000&amp;fit=clip"></a>
            <figcaption>
              <span class="caption">Flight emissions are based on journeys from London to Dubai. Car, train and coach emissions are based on journeys from London to Istanbul and then a flight. Private jet emissions are based on a Cessna 680 Citation Sovereign (most common in COP27 data), commercial flight emissions are based on an Airbus A380-300 and car journeys are calculated for a Vauxhall Corsa.</span>
              <span class="attribution"><a class="source" href="https://ucl.scienceopen.com/hosted-document?doi=10.14324/111.444/000218.v1">Roberts et al (2023)</a>, <a class="license" href="http://creativecommons.org/licenses/by-sa/4.0/">CC BY-SA</a></span>
            </figcaption>
          </figure>

<h2>Location of COP</h2>

<p>Some of the blame for flight emissions must lie with the UN body which decides where COP meetings will be held, the UNFCCC. Dubai is surrounded by conflict zones, which block land routes from Europe, Asia and Africa and makes flying there essential. </p>

<p>While most delegates will want to travel sustainability, their actions will depend on the accessibility of alternative forms of travel such as safe land routes and for those coming from further away at least the option of direct flights to minimise their carbon emissions. </p>

<p>In this respect Dubai is a good choice as it is a major airline hub and so there are many direct flights and less need for second or internal flights.</p>

<p>Our analysis highlights the need to consider very carefully the carbon footprint implications of travel to COP meetings. Ultimately policymakers will need to identify host locations for climate change meetings which can help to minimise the carbon footprint of the participants. </p>

<p>Private jets are still not advisable, however. Their carbon footprint is substantially higher than other forms of transport, they exacerbate existing inequities at climate negotiations and send the wrong message to the world.</p>
