title: Energy makes time
url: https://everythingchanges.us/blog/energy-makes-time/
hash_url: 3f4be4add2995420dc6be529f1032e46

<p>BECAUSE I WORK WITH a lot of high performers, the kind of people who are frequently responsive to both the unending needs of their workplace and the unending needs of their kin, I often find myself listening as someone talks about being out of time. Even the most progressive and thoughtful organizations regularly cultivate situations where the amount of work outstrips the capacity of the people in place to do it. Combine that with our appalling lack of support for caretakers, the administrative burden of accessing your healthcare, the often thankless tasks of keeping house and home, and it’s no wonder that even the people most trained in solving tricky problems run into a hard wall with this one.</p>

<p>There are tactics, of course, and by the time people have come to me, they’ve usually tried them all. They’ve reorganized their calendar. They’ve blocked out time. They’ve sat down with their partner to talk about what they each need and who’s going to cook for mom next week. They’ve prioritized. They’ve delegated. They’ve told their boss what they’re going to stop doing. They’ve told their reports what they no longer have room for. They’ve automated those two tasks that were taking too long. They’ve asked for more budget. They’ve asked to push a deadline. They’ve time-shifted. They’ve hacked their bedtime. They’ve cut out tea/coffee/soda/gluten/swedish fish. They’ve <em>pomodoroed</em>, for fuck’s sake.</p>

<p>It hasn’t worked.</p>

<p>Often, when I’m listening to this, I get the picture of someone ensconced within the high walls of a castle, the ramparts lined with archers, the grounds protected by a moat, as they stare steely-eyed and resolute off into the distance—where an enormous catapult is preparing to launch a flaming rock as big as the moon their way.</p>

<p>I don’t mean to demean any of those time-management tactics—or any of the others out there either. My philosophy is to accept any and all tools, to tuck them into the toolbox until such time as they seem fit. Most of the recommended habits will work, at least some of the time. Sometimes blocking off some time on your calendar is exactly what you need. Sometimes shifting your schedule or skipping some meetings or putting yourself to bed on time does the trick. Knowing which trick you need now—and which one you’ll need next time—comes with experience and the kind of situational awareness that can be cultivated with (<em>wait for iiiiit…</em>) time.</p>

<p>But there’s something else I want to suggest here, and it’s to stop thinking about time entirely. Or, at least, to stop thinking about time as something <em>consistent.</em> We all know that time can be stretchy or compressed—we’ve experienced hours that plodded along interminably and those that whisked by in a few breaths. We’ve had days in which we got so much done we surprised ourselves and days where we got into a staring contest with the to-do list and the to-do list didn’t blink. And we’ve also had days that left us puddled on the floor and days that left us pumped up, practically leaping out of our chairs. What differentiates these experiences isn’t the number of hours in the day but the <em>energy</em> we get from the work. Energy <em>makes</em> time.</p>

<p>Here’s a concrete example, and perhaps a familiar one: someone is so busy with work and caretaking that they don’t make time for their art. At the end of the day they’re too tired to write or paint or make music or whathaveyou. So they don’t. Days, then weeks go by. They are more and more tired. They are getting less and less done. They take a mental health day and catch up on sleep but the exhaustion persists. Their overwhelm grows larger, becomes intolerable. The usual tactics don’t work. The catapult trundles closer.</p>

<p>Then one day they say fuck it all. They eat leftover pasta over the sink, drop mom off at her mahjongg game, and go sit in the park to draw. They draw for hours, until the sun goes down and they’re squinting under the street lights. And, lo and behold, the next day they plow through all those lingering to-dos. They see clearly that half of them were unnecessary when before they all seemed critical. They recognize a few others as things better handed off to their peers. They suddenly find time for attending to that one project they’d been procrastinating on for weeks. They sleep better. Their skin looks great. (Okay I might be exaggerating on that last one, but only mildly.)</p>

<p>It turns out, <em>not</em> doing their art was costing them time, was draining it away, little by little, like a slow but steady leak. They had assumed, wrongly, that there wasn’t enough time in the day to do their art, because they assumed (because we’re conditioned to assume) that every thing we do <em>costs</em> time. But that math doesn’t take energy into account, doesn’t grok that doing things that energize you gives you time back. By doing their art, a whole lot of time suddenly returned. Their art didn’t need more time; <em>their time needed their art</em>.</p>

<p>I’m using art here, because in my experience, most people have something shaped like that in their lives—some thing that when neglected siphons time and energy away but when attended to delivers it in droves. But you can substitute art for whatever activity or habit leaves you more energized, gives you that time back: puzzle night with your BFFs, organizing your colleagues, working a shift at the community garden, baking cookies for the block party, going to the woods, touching grass and all that.</p>

<p>The question to ask with all those things isn’t, “how do I make time for this?” The answer to that question always disappoints, because that view of time has it forever speeding away from you. The better question is, <em>how does doing what I need make time for everything else?</em>
  
