title: Erin Kissane
url: https://erinkissane.com/tomorrow-and-tomorrow-and-tomorrow
hash_url: 62bf3ce6ef66e39b7f250a6123d92e66

<blockquote>
<p>
We realize then that it is just the patterns of events in space which are repeating in the building or the town: and nothing else.
</p>
<p>
Nothing of any importance happens in a building or a town except what is defined within the patterns which repeat themselves.
</p>
<p>
—Christopher Alexander, <em>The Timeless Way of Building</em>
</p>
</blockquote>
<p>At the core of Christopher Alexander’s work is the belief that the shape and character of our spaces cannot help but influence the events that repeat inside them. The characteristics of the built environment don’t explain everything—the enveloping cultural context is a massive force—but they explain a lot.</p>
<p>Over the past 20 years, this is very much what I’ve come to believe about the shape of the things we’ve built online. Software design isn’t the <em>only</em> thing that shapes our behavior, but the idea—which I’ve seen a lot this past few weeks—that interface design/network structure/feature sets don’t actually matter at all is as wrong as the idea that a bedroom with huge unshaded windows will allow for restorative sleep, or an open-plan office will permit a state of flow.</p>
<p>So in my work life, I’m trying to sharpen my sense of how and why the patterns we build on the internet shape the behaviors we enact inside them. But I keep getting sidetracked into the opposite formulation—how repeated behavior shapes our spaces, how rituals turn to hauntings, how buried things keep erupting into the present.</p>
<hr>
<p>In the early 1980s, British engineer Vic Tandy was working for a company that made medical equipment used in life-support and anesthesia. In a coincidence that changed the course of Tandy’s career, the converted garage that served as the company’s laboratory was—according to some of Tandy’s colleagues and a night cleaner—haunted.</p>
<p>Having dismissed his colleagues’ experiences as nonsense, Tandy himself noticed a few emotional and physical symptoms—depression, cold shivers, growing discomfort—but ignored them until he was working alone in the lab one night:</p>
<blockquote>
<p>As he sat at the desk writing he began to feel increasingly uncomfortable. He was sweating but cold and the feeling of depression was noticeable. The cats were moving around and the groans and creaks from what was now a deserted factory were<span class="push-double"></span> <span class="pull-double">“</span>spooky”, but there was also something else. It was as though something was in the room with V.T. […] As he was writing he became aware that he was being watched, and a figure slowly emerged to his left. It was indistinct and on the periphery of his vision but it moved as V.T. would expect a person to. The apparition was grey and made no sound. The hair was standing up on V.T.’s neck and there was a distinct chill in the room. As V.T. recalls,<span class="push-double"></span> <span class="pull-double">“</span>It would not be unreasonable to suggest I was terrified”. V.T. was unable to see any detail and finally built up the courage to turn and face the thing. As he turned the apparition faded and disappeared. There was absolutely no evidence to support what he had seen so he decided he must be cracking up and
went home.</p>
</blockquote>
<p>The next day, Tandy, a competitive fencer, brought a foil blade into the lab to use the bench vice to cut threads into the blade for attachment to a tang. While clamped in the vice, the blade began<span class="push-double"></span> <span class="pull-double">“</span>frantically vibrating up and down,” which spooked the hell out of him. By moving the vice around the lab, Tandy located a low frequency (~19 <span class="small-caps">HZ</span>) standing wave that was eventually traced to a fan in the air-extraction system. When the fan’s mounting was modified, the standing wave disappeared—as did the lab’s oppressive feeling and sense of ghostly presence.</p>
<p>Tandy and a fellow professor at Coventry University wrote up his experiences and subsequent speculations on the mechanisms of low-frequency hauntings in <a href="http://www.richardwiseman.com/resources/ghost-in-machine.pdf">a short paper for the <em>Journal of the Society for Psychical Research</em></a> that remains one of the prizes in my collection of obscure PDFs. Tandy went on to conduct large-scale experiments on the physical properties of hauntedness.</p>
<p>I think about the vibrating foil blade every time anyone mentions <em>engagement</em>.</p>
<hr>
<p>The quasi-McLuhan quotation about shaping the tools that thereafter shape us traces back to <a href="https://api.parliament.uk/historic-hansard/commons/1943/oct/28/house-of-commons-rebuilding">Winston Churchill’s case for rebuilding the bombed-out Commons Chamber of Parliament</a> along its original lines. When he he wrote that<span class="push-double"></span> <span class="pull-double">“</span>we shape our buildings and afterwards our buildings shape us,” he was explicitly writing about the shape of the Chamber as a way of maintaining exactly two sharply opposing political parties rather than a left-right gradient, and about concentrating the energy of the deliberating body by making the room a little bit too small, thus forcing its members to squeeze in and hustle for a seat.</p>
<p>It was a characteristically unsubtle speech:</p>
<blockquote>
<p>The House has shown itself able to face the possibility of national destruction with classical composure. It can change Governments, and has changed them by heat of passion. It can sustain Governments in long, adverse, disappointing struggles through many dark, grey months and even years until the sun comes out again. I do not know how else this country can be governed other than by the House of Commons playing its part in all its broad freedom in British public life. We have learned—with these so recently confirmed facts around us and before us—not to alter improvidently the physical structures which have enabled so remarkable an organism to carry on its work of banning dictatorships within this island and pursuing and beating into ruin all dictators who have molested us from outside.</p>
</blockquote>
<p>I’d known about the Churchill speech for a long time, but <span class="small-caps">WWII</span> isn’t my period and until this year, I’d assumed that the quotation dealt with <em>postwar</em> rebuilding. It’s actually from <a href="https://en.wikipedia.org/wiki/Timeline_of_World_War_II_(1943)">1943</a>, the year of the Warsaw Ghetto Uprising—well after the Blitz, but with the war’s outcomes still unknown. And as much as Churchill goes on at length about the health and vigor of the House over the long term, it’s ultimately a wartime argument: change cannot be risked.</p>
<hr>
<p>The structures of our network commons have concentrated our responses to the forces already pressing against our livelihoods and children and futures. Within their engagement-optimized interfaces, we’ve built ourselves into a standing wave: Abusive posts became network-wide events that require a response not only from moderating authorities, but from every user.</p>
<p>In this machine, silence transmutes to approval of the worst thing happening; via entirely real human needs for signals of safety and support, continuous attention and engagement become mandatory. Simply <em>bad</em> posts are opportunities for demonstrations of prowess. People we agree with become footholds for demonstrating all the subtle ways in which they don’t quite understand. Sometimes—rarely—these moves result in policy changes, but <em>fight</em> and <em>flight</em> and <em>status display</em> all taste the same to the machine.</p>
<p>Maybe for you, it didn’t start on Twitter. Maybe was forums or the blogosphere or Reddit. Maybe it was Facebook with terrible people from high school or TikTok with people who hate you for liking a thing, or not liking it enough. But we built the machines around our weird amygdalas and then we went inside them and now the machine is no longer confined to a stack of software + policy + vibes; we carry it in ourselves. We haunt each new place we enter. We can feel this happening in our bodies, which is why <em>touch grass</em> is so accidentally real.</p>
<p>We shape our structures and afterward our structures shape us, but the <em>we</em> of the first clause and the <em>us</em> of the second are not the same.</p>
<p>The secret heart of every panopticon is not the all-seeing-eye, but the confessional. Like a god, the machine already knows what we’ve done. We confess to reclaim our own voices, or sometimes in search of grace—though in the machine, grace is only available to some people, until we make it available to none. The gears of commercial networks are surveillance systems built on structures that elicit a continuous stream of confessions made public. Confessions in public become testimony; testimony summons congregations. We raise our voices in defiance or affirmation, knowing there will be consequences we don’t understand. The databanks grow.</p>
<hr>
<p>I started reading Susan Cooper’s <em>The Dark Is Rising</em> series to my kid between Christmas and New Year’s this year. The first two books in the sequence, published in 1964 and 1973, feel like products of the 1960s—there’s a clarity of motion and a starkness of contrast and a residual sweetness in the descriptions of rural landscapes that I recognize from my own childhood spent reading books that were already old then.</p>
<p>The third book, <em>Greenwitch</em>, is another thing altogether. Published in 1974, it’s dreamlike and nightmarish and packed with images I associate more with folk horror than children’s fantasy adventure, down to the Greenwitch, a wicker woman built of living branches and inhabited by a childlike consciousness that is born anew each year to be sacrificed and reunited with the wild magic from which it came. The true line of the book’s plot hinges on the heroine’s instinctive and ultimately world-changing moment of recognition of the entity as not a human, but a person. Plenty of adventures swirl around this moment, but everything that <em>matters</em> is inward, invisible, and relational. (It’s a kind of book that doesn’t get published anymore.)</p>
<p>During a series of action scenes that would, in a more straightforwardly adventurous book, form the plot’s climax, the protagonist of <em>Greenwitch</em> is asleep, unaware of the terrifying events taking place just outside her house. And all those action scenes our girl misses while she’s sleeping are <em>also</em> dreams: They seem to be an entire village’s collective nightmares of terrible incidents of mass violence, some just barely within living memory and some that stretch much further back. The ancient dead arise in a collective dream and take up arms beside the living dreamers, who die and suffer. A ghost ship rises from the sea and sails over the moors, and eventually out of time. The town burns. But the next morning brings apparent normalcy; the stage resets.</p>
<p><em>Greenwitch</em> offers no lasting resolution for the village’s ghostly violence. At the book’s end, even the Greenwitch entity herself remains trapped in her sacrificial cycle. And unlike the sleeping child heroine, the reader saw everything that happened in the dark, and is left with no assurance that the ghostly standing waves of past violence are not merely waiting to be summoned again.</p>
<hr>
<p>In the machine, we are always forgetting, chasing the same discourses and panics in circles. Instead of making restitution, we wait for the cycle to erase the screen and carry on as before. Stay long enough and everything rhymes with something that gave you scars, but that everyone else has forgotten. Resolution eludes us online even more than off. But then, the paradox: Nothing stays gone, either. Fast search resuscitates archives without even a bump in load time. Screenshots jump networks and decades; we have the receipts. Somewhere between the continual etch-a-sketch and structurally eidetic memory, the provisional and crucial ties of solidarity recede, always just out of reach.</p>
<p>I logged into Twitter to see if my stupid, painstakingly deleted tweets <a href="https://www.theverge.com/2023/5/22/23732497/twitter-bug-restoring-deleted-tweets-retweets">had been un-deleted</a>: they had been, by the thousands. It’s a little on the nose.</p>
<p>We won’t technologize our way out of the ghost machine. I don’t think we’ll mod our way out, either. Actual trust and real safety do require protection from griefers and villains—and abuses of authority—but that’s table stakes: that’s the <em>floor</em>.</p>
<blockquote>
<p>
A building or a town becomes alive when every pattern in it is alive: when it allows each person in it, and each plant and animal, and every stream, and bridge, and wall and roof, and every human group and every road, to become alive in its own terms.
</p>
<p>
And as that happens, the whole town reaches the state that individual people sometimes reach at their best and happiest moments, when they are most free.
</p>
<p>
—Christopher Alexander, <em>The Timeless Way of Building</em>
</p>
</blockquote>
<p>Here in my body, I want to be more human in service of a less painfully haunted world. I want ways of being together that let us pay our respects and build different kinds of power. I want to practice being free.</p>
