title: Ces stéréotypes qui nuisent aux femmes au travail
url: https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/
hash_url: 6c69f245e09fb696b43afa54240b4148

<p><em>Ceci est ma traduction en français de l’article que j’ai écrit le 8 mars et publié le 9 : <a href="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/">Bias against women in the workplace</a>.</em></p>


<p class="has-text-align-center wp-block-post-time-to-read">12 minutes</p>


<hr class="wp-block-separator has-alpha-channel-opacity">



<p lang="fr">Alors que nous nous approchons de la fin du premier quart du XXIe siècle, et en dépit d’un passé historique riche en terme de défense pour l’égalité des droits des femmes, je suis peinée que beaucoup d’entre nous sont encore ignorants des biais qui entravent ou nuisent aux femmes, et ça me révolte que certains parmi nous défendent le status quo.</p>



<p lang="fr">On observe le 8 mars la <a rel="noreferrer noopener" href="https://fr.wikipedia.org/wiki/Journ%C3%A9e_internationale_des_femmes" target="_blank">journée internationale des droits de la femme</a> qui donne lieu à travers le monde à des commémorations des avances sociales, économiques, culturelles et politiques des femmes (ou bien des luttes en faveur des droits des femmes, des luttes pour la fin des inégalités par rapport aux hommes.)</p>



<p lang="fr">En 2023 nous observons ce jour pour la 115e fois.</p>



<p lang="fr">Aujourd’hui, je voudrais attirer l’attention sur les biais contre les femmes, et en particulier ceux auxquels elles se heurtent au travail.</p>



<p lang="fr">J’illustre chaque biais par des exemples tirés de la série télévisée américaine “<a href="https://fr.wikipedia.org/wiki/Mad_Men">Mad Men</a>” qui dépeint les changements sociaux et moraux aux États-Unis dans les années soixante, en suivant l’acteur Jon Hamm qui interprète le rôle principal de Don Draper, directeur créatif à succès dans une agence publicitaire de New-York. La série raconte avec une précision historique remarquable comment les femmes dans un monde d’hommes ont fait leur marque et se sont réalisées, en dépit du machisme endémique.</p>



<ol><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#les-biais">Les biais</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#les-biais-auxquels-se-heurtent-les-femmes-au-travail">Les biais auxquels se heurtent les femmes au travail</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#l-impact-negatif-des-biais-au-travail">L’impact négatif des biais au travail</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#illustrations-des-biais-communs-au-travail">Illustrations des biais communs au travail</a><ol><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#biais-de-performance">Biais de performance</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#biais-d-attribution">Biais d’attribution</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#biais-de-sympathie">Biais de sympathie</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#biais-de-la-maternite">Biais de la maternité</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#biais-d-affinite">Biais d’affinité </a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#amalgame-de-biais-biais-d-intersection">Amalgame de biais (biais d’intersection)</a></li></ol></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#faites-partie-de-la-solution">Faites partie de la solution</a><ol><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#personne-n-est-a-l-abris-des-biais">Personne n’est à l’abris des biais</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#casser-les-biais-au-travail">Casser les biais au travail</a></li></ol></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#sources">Sources</a></li><li><a class="wp-block-table-of-contents__entry" href="https://koalie.blog/2023/03/11/ces-stereotypes-qui-nuisent-aux-femmes-au-travail/#pour-aller-plus-loin">Pour aller plus loin</a></li></ol>



<hr class="wp-block-separator has-alpha-channel-opacity">



<h2 class="wp-block-heading" id="bias">Les biais</h2>



<p lang="fr">Un biais est une prédisposition, une préférence, une tendance qui inhibe le jugement impartial. Les biais sont responsables de mauvaises décisions. Je pourrais ouvrir une parenthèse et nous perdre dans les méandres que décrit le prix Nobel d’économie Daniel Khaneman dans son livre Système 1 / Système 2 : Les deux vitesses de la pensée (“Thinking Fast and Slow”) qui explique comment nos biais sont exploités pour nous faire prendre de mauvaises décision (qui pour la plupart profitent au capitalisme), mais je n’ai pas l’élan de vous barber avec ça ! </p>



<p lang="fr">Nos biais internes ne sont pas seulement offensants, ils peuvent aussi être nocifs. Lorsque l’on considère la population active devant gagner sa vie, les biais internes sont injustes pour les femmes, d’autant plus lorsqu’elles s’écartent de “la norme” en terme d’âge, de milieu, de race, d’orientation sexuelle, de croyance religieuse.</p>



<h2 class="wp-block-heading" id="biases-against-women-in-the-workplace">Les biais auxquels se heurtent les femmes au travail</h2>



<figure data-carousel-extra='{"blog_id":47499022,"permalink":"https:\/\/koalie.blog\/2023\/03\/11\/ces-stereotypes-qui-nuisent-aux-femmes-au-travail\/"}' class="wp-block-gallery aligncenter has-nested-images columns-default is-cropped wp-block-gallery-4 is-layout-flex">
<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-performance.png"><img data-attachment-id="5177" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-affinity/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-affinity.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-affinity" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-affinity.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-affinity.png?w=450" data-id="5177" src="https://coraliemercier.files.wordpress.com/2023/03/bias-performance.png?w=450" alt="" class="wp-image-5177"></a><figcaption class="wp-element-caption"><mark class="has-inline-color has-white-color"><strong> Performance</strong></mark><br><mark class="has-inline-color has-white-color"> (hypothèse à l’origine de la sous-estimation des femmes et de la sur-estimation des hommes)</mark> </figcaption></figure>



<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png"><img data-attachment-id="5173" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-attribution/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-attribution" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png?w=450" data-id="5173" src="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png?w=450" alt="" class="wp-image-5173" srcset="https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png 450w, https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png?w=150 150w, https://coraliemercier.files.wordpress.com/2023/03/bias-attribution.png?w=300 300w" sizes="(max-width: 450px) 100vw, 450px"></a><figcaption class="wp-element-caption"><mark class="has-inline-color has-white-color"><strong> Attribution</strong></mark><br><mark class="has-inline-color has-white-color"> (croyance que la valeur des réussites varie selon le genre)</mark></figcaption></figure>



<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-likeability.png"><img data-attachment-id="5175" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-intersectionality/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-intersectionality.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-intersectionality" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-intersectionality.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-intersectionality.png?w=450" data-id="5175" src="https://coraliemercier.files.wordpress.com/2023/03/bias-likeability.png?w=450" alt="" class="wp-image-5175"></a><figcaption class="wp-element-caption"><mark class="has-inline-color has-white-color"><strong> Sympathie</strong></mark><br><mark class="has-inline-color has-white-color"> (lorsque l’attente vis à vis du rôle lié au genre et les traits présentés mènent à aimer ou pas la personnes)</mark></figcaption></figure>



<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-maternal.png"><img data-attachment-id="5178" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-performance/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-performance.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-performance" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-performance.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-performance.png?w=450" data-id="5178" src="https://coraliemercier.files.wordpress.com/2023/03/bias-maternal.png?w=450" alt="" class="wp-image-5178"></a><figcaption class="wp-element-caption"><mark class="has-inline-color has-white-color"><strong> Maternité<br><mark class="has-inline-color has-white-color"> (croyance que les mères sont moins investies au travail et ainsi moins compétentes dans leur travail</mark>)</strong></mark></figcaption></figure>



<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-affinity.png"><img data-attachment-id="5174" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-likeability/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-likeability.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-likeability" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-likeability.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-likeability.png?w=450" data-id="5174" src="https://coraliemercier.files.wordpress.com/2023/03/bias-affinity.png?w=450" alt="" class="wp-image-5174"></a><figcaption class="wp-element-caption"><strong><mark class="has-inline-color has-white-color"> Affinité</mark></strong><br><mark class="has-inline-color has-white-color"> (attirance envers ceux qui sont similaires à nous en apparence, croyances, milieu)</mark></figcaption></figure>



<figure class="wp-block-image size-large"><a href="https://coraliemercier.files.wordpress.com/2023/03/bias-intersectionality.png"><img data-attachment-id="5176" data-permalink="https://koalie.blog/2023/03/09/bias-against-women-in-the-workplace/bias-maternal/" data-orig-file="https://coraliemercier.files.wordpress.com/2023/03/bias-maternal.png" data-orig-size="450,450" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="bias-maternal" data-image-description="" data-image-caption="" data-medium-file="https://coraliemercier.files.wordpress.com/2023/03/bias-maternal.png?w=300" data-large-file="https://coraliemercier.files.wordpress.com/2023/03/bias-maternal.png?w=450" data-id="5176" src="https://coraliemercier.files.wordpress.com/2023/03/bias-intersectionality.png?w=450" alt="" class="wp-image-5176"></a><figcaption class="wp-element-caption"><mark class="has-inline-color has-white-color"><strong> Intersection</strong></mark><br><mark class="has-inline-color has-white-color"> (amalgame de plusieurs biais)</mark></figcaption></figure>
<figcaption class="blocks-gallery-caption wp-element-caption"> Six biais communs affectant négativement les femmes au travail. Illustrations : <a href="https://leanin.org/">LeanIn.org</a></figcaption></figure>



<h2 class="wp-block-heading" id="negative-impact-of-bias-in-the-workplace">L’impact négatif des biais au travail</h2>



<p>Individuellement, ou combinés, ces stéréotypes se matérialisent très concrètement par les femmes au travail :</p>



<ul>
<li>Salaire inéquitable</li>



<li>Responsabilités rares ou moindres</li>



<li>Discrimination</li>



<li>Plafonds de verre</li>



<li>Micro-aggressions</li>



<li>Harcèlement sexuel</li>



<li>Gaspillage de talents</li>



<li>Burn-out, épuisement professionnel </li>
</ul>



<h2 class="wp-block-heading" id="common-bias-in-the-workplace-illustrated">Illustrations des biais communs au travail</h2>



<h3 class="wp-block-heading" id="performance-bias">Biais de performance</h3>



<p lang="fr">C’est le mauvais <s>bon</s> vieux stéréotype selon lequel le genre, tel l’ADN, prédispose à certains métiers eu égard aux compétences intrinsèques. Les performances des femmes sont sous-estimées alors que celles des hommes sont sur-estimées.</p>



<p lang="fr">L’écart des salaires entre hommes et femmes est une illustration claire du biais de performance, où les femmes touchent un salaire inférieur tout en accomplissant le même travail.</p>



<p lang="fr"><em>Exemple : Dans le <a href="https://en.wikipedia.org/wiki/Smoke_Gets_in_Your_Eyes_(Mad_Men)">premier épisode</a> de la première saison de la série TV sur la publicité dans les années 60 “Mad Men”, Rachel Menken sollicite les services de l’agence publicitaire pour attirer une clientèle raffinée et riche dans le magasin de son père juif. Le directeur d’agence ayant eu recours à un subterfuge pour rendre son agence attractive en invitant leur seul employé juif qui travaille au service courrier, ainsi lorsque leur meilleur directeur créatif Don Draper arrive et voit cet inconnu à côté de Rachel, il tend immédiatement la main vers l’homme, croyant qu’il devait être le propriétaire du magasin.</em></p>



<h3 class="wp-block-heading" id="attribution-bias">Biais d’attribution</h3>



<p lang="fr">Cousin du biais de performance, le biais d’attribution provient de la façon dont on perçoit la valeur, et est à l’origine de la croyance que les accomplissements des femmes ont moins de valeur que celles des hommes. Ainsi, on donne moins de crédit aux femmes, on les remet plus souvent en cause, et la barre est placée beaucoup plus haut pour les femmes qui tentent (malheureusement sans grand succès) de prouver leur valeur au travail.</p>



<p lang="fr">Les femmes en viennent même à douter de leur mérite par rapport à celui des hommes, ou bien leur confiance s’émousse graduellement en conséquence du biais d’attribution. Ce biais est aussi à l’origine du fait que les hommes candidatent aux postes ou aux promotions dont ils ne remplissent que 60% des critères, alors que les femmes ne le font que si elles remplissent l’intégralité des critères.</p>



<p lang="fr">Le “<strong>plafond de verre</strong>” est une métaphore pour la barrière invisible qui empêche les femmes qualifiées de faire le travail qu’elles méritent et de progresser dans la hiérarchie au travail.</p>



<p lang="fr"><em>Exemple : un des personnages principaux de “Mad Men”, Peggy Olsen incarne la perle rare que le destin a mis sur le chemin de sa propre pleine réalisation et sur le chemin de l’industrie de la publicité dont elle va convertir la commercialisation vulgaire en art subtile. Elle progresse tout au long de la série, d’abord comme secrétaire puis gravit ensuite les échelons pour devenir rédactrice junior, et enfin, au prix de beaucoup beaucoup beaucoup d’effort, devient la meilleure rédactrice de l’agence.</em></p>



<h3 class="wp-block-heading" id="likeability-bias">Biais de sympathie</h3>



<p lang="fr">Le patriarcat assure aux homme le droit de se faire entendre, de prendre les choses en main, de mener, et lorsqu’ils le font, cela semble naturel; ils remplissent leur rôle. Mais la société attend des femmes qu’elles soient douces, dociles, aimantes, ainsi dès lors qu’elle s’affirment ou revendiquent, elles inspirent des réactions défavorables. La dissonance entre l’attente qu’on a d’un rôle lié au genre et la réaction face aux traits présentés mène à l’aversion. Quand les femmes s’affirment, on les trouve intimidantes, agressives, autoritaires, et on ne les aime pas.</p>



<p lang="fr">Ce biais a un paradoxe intéressant car il mène à une double contrainte du biais d’attribution : une femme agréable et gentille inspire moins de compétence. En d’autres termes : les femmes ne peuvent pas prévaloir.</p>



<p lang="fr"><em>Exemple : Megan Calvet de “Mad Men”, ancienne aspirante actrice dont les talents et aptitudes sont multiples, devient l’épouse de Don Draper. Elle s’épanouit en une femme libérée pleine de potentiel pour finalement flétrir aux mains d’un mari qui la pousse aux échecs, la manipule de toutes sortes de façons, et tombe en désamour de cette femme qu’il ne comprend pas.</em></p>



<h3 class="wp-block-heading" id="maternal-bias">Biais de la maternité</h3>



<p lang="fr">Le biais de la maternité est la croyance absurde que les mères sont moins investies et moins compétentes au travail, que toute aptitude et capacité au travail atteint le point mort dès lors qu’une femme tombe enceinte, et disparaît complètement une fois que la femme est devenue mère.</p>



<p lang="fr">Ce biais, combiné avec celui de performance, est responsable du fait que bien moins d’opportunités sont présentées aux femmes et qu’on met la barre plus haut pour les mères que pour les pères.</p>



<p lang="fr"><em>Example: Faye Miller, “Mad Men”‘s marketing research consultant, tells Don Draper that she “chose” not to have children so as to have a career. Peggy Olsen used elaborate clothing tricks to hide her pregnancy and pretended illness when she had to give birth and then gave the baby up for adoption because having a career was her life. Women with professional aspirations were often forced to make sacrifices in the 60s because employers were well within legal rights to fire women who had babies.</em></p>



<p lang="fr"><em>Exemple : Faye Miller, la consultante en recherche marketing de “Mad Men” déclare à Don Draper qu’elle a “choisi” de ne pas avoir d’enfants afin d’avoir une carrière. Peggy Olsen quant à elle a rusé en s’habillant de façon à cacher sa grossesse et prétendit une maladie pour accoucher puis mis l’enfant à l’adoption car sa vie était sa carrière. Les femmes ayant des aspirations professionnelles étaient souvent obligées de faire des sacrifices dans les années 60 car les employeurs étaient dans leur bon droit de licencier celles qui avaient des enfants.</em></p>



<h3 class="wp-block-heading" id="affinity-bias">Biais d’affinité </h3>



<p lang="fr">Il s’agit de la tendance qu’ont les gens à graviter vers ou être attirés par ceux qui leur sont similaires en apparence, croyances, origine. Un effet de bord pernicieux ou même vicieux est la tendance à éviter ou même détester les gens ou les groupes qui sont différents.</p>



<p lang="fr">Puisque le milieu professionnel est dominé par les mâles blancs, ce biais affecte les femmes, d’autant plus si elles sont de couleur. C’est le biais qui fait le plus de détriment aux femmes au travail : décisions de recrutement injustes, promotions inéquitables, idées balayées ou volées.</p>



<p lang="fr"><em>Exemple : Joan Holloway de “Mad Men”, la responsable du secrétariat connaissant les moindres détails et ficelles et ayant atteint le plus haut rang parmi les femmes</em>, mène sa barque avec jugeote. À force d’intelligence et de détermination, et même au prix inimaginable de sa personne lorsqu’elle doit coucher avec un client potentiel pour avoir une chance de devenir partenaire, elle obtient une bien maigre victoire et de bien courte durée puisque Don Draper met fin au contrat avec le client en ainsi détruit ce qu’elle a construit. Finalement, Joan reçoit une promotion bien méritée, mais pas suite à une évaluation objective de ses atouts, mais bien parce qu’un homme en position de pouvoir l’a décidé sur un coup de tête.</p>



<h3 class="wp-block-heading" id="intersectionality-bias">Amalgame de biais (biais d’intersection)</h3>



<p lang="fr">Ce biais est l’amalgame des biais sexistes et des biais touchant d’autres groupes. Les hommes et les femmes appartenant à trois ou plus minorités se retrouvent paradoxalement à faire l’expérience de n’appartenir à aucune. La combinaison de plusieurs biais sont à l’origine de discriminations malfaisantes au titre du genre, de la race, de l’orientation sexuelle, des croyances religieuses, de l’âge, du handicap, du milieu, ou au titre de plusieurs de ces critères.</p>



<p lang="fr"><em>Exemple : Je ne crois pas que la série TV “Mad Men” a véritablement traité de l’amalgame de biais, bien que le racisme au travail soit dénoncé de façon oblique en montrant les inégalités et injustices sous la forme d’anecdotes lorsque l’on suit ce qui arrive à divers personnages, de façon à préparer le terrain pour une scène spectaculaire où le personnage le plus sympathique de la série, Bert Cooper, qui est le fondateur de l’agence et un charmant et vieillissant excentrique, fait preuve de racisme caractérisé alors qu’il aperçoit Dawn, une femme noire éminemment capable, mise au poste de réceptionniste. Bert demande immédiatement à la responsable du secrétariat, Joan, de mettre Dawn ailleurs, en déclarant “</em><em>Je suis tout à fait pour l’avancement des personnes de couleur, mais je ne crois pas qu’elles doivent avancer jusqu’à ce retrouver au devant de notre réception.</em>”</p>



<h2 class="wp-block-heading" id="be-part-of-the-solution">Faites partie de la solution</h2>



<h3 class="wp-block-heading" id="nobody-is-immune-from-biases">Personne n’est à l’abris des biais</h3>



<p lang="fr">Saviez-vous que sur un groupe de 100, 76 personnes associent les hommes avec la carrière, et les femmes avec la famille ?</p>



<p lang="fr">Saviez-vous que sur un groupe de 100, 75 personnes montrent une préférence pour les personnes blanches par rapport aux personnes noires (même lorsque la moitié dans le groupe sont des personnes noires) ?</p>



<p lang="fr">Vous pouvez vous renseigner sur, et même faire vous-même, le <span lang="en"><a href="https://implicit.harvard.edu/implicit/takeatest.html">Harvard’s Implicit Association Test (IAT)</a></span> (test d’association implicite).</p>



<p lang="fr">Avoir conscience (de la notion générale de biais internes, de ses propres biais, des biais communs au travail) n’est pas suffisant. Si vous y réfléchissez, vous savez à moins d’être un vil hypocrite, que les études ont raison lorsqu’elles prouvent que les collègues d’équipes diversifiées sont plus attentifs, plus investis, et travaillent mieux. Ou lorsqu’elles prouvent que les organisations ayant plus de femmes à la direction ont des pratiques et règles plus généreuses et sont à l’origine de produits meilleurs.</p>



<p lang="fr">Pourquoi ? Parce que si les femmes sont inclues, cela devient plus facile d’inclure d’autres groupes. Nous progressons tous lorsque les femmes progressent.</p>



<h3 class="wp-block-heading" id="break-the-bias-in-the-workplace">Casser les biais au travail</h3>



<ol>
<li>Sensibiliser les employés en les formant à identifier et reconnaître les biais.</li>



<li>Réduire les risques dûs aux biais en élaborant des critères clairs et définis (pour l’embauche, les évaluations de performance, les promotions).</li>



<li>Faire le choix délibéré de l’équité pour le genre, la diversité et l’inclusivité partout où des décisions mesurées doivent être prises.</li>



<li>Définir des objectifs d’équité pour le genre, la diversité et l’inclusivité.</li>



<li>S’engager à rendre des comptes quant aux objectifs fixés.</li>



<li>Analyser régulièrement les salaires et les écarts, la distribution homme-femme. Remettez en cause la domination des postes de direction par l’homme blanc d’âge mûr hétérosexuel.</li>



<li>Permettre à quiconque de dénoncer les biais, en toute sécurité, facilement et efficacement.</li>



<li>Se doter de vrais moyens pour empêcher les situations abusives de s’envenimer et les comportements hostiles de persister.</li>
</ol>



<hr class="wp-block-separator has-alpha-channel-opacity">



<ul>
<li><a rel="noreferrer noopener" href="https://www.internationalwomensday.com/External.aspx?u=https://internationalwomensday.s3.us-west-2.amazonaws.com/resources/IWD-2023-LeanIn-50WaysToFightBias-resource-deck.pdf" target="_blank">IWD 2023 50 Ways to Fight Bias resource and training program</a> (PDF)</li>



<li><a href="https://leanin.org/education/50-ways-to-fight-bias-overview">Lean In&#8217;s Learn how gender bias impacts women&#8217;s experiences at work</a> (vidéo de 12 minutes)</li>
</ul>



<h2 class="wp-block-heading" id="read-more">Pour aller plus loin</h2>



<ul>
<li><a href="https://internationalwomensday.s3.us-west-2.amazonaws.com/resources/IWD-WorldEconomicForum-GlobalGenderGap-Report.pdf">World Economic Forum (WEF) 2022 Global Gender Gap Report</a> (PDF)</li>



<li><a href="https://www.mckinsey.com/featured-insights/diversity-and-inclusion/women-in-the-workplace">McKinsey&#8217;s study: Women in the Workplace 2022</a> (étude sur les femmes dans le monde du travail américain)</li>
</ul>
