title: Network effect
url: https://bastianallgeier.com/notes/network-effect
hash_url: 745057669a6d4c8fd3c5ce1c5dd81b8c

<p>Sometimes thoughts are formed by many tiny little sparks.</p>
<p>Yesterday, I saw <a href="https://mastodon.macstories.net/@viticci/109537318987385011">Frederico Viticci’s post</a> about how he subscribed to a Pixelfed profile in Mastodon. There’s a form of excitement in his post that seems to resonate with a lot of people who liked or boosted it.</p>
<blockquote>
<p>Here's one of the many beautiful things about Mastodon and the Fediverse: I saw that @johnvoorhees opened a Pixelfed profile. That service is powered by federation too. So here's what I did:</p>

<p>Now John's photo feed is another account, from a completely different service, that I follow on my Mastodon. I love this.</p>
</blockquote>
<p>Just imagine you could subscribe to an Instagram profile on Twitter.</p>
<p>A couple of days ago, we announced on our various social media channels for <a href="https://getkirby.com">Kirby</a> that <a href="https://twitter.com/getkirby/status/1602268429095944192">we are leaving Twitter</a>. One of our users on <a href="https://discord.com/channels/525634039965679616/1052154430759391263/1052559108072546315">Discord</a> wrote:</p>
<blockquote>
<p>As much as Kirby may think Mastodon is the solution to the Twitter fiasco, I feel the platform has it's own issues and it's something I don't wish to participate in.</p>
</blockquote>
<p>Fair enough. But I thought this was interesting. I’ve seen this notion about Mastodon a lot recently. People think of it as a platform. A direct Twitter competitor. Just another social media thing that will have its own problems and will eventually follow the same path of all the other big social networks.</p>
<p>There’s a lot of wisdom in being careful after all we’ve seen happening to Twitter in the past weeks. There’s even more than enough reason to be cynical about any future form of social media. Mastodon is being praised a lot right now and it will most definitely not be a magic healing potion for all our social problems.</p>
<p>But Mastodon is not a platform. Mastodon is just a tiny part of a concept many have been dreaming about and working on for years. Social media started on the wrong foot. The idea for the read/write web has always been different. Our digital identities weren’t supposed to end up in something like Twitter or Facebook or Instagram.</p>
<p>Decentralisation, Federation, The Indie Web: There were many groups silently working on solving the broken architecture of our digital social networks and communication channels – long, long before the "web 3" dudes tried to reframe it as their genius new idea.</p>
<p>I’ve been a part of this for many years until I gave up hope. How would you compete against the VC money, the technical and economical benefits of centralised platforms? It was a fight between David and Gloiath. But now Mastodon could be the stone.</p>
<p>The timing seems right. A lot of us have been burnt by social media, even before Musk. But he’s now directing his boring flame thrower at it. He’s not the only key though. The web 3 bubble mostly burst as well. There’s no new promised land to be found in the blockchain. The metaverse is obviously a bad joke. The notion of genius billionaires, who will move humanity forward with their philantrophic projects breaks even for the most optimistic fans.</p>
<p>At the same time, we need such global social structures more than ever.</p>
<p>We need safe digital spaces for minorities, for activists, for journalists, for scientists – for those who truly move us forward.</p>
<p>Twitter seemed to be such a place for a while. But it was never built for that. A privately owned space can never be a public town hall. It is good that we all have to brutally understand this right now.</p>
<p>The Fediverse has a built-in promise. Nobody can own it. You can be a part of it. That has always been the revolutionary concept of the internet and it's applied to social media here.</p>
<p>Mastodon is a door to the Fediverse. Many doors are currently being opened.</p>
<p>There’s now a true chance that we can own our digital identities and interact with them in the open for the first time. This could be revolutionary.</p>
<p>The network effect has always been the biggest obstacle for this revolution and now we get a glimpse of it. The more people join the Fediverse, the more useful it will become.</p>
<p>This can already be seen in the last weeks since the Twitter exodus started.</p>
<p>Folks work on <a href="https://gotosocial.org/">smaller, simpler alternatives to Mastodon instances</a>, on <a href="https://tapbots.social/@ivory">new clients</a>, on new tools and services. New servers sprout like mushrooms. The space is currently buzzing with excitement. Those who see the potential of it invest their passion and their time.</p>
<p>Mark Jardine wrote an <a href="https://tapbots.social/@mark/109524033562967560">emotional thread</a> about what the changes at Twitter meant for his work on Tweetbot and his family. They are now pivoting to create a Mastodon client and this comment stood out particularly.</p>
<blockquote>
<p>Building an app for an open and decentralized social platform felt so refreshing. Inspirational! I haven't been so excited designing something in a long time. With Tweetbot, we were always fighting with the API limitations while knowing in the back of our minds that someday the API could be taken away. I didn't realize it then, but that killed a lot of our excitement and enthusiasm. With <a href="https://tapbots.social/@ivory">@ivory</a>, we are just ecstatic every single day.</p>
</blockquote>
<p>The network effect changes everything. It creates substance and opportunities.</p>
<p>Those opportunities of course come with risks. We will see spam and bots, attacks and blatant attempts to exploit this space. We will see the same shit that we’ve seen so many times before. There will be very dark parts of the Fediverse. There will be issues we cannot even imagine yet.</p>
<p>But there’s one major difference to all the problem’s we've witnessed with social media so far. It will stay an open space that we can co-design. Even though Eugen Rochko now seems to be a super nice guy, he has all the freedom to abandon Mastodon, make some bad decisions or to do a hard right turn and follow Elon. It doesn’t matter. Always remember that Mastodon is just one door. You no longer like this door? Open another one. Mastodon is not THE platform.</p>
<p>The Fediverse will grow and diversify. It’s already visible in the last weeks. Popular servers have been overloaded, new servers joined. A lot of people got so fascinated by the concept that they started their own private servers, which is fantastic. Hell, even simple websites can join. You can decide to be an active part or a passive part. It really doesn’t matter.</p>
<p>There will be beautiful islands and terrible swamps in the Fediverse. Small peaceful villages and crowed, ugly cities with a Starbucks at every corner.</p>
<p>I said it in my post that inspired this article: No traditional social media platform will be able to compete with this anymore once the network effects kick in here. And it’s looking very good at the moment.</p>
