title: Pluralistic: Autoenshittification (24 July 2023)
url: https://pluralistic.net/2023/07/24/rent-to-pwn/
hash_url: 8be5d8a651e8f8e211cfe10fd49bb3f0

<p>Forget F1: the only car race that matters now is the race to turn your car into a digital extraction machine, a high-speed inkjet printer on wheels, stealing your private data as it picks your pocket. Your car's digital infrastructure is a costly, dangerous nightmare – but for automakers in pursuit of postcapitalist utopia, it's a dream they can't give up on.</p>
<p>Your car is <em>stuffed</em> full of microchips, a fact the world came to appreciate after the pandemic struck and auto production ground to a halt due to chip shortages. Of course, that wasn't the whole story: when the pandemic started, the automakers panicked and canceled their chip orders, only to immediately regret that decision and place new orders.</p>
<p>But it was too late: semiconductor production had taken a serious body-blow, and when Big Car placed its new chip orders, it went to the back of a long, slow-moving line. It was a catastrophic bungle: microchips are so integral to car production that a car is basically a computer network on wheels that you stick your fragile human body into and pray.</p>
<p>The car manufacturers got <em>so</em> desperate for chips that they started buying up <em>washing machines</em> for the microchips in them, extracting the chips and discarding the washing machines like some absurdo-dystopian cyberpunk walnut-shelling machine:</p>
<p><a href="https://www.autoevolution.com/news/desperate-times-companies-buy-washing-machines-just-to-rip-out-the-chips-187033.html">https://www.autoevolution.com/news/desperate-times-companies-buy-washing-machines-just-to-rip-out-the-chips-187033.html</a></p>
<p>These digital systems are a huge problem for the car companies. They are the underlying cause of a precipitous decline in car quality. From touch-based digital door-locks to networked sensors and cameras, every digital system in your car is a source of endless repair nightmares, costly recalls and cybersecurity vulnerabilities:</p>
<p><a href="https://www.reuters.com/business/autos-transportation/quality-new-vehicles-us-declining-more-tech-use-study-shows-2023-06-22/">https://www.reuters.com/business/autos-transportation/quality-new-vehicles-us-declining-more-tech-use-study-shows-2023-06-22/</a></p>
<p>What's more, drivers <em>hate</em> all the digital bullshit, from the janky touchscreens to the shitty, wildly insecure apps. Digital systems are drivers' most significant point of dissatisfaction with the automakers' products:</p>
<p><a href="https://www.theverge.com/23801545/car-infotainment-customer-satisifaction-survey-jd-power">https://www.theverge.com/23801545/car-infotainment-customer-satisifaction-survey-jd-power</a></p>
<p>Even the automakers sorta-kinda admit that this is a problem. Back in 2020 when Massachusetts was having a Right-to-Repair ballot initiative, Big Car ran these <em>unfuckingbelievable</em> scare ads that basically said, "Your car spies on you so comprehensively that giving anyone else access to its systems will let murderers stalk you to your home and <em>kill you</em>:</p>
<p><a href="https://pluralistic.net/2020/09/03/rip-david-graeber/#rolling-surveillance-platforms">https://pluralistic.net/2020/09/03/rip-david-graeber/#rolling-surveillance-platforms</a></p>
<p>But even amid all the complaining about cars getting stuck in the Internet of Shit, there's still not much discussion of <em>why</em> the car-makers are making their products less attractive, less reliable, less safe, and less resilient by stuffing them full of microchips. Are car execs just the latest generation of rubes who've been suckered by Silicon Valley bullshit and convinced that apps are a magic path to profitability?</p>
<p>Nope. Car execs are sophisticated businesspeople, and they're surfing capitalism's latest – and last – hot trend: dismantling capitalism itself.</p>
<p>Now, leftists have been predicting the death of capitalism since <em>The Communist Manifesto</em>, but even Marx and Engels warned us not to get too frisky: capitalism, they wrote, is endlessly creative, constantly reinventing itself, re-emerging from each crisis in a new form that is perfectly adapted to the post-crisis reality:</p>
<p><a href="https://www.nytimes.com/2022/10/31/books/review/a-spectre-haunting-china-mieville.html">https://www.nytimes.com/2022/10/31/books/review/a-spectre-haunting-china-mieville.html</a></p>
<p>But capitalism has finally run out of gas. In his forthcoming book, <em>Techno Feudalism: What Killed Capitalism</em>, Yanis Varoufakis proposes that capitalism has died – but it wasn't replaced by socialism. Rather, capitalism has given way to <em>feudalism</em>:</p>
<p><a href="https://www.penguin.co.uk/books/451795/technofeudalism-by-varoufakis-yanis/9781847927279">https://www.penguin.co.uk/books/451795/technofeudalism-by-varoufakis-yanis/9781847927279</a></p>
<p>Under capitalism, capital is the prime mover. The people who own and mobilize capital – the capitalists – organize the economy and take the lion's share of its returns. But it wasn't always this way: for hundreds of years, European civilization was dominated by rents, not markets.</p>
<p>A "rent" is income that you get from owning something that other people need to produce value. Think of renting out a house you own: not only do you get paid when someone pays you to live there, you also get the benefit of rising property values, which are the result of the work that all the other homeowners, business owners, and residents do to make the neighborhood more valuable.</p>
<p>The first capitalists <em>hated</em> rent. They wanted to replace the "passive income" that landowners got from taxing their serfs' harvest with <em>active</em> income from enclosing those lands and grazing sheep in order to get wool to feed to the new textile mills. They wanted <em>active</em> income – and lots of it.</p>
<p>Capitalist philosophers railed against rent. The "free market" of Adam Smith wasn't a market that was free from regulation – it was a market free from <em>rents</em>. The reason Smith railed against monopolists is because he (correctly) understood that once a monopoly emerged, it would become a chokepoint through which a rentier could cream off the profits he considered the capitalist's due:</p>
<p><a href="https://locusmag.com/2021/03/cory-doctorow-free-markets/">https://locusmag.com/2021/03/cory-doctorow-free-markets/</a></p>
<p>Today, we live in a rentier's paradise. People don't aspire to create value – they aspire to capture it. In <em>Survival of the Richest</em>, Doug Rushkoff calls this "going meta": don't provide a service, just figure out a way to interpose yourself between the provider and the customer:</p>
<p><a href="https://pluralistic.net/2022/09/13/collapse-porn/#collapse-porn">https://pluralistic.net/2022/09/13/collapse-porn/#collapse-porn</a></p>
<p>Don't drive a cab, create Uber and extract value from every driver and rider. Better still: don't found Uber, invest in Uber options and extract value from the people who invest in Uber. Even better, invest in <em>derivatives</em> of Uber options and extract value from people extracting value from people investing in Uber, who extract value from drivers and riders. Go meta.</p>
<p>This is your brain on the four-hour-work-week, passive income mind-virus. In <em>Techno Feudalism,</em> Varoufakis deftly describes how the new "Cloud Capital" has created a new generation of rentiers, and how they have become the richest, most powerful people in human history.</p>
<p>Shopping at Amazon is like visiting a bustling city center full of stores – but each of those stores' owners has to pay the majority of every sale to a feudal landlord, Emperor Jeff Bezos, who also decides which goods they can sell and where they must appear on the shelves. Amazon is full of capitalists, but it is not a capitalist enterprise. It's a feudal one:</p>
<p><a href="https://pluralistic.net/2022/11/28/enshittification/#relentless-payola">https://pluralistic.net/2022/11/28/enshittification/#relentless-payola</a></p>
<p>This is the reason that automakers are willing to enshittify their products so comprehensively: they were one of the first industries to decouple rents from profits. Recall that the reason that Big Car needed billions in bailouts in 2008 is that they'd reinvented themselves as loan-sharks who incidentally made cars, lending money to car-buyers and then "securitizing" the loans so they could be traded in the capital markets.</p>
<p>Even though this strategy brought the car companies to the brink of ruin, it paid off in the long run. The car makers got billions in public money, paid their execs massive bonuses, gave billions to shareholders in buybacks and dividends, smashed their unions, fucked their pensioned workers, and shipped jobs anywhere they could pollute and murder their workforce with impunity.</p>
<p>Car companies are on the forefront of postcapitalism, and they understand that digital is the key to rent-extraction. Remember when BMW announced that it was going to rent you the seatwarmer in your own fucking car?</p>
<p><a href="https://pluralistic.net/2020/07/02/big-river/#beemers">https://pluralistic.net/2020/07/02/big-river/#beemers</a></p>
<p>Not to be outdone, Mercedes announced that they were going to rent you your car's <em>accelerator pedal</em>, charging an extra $1200/year to unlock a fully functional acceleration curve:</p>
<p><a href="https://www.theverge.com/2022/11/23/23474969/mercedes-car-subscription-faster-acceleration-feature-price">https://www.theverge.com/2022/11/23/23474969/mercedes-car-subscription-faster-acceleration-feature-price</a></p>
<p>This is the urinary tract infection business model: without digitization, all your car's value flowed in a healthy stream. But once the car-makers add semiconductors, each one of those features comes out in a painful, burning dribble, with every button on that farkakta touchscreen wired directly into your credit-card.</p>
<p>But it's just for starters. Computers are <em>malleable</em>. The only computer we know how to make is the Turing Complete Von Neumann Machine, which can run every program we know how to write. Once they add networked computers to your car, the Car Lords can endlessly twiddle the knobs on the back end, finding new ways to extract value from you:</p>
<p><a href="https://doctorow.medium.com/twiddler-1b5c9690cce6">https://doctorow.medium.com/twiddler-1b5c9690cce6</a></p>
<p>That means that your car can track your every movement, and sell your location data to <em>anyone</em> and <em>everyone</em>, from marketers to bounty-hunters looking to collect fees for tracking down people who travel out of state for abortions to cops to foreign spies:</p>
<p><a href="https://www.vice.com/en/article/n7enex/tool-shows-if-car-selling-data-privacy4cars-vehicle-privacy-report">https://www.vice.com/en/article/n7enex/tool-shows-if-car-selling-data-privacy4cars-vehicle-privacy-report</a></p>
<p>Digitization supercharges financialization. It lets car-makers offer subprime auto-loans to desperate, poor people and then killswitch their cars if they miss a payment:</p>
<p><a href="https://www.youtube.com/watch?v=4U2eDJnwz_s">https://www.youtube.com/watch?v=4U2eDJnwz_s</a></p>
<p>Subprime lending for cars would be a terrible business without computers, but digitization makes it a <em>great</em> source of feudal rents. Car dealers can originate loans to people with teaser rates that quickly blow up into payments the dealer knows their customer can't afford. Then they repo the car and sell it to another desperate person, and another, and another:</p>
<p><a href="https://pluralistic.net/2022/07/27/boricua/#looking-for-the-joke-with-a-microscope">https://pluralistic.net/2022/07/27/boricua/#looking-for-the-joke-with-a-microscope</a></p>
<p>Digitization also opens up more exotic options. Some subprime cars have secondary control systems wired into their entertainment system: miss a payment and your car radio flips to full volume and bellows an unstoppable, unmutable stream of threats. Tesla does one better: your car will lock and immobilize itself, then blare its horn and back out of its parking spot when the repo man arrives:</p>
<p><a href="https://tiremeetsroad.com/2021/03/18/tesla-allegedly-remotely-unlocks-model-3-owners-car-uses-smart-summon-to-help-repo-agent/">https://tiremeetsroad.com/2021/03/18/tesla-allegedly-remotely-unlocks-model-3-owners-car-uses-smart-summon-to-help-repo-agent/</a></p>
<p>Digital feudalism hasn't stopped innovating – it's just stopped innovating <em>good</em> things. The digital device is an endless source of sadistic novelties, like the cellphones that disable your most-used app the first day you're late on a payment, then work their way down the other apps you rely on for every day you're late:</p>
<p><a href="https://restofworld.org/2021/loans-that-hijack-your-phone-are-coming-to-india/">https://restofworld.org/2021/loans-that-hijack-your-phone-are-coming-to-india/</a></p>
<p>Usurers have always relied on this kind of imaginative intimidation. The loan-shark's arm-breaker knows you're never going to get off the hook; his goal is in intimidating you into paying his boss <em>first</em>, liquidating your house and your kid's college fund and your wedding ring before you default and he throws you off a building.</p>
<p>Thanks to the malleability of computerized systems, digital arm-breakers have an endless array of options they can deploy to motivate you into paying them first, no matter what it costs you:</p>
<p><a href="https://pluralistic.net/2021/04/02/innovation-unlocks-markets/#digital-arm-breakers">https://pluralistic.net/2021/04/02/innovation-unlocks-markets/#digital-arm-breakers</a></p>
<p>Car-makers are trailblazers in imaginative rent-extraction. Take VIN-locking: this is the practice of adding cheap microchips to engine components that communicate with the car's overall network. After a new part is installed in your car, your car's computer does a complex cryptographic handshake with the part that requires an unlock code provided by an authorized technician. If the code isn't entered, the car refuses to use that part.</p>
<p>VIN-locking has exploded in popularity. It's in your iPhone, preventing you from using refurb or third-party replacement parts:</p>
<p><a href="https://doctorow.medium.com/apples-cement-overshoes-329856288d13">https://doctorow.medium.com/apples-cement-overshoes-329856288d13</a></p>
<p>It's in fuckin' <em>ventilators</em>, which was a nightmare during lockdown as hospital techs nursed their precious ventilators along by swapping parts from dead systems into serviceable ones:</p>
<p><a href="https://www.vice.com/en/article/3azv9b/why-repair-techs-are-hacking-ventilators-with-diy-dongles-from-poland">https://www.vice.com/en/article/3azv9b/why-repair-techs-are-hacking-ventilators-with-diy-dongles-from-poland</a></p>
<p>And of course, it's in tractors, along with other forms of remote killswitch. Remember that feelgood story about John Deere bricking the looted Ukrainian tractors whose snitch-chips showed they'd been relocated to Russia?</p>
<p><a href="https://doctorow.medium.com/about-those-kill-switched-ukrainian-tractors-bc93f471b9c8">https://doctorow.medium.com/about-those-kill-switched-ukrainian-tractors-bc93f471b9c8</a></p>
<p>That wasn't a happy story – it was a cautionary tale. After all, John Deere now controls the majority of the world's agricultural future, and they've boobytrapped those ubiquitous tractors with killswitches that can be activated by anyone who hacks, takes over, or suborns Deere or its dealerships.</p>
<p>Control over repair isn't limited to gouging customers on parts and service. When a company gets to decide whether your device can be fixed, it can fuck you over in all <em>kinds</em> of ways. Back in 2019, Tim Apple told his shareholders to expect lower revenues because people were opting to fix their phones rather than replace them:</p>
<p><a href="https://www.apple.com/newsroom/2019/01/letter-from-tim-cook-to-apple-investors/">https://www.apple.com/newsroom/2019/01/letter-from-tim-cook-to-apple-investors/</a></p>
<p>By usurping your right to decide who fixes your phone, Apple gets to decide whether you can fix it, or whether you must replace it. Problem solved – and not just for Apple, but for car makers, tractor makers, ventilator makers and more. Apple leads on this, even ahead of Big Car, pioneering a "recycling" program that sees trade-in phones <em>shredded</em> so they can't possibly be diverted from an e-waste dump and mined for parts:</p>
<p><a href="https://www.vice.com/en/article/yp73jw/apple-recycling-iphones-macbooks">https://www.vice.com/en/article/yp73jw/apple-recycling-iphones-macbooks</a></p>
<p>John Deere isn't sleeping on this. They've come up with a valuable treasure they extract when they win the Right-to-Repair: Deere singles out farmers who complain about its policies and refuses to repair their tractors, stranding them with six-figure, two-ton paperweights:</p>
<p><a href="https://pluralistic.net/2022/05/31/dealers-choice/#be-a-shame-if-something-were-to-happen-to-it">https://pluralistic.net/2022/05/31/dealers-choice/#be-a-shame-if-something-were-to-happen-to-it</a></p>
<p>The repair wars are just a skirmish in a vast, invisible fight that's been waged for decades: the War On General-Purpose Computing, where tech companies use the law to make it illegal for you to reconfigure your devices so they serve you, rather than their shareholders:</p>
<p><a href="https://memex.craphound.com/2012/01/10/lockdown-the-coming-war-on-general-purpose-computing/">https://memex.craphound.com/2012/01/10/lockdown-the-coming-war-on-general-purpose-computing/</a></p>
<p>The force behind this army is vast and grows larger every day. General purpose computers are antithetical to technofeudalism – all the rents extracted by technofeudalists would go away if others (tinkereres, co-ops, even capitalists!) were allowed to reconfigure our devices so they serve <em>us</em>.</p>
<p>You've probably noticed the skirmishes with inkjet printer makers, who can only force you to buy their ink at 20,000% markups if they can stop you from deciding how your printer is configured:</p>
<p><a href="https://pluralistic.net/2022/08/07/inky-wretches/#epson-salty">https://pluralistic.net/2022/08/07/inky-wretches/#epson-salty</a></p>
<p>But we're also fighting against insulin pump makers, who want to turn people with diabetes into walking inkjet printers:</p>
<p><a href="https://pluralistic.net/2022/06/10/loopers/#hp-ification">https://pluralistic.net/2022/06/10/loopers/#hp-ification</a></p>
<p>And companies that make powered wheelchairs:</p>
<p><a href="https://pluralistic.net/2022/06/08/chair-ish/#r2r">https://pluralistic.net/2022/06/08/chair-ish/#r2r</a></p>
<p>These companies start with people who have the least agency and social power and wreck their lives, then work their way up the privilege gradient, coming for everyone else. It's called the "shitty technology adoption curve":</p>
<p><a href="https://pluralistic.net/2022/08/21/great-taylors-ghost/#solidarity-or-bust">https://pluralistic.net/2022/08/21/great-taylors-ghost/#solidarity-or-bust</a></p>
<p>Technofeudalism is the public-private-partnership from hell, emerging from a combination of state and private action. On the one hand, bailing out bankers and big business (rather than workers) after the 2008 crash and the covid lockdown decoupled income from profits. Companies that spent billions more than they earned were still wildly profitable, thanks to those public funds.</p>
<p>But there's also a policy dimension here. Some of those rentiers' billions were mobilized to both deconstruct antitrust law (allowing bigger and bigger companies and cartels) and to expand "IP" law, turning "IP" into a toolsuite for controlling the conduct of a firm's competitors, critics and customers:</p>
<p><a href="https://locusmag.com/2020/09/cory-doctorow-ip/">https://locusmag.com/2020/09/cory-doctorow-ip/</a></p>
<p>IP is key to understanding the rise of technofeudalism. The same malleability that allows companies to "twiddle" the knobs on their services and keep us on the hook as they reel us in would hypothetically allow us to <em>countertwiddle</em>, seizing the means of computation:</p>
<p><a href="https://pluralistic.net/2023/04/12/algorithmic-wage-discrimination/#fishers-of-men">https://pluralistic.net/2023/04/12/algorithmic-wage-discrimination/#fishers-of-men</a></p>
<p>The thing that stands between you and an alternative app store, an interoperable social media network that you can escape to while continuing to message the friends you left behind, or a car that anyone can fix or unlock features for is IP, not technology. Under capitalism, that technology would <em>already</em> exist, because capitalists have no loyalty to one another and view each other's margins as their own opportunities.</p>
<p>But under technofeudalism, control comes from rents (owning things), not profits (selling things). The capitalist who wants to participate in your iPhone's "ecosystem" has to make apps and submit them to Apple, along with 30% of their lifetime revenues – they don't get to sell you jailbreaking kit that lets you choose their app store.</p>
<p>Rent-seeking technology has a holy grail: control over "ring zero" – the ability to compel you to configure your computer to a feudalist's specifications, and to verify that you haven't altered your computer after it came into your possession:</p>
<p><a href="https://pluralistic.net/2022/01/30/ring-minus-one/#drm-political-economy">https://pluralistic.net/2022/01/30/ring-minus-one/#drm-political-economy</a></p>
<p>For more than two decades, various would-be feudal lords and their court sorcerers have been pitching ways of doing this, of varying degrees of outlandishness.</p>
<p>At core, here's what they envision: inside your computer, they will nest <em>another</em> computer, one that is designed to run a very simple set of programs, none of which can be altered once it leaves the factory. This computer – either a whole separate chip called a "Trusted Platform Module" or a region of your main processor called a secure enclave – can tally observations about your computer: which operating system, modules and programs it's running.</p>
<p>Then it can cryptographically "sign" these observations, proving that they were made by a secure chip and not by something you could have modified. Then you can send this signed "attestation" to someone else, who can use it to determine how your computer is configured and thus whether to trust it. This is called "remote attestation."</p>
<p>There are some cool things you can do with remote attestation: for example, two strangers playing a networked video game together can use attestations to make sure neither is running any cheat modules. Or you could require your cloud computing provider to use attestations that they aren't stealing your data from the server you're renting. Or if you suspect that your computer has been infected with malware, you can connect to someone else and send them an attestation that they can use to figure out whether you should trust it.</p>
<p>Today, there's a cool remote attestation technology called "Privacy Pass" that replaces CAPTCHAs by having you prove to your own device that you are a human. When a server wants to make sure you're a person, it sends a random number to your device, which signs that number along with its promise that it is acting on behalf of a human being, and sends it back. CAPTCHAs are all kinds of bad – bad for accessibility and privacy – and this is really great.</p>
<p>But the billions that have been thrown at remote attestation over the decades is only incidentally about solving CAPTCHAs or verifying your cloud server. The holy grail here is being able to make sure that you're not running an ad-blocker. It's being able to remotely verify that you haven't disabled the bossware your employer requires. It's the power to block someone from opening an Office365 doc with LibreOffice. It's your boss's ability to ensure that you haven't modified your messaging client to disable disappearing messages before he sends you an auto-destructing memo ordering you to break the law.</p>
<p>And there's a new remote attestation technology making the rounds: Google's Web Environment Integrity, which will leverage Google's dominance over browsers to allow websites to block users who run ad-blockers:</p>
<p><a href="https://github.com/RupertBenWiser/Web-Environment-Integrity">https://github.com/RupertBenWiser/Web-Environment-Integrity</a></p>
<p>There's plenty else WEI can do (it would make detecting ad-fraud much easier), but for every legitimate use, there are a hundred ways this could be abused. It's a technology purpose-built to allow rent extraction by stripping us of our right to technological self-determination.</p>
<p>Releasing a technology like this into a world where companies are willing to make their products less reliable, less attractive, less safe and less resilient in pursuit of rents is incredibly reckless and shortsighted. You want unauthorized bread? This is how you get Unauthorized Bread:</p>
<p><a href="https://arstechnica.com/gaming/2020/01/unauthorized-bread-a-near-future-tale-of-refugees-and-sinister-iot-appliances/amp/">https://arstechnica.com/gaming/2020/01/unauthorized-bread-a-near-future-tale-of-refugees-and-sinister-iot-appliances/amp/</a></p>
