title: Which emoji scissors close
url: https://wh0.github.io/2020/01/02/scissors.html
hash_url: acb867f0c6a744d9a06cd82cd9da002e

<p>Ah, scissors.
They’re important enough that we have an emoji for them.
On your device, it appears as ✂️.
Unlike the real world tool it represents, the emoji’s job is to convey the idea, especially at small sizes.
It doesn’t need to be able to swing or cut things.
Nevertheless, let’s judge them on that irrelevant criterion.</p>

<h2 id="methodology">Methodology</h2>
<p>Conveniently, the emojis studied in this post depict the scissors from a viewpoint parallel to the axis of the hinge.
This allows us to simulate swinging the blades with basic image rotations.
I collected a dataset of emojis from different vendors from <a href="https://emojipedia.org/black-scissors/">Emojipedia</a>.
In the following experiments, I swing the blades around the hinge until the handles collide with each other.</p>

<p>The evaluation is all subjective.</p>

<h2 id="left-handed-scissors">Left handed scissors</h2>
<p>It turns out that some vendors depict left handed scissors, where the top blade swings counterclockwise.
I’ve put these in their own bracket.</p>

<h3 id="messenger">Messenger</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-messenger-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-messenger-closed.png" alt=""></p>

<p>You get use out of about half of the blade.
It’s not great.</p>

<h3 id="samsung">Samsung</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-samsung-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-samsung-closed.png" alt=""></p>

<p>These scissors achieve about the same, with half of the blade being usable.
But these ones look like they are better at poking than Messenger’s, so I gave them a slight lead.</p>

<h3 id="joypixels-">JoyPixels 🥇</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-joypixels-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-joypixels-closed.png" alt=""></p>

<p>These are very good!
It’s probably within the margin of experimental error that they don’t close all the way.
JoyPixels receives the gold medal in left handed scissors.</p>

<h2 id="right-handed-scissors">Right handed scissors</h2>
<p>Now on to the main event, the most popular type of scissors.</p>

<h3 id="microsoft">Microsoft</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-microsoft-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-microsoft-closed.png" alt=""></p>

<p>Microsoft’s emoji have a heavy black outline.
In my professional opinion, the outline is not part of the scissors depicted.
And even with that concession, the handles collide very early.
You couldn’t cut with these.
I get frustrated just looking at the image of the closed position.</p>

<h3 id="apple">Apple</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-apple-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-apple-closed.png" alt=""></p>

<p>These scissors look very heavy duty.
But you can’t cut very far at all.</p>

<h3 id="google">Google</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-google-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-google-closed.png" alt=""></p>

<p>Actually it’s not very clear if these are right handed or left handed.
But these close very little.</p>

<h3 id="facebook">Facebook</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-facebook-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-facebook-closed.png" alt=""></p>

<p>The handles on these collide very close to the hinge, so they barely close at all.
If you could file those parts down, you could close them a lot more:</p>

<p><img src="https://wh0.github.io/assets/2020/scissors-facebook-closed2.png" alt=""></p>

<p>But you couldn’t, because 📁 is the only file you can get in emoji, so this altered version doesn’t count.</p>

<h3 id="whatsapp-">WhatsApp 🥉</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-whatsapp-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-whatsapp-closed.png" alt=""></p>

<p>These are pretty good.
They almost fully close.
WhatsApp gets third place.</p>

<h3 id="emojidex-">emojidex 🥈</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-emojidex-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-emojidex-closed.png" alt=""></p>

<p>These close perfectly!
emojidex gets second place though, because the shading doesn’t inspire confidence in the blade geometry.</p>

<h3 id="lg-">LG 🥇</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-lg-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-lg-closed.png" alt=""></p>

<p>These also close perfectly.
First place goes to LG!</p>

<h2 id="non-conducive-depictions">Non-conducive depictions</h2>


<p><img src="https://wh0.github.io/assets/2020/scissors-twitter-open.png" alt=""></p>

<p><img src="https://wh0.github.io/assets/2020/scissors-twitter-closed.png" alt=""></p>

<p>These are left handed.</p>

<p>This depiction is highly simplified, so much so that it’s not clear how the handles would interact with each other.
They appear to transition seamlessly from the blade, such that the two handles occupy different depths in the image.
Supposing that the handle materials could “overlap” in the closed position, we would be able to swing these to the point where one handle pokes into the opening of the other handle.
Even if we allow the handles to overlap, they don’t close all the way.
They’d be uncomfortable too, with the place where you actually apply pressure being only half as thick as they should be.</p>

<h3 id="openmoji">OpenMoji</h3>
<p><img src="https://wh0.github.io/assets/2020/scissors-openmoji-open.png" alt=""></p>

<p>These are right handed.</p>

<p>These scissors start out with the handles already overlapping.
We could apply the same lenient overlapping-handles rule from the Twitter experiment, but these don’t even have the hinge drawn.
I traced out the outline of the back blade to judge where would be a good place to put a hinge.</p>

<p><img src="https://wh0.github.io/assets/2020/scissors-openmoji-hinge.png" alt=""></p>

<p>In order to have the hinge centered on the metal part on both sides, it would probably have to be about where the handle starts.</p>

<p><img src="https://wh0.github.io/assets/2020/scissors-openmoji-closed.png" alt=""></p>

<p>With all guesswork and alterations to the experiment, these close pretty well.</p>
