title: The forbidden topics
url: https://drewdevault.com/2023/09/29/The-forbidden-topics.html
hash_url: ae2b427ba896475633726fdd731caf09

<p>There are forbidden topics in the hacker community. One is sternly reprimanded
for bringing them up, by their peers, their leaders, and the community at large.
In private, one can expect threats and intimidation; in public, outcry and
censorship. The forbidden topics are enforced by the moderators of our spaces,
taken off of forums, purged from chat rooms, and cleaned up from GitHub issues
and mailing lists; the ban-hammers fall swiftly and resolutely. My last article
to touch these subjects was removed from Hacker News by the moderators within 30
minutes and landed several death threats in my inbox. The forbidden topics, when
raised, are met with a resounding, aggressive dismissal and unconditional
condemnation.</p>
<p>Some years ago, the hacker community possessed near-unanimous praise for the
ideals of free speech; the hacker position was generally that of what we would
now understand as “radical” free speech, which is to say the kind of “shout
‘fire’ in a crowded movie theater” radical, but more specifically the kind that
tolerates hate speech. The popular refrain went, “I disapprove of what you say,
but I will defend to the death your right to say it”. Many hackers hold this as
a virtue to this day. I once held this as a virtue for myself.</p>
<p>However, this was a kind of free speech which was unconsciously contingent on
being used for speech with which the listener was comfortable. The hacker
community at this time was largely homogeneous, and as such most of the speech
we were exposed to was of the comfortable sort. As the world evolved around us,
and more people found their voice, this homogeneity began to break down. Critics
of radical free speech, victims of hate speech, and marginalized people of
all kinds began to appear in hacker communities. The things they had to say were
not comfortable.</p>
<p>The free speech absolutists among the old guard, faced with this discomfort,
developed a tendency to defend hate speech and demean speech that challenged
them. They were not the target of the hate, so it did not make them personally
uncomfortable, and defending it would maintain the pretense of defending free
speech, of stalwartly holding the line on a treasured part of their personal
hacker ethic. Speech which challenged their preconceptions and challenged their
power structures was not so easily acceptable. The pretense is dropped and they
lash out in anger, calling for the speakers to be excluded from our communities.</p>
<p>Some of the once-forbidden topics are becoming less so. There are carefully
chalked-out spaces where we can talk about them, provided they are not too
challenging, such as LGBTQ identities or the struggles of women in our spaces.
Such discussions are subject to careful management by our leaders and
moderators, to the extent necessary to preserve power structures. Those who
speak on these topics are permitted to do so relatively free of retaliation
provided that they speak from a perspective of humility, a voice that “knows its
place”. Any speech which suggests that the listener may find themselves subject
to a non-majority-conforming person in a position of power, or even that of a
peer, will have crossed the line; one must speak as a victim seeking the pity
and grace of your superiors to be permitted space to air your grievances.</p>
<p>Similarly, space is made for opposition to progressive speech, again moderated
only insofar as it is necessary to maintain power structures. Some kinds of
overt hate speech may rouse a response from our leaders, but those who employ a
more subtle approach are permitted their voice. Thus, both progressive speech
and hate speech are permitted within a carefully regulated framework of power
preservation.</p>
<p>Some topics, however, remain strictly forbidden.</p>
<p>Our community has persistent and pervasive problems of a particular sort which
we are not allowed to talk about: sexual harassment and assault. Men who
assault, harass, and even rape women in our spaces, are protected. A culture of
silence is enforced, and those who call out rape, sexual assault, or harassment,
those who criticise they who enable and protect these behaviors, are punished,
swiftly and aggressively.</p>
<p>Men are terrified of these kinds of allegations. It seems like a life sentence:
social ostracization, limited work opportunities, ruined relationships. We may
have events in our past that weigh on our conscience; was she too drunk, did she
clearly consent, did she regret it in the morning? Some of us have events in our
past that we try not to think about, because if we think too hard, we might
realize that we crossed the line. This fills men with guilt and uncertainty, but
also fear. We know the consequences if our doubts became known.</p>
<p>So we lash out in this fear. We close ranks. We demand the most stringent
standards of evidence to prove anything, evidence that we know is not likely to
be there. We refuse to believe that our friends were not the men we thought they
were, or to confront that we might not be ourselves. We demand due process under
the law, we say they should have gone to the police, that they can’t make
accusations of such gravity without hard proof. Think of the alleged
perpetrator; we can’t ruin their lives over frivolous accusations.</p>
<p>For victims, the only recourse permitted by society is to suffer in silence.
Should they speak, victims are subject to similar persecutions: they are
ostracized, struggle to work, and lose their relationships. They have to manage
the consequences of a traumatic experience with support resources which are
absent or inadequate. Their trauma is disbelieved, their speech is punished, and
their assailants walk free among us as equals while they are subject to
retaliatory harassment or worse.</p>
<p>Victims have no recourse which will satisfy men. Reporting a crime is traumatic,
especially one of this nature. I have heard many stories of disbelief from the
authorities, disbelief in the face of overwhelming evidence. They were told it
was their fault. They were told they should have been in a different place, or
wearing something else, or should have simply been a different person. It’s
their fault, not the aggressor’s. It’s about what they, the victim, should
have done differently, never mind what the perpetrator should have done
differently. It’s estimated that less than 1% of rapes end with the rapist in
jail<sup id="fnref:1"></sup> – the remainder go unreported, unprosecuted or fail after years of
traumatic legal proceedings for the victims. The legal system does not provide
justice: it exacerbates harm. A hacker will demand this process is completed
before they will seek justice, or allow justice to be sought. Until then, we
will demand silence, and retaliate if our demands are not met.</p>
<p>The strict standards of evidence required by the justice system are there
because of the state monopoly on violence: a guilty verdict in a crime will lead
to the imprisonment of the accused. We have no such recourse available in
private, accordingly there is no need to hold ourselves to such standards. Our
job is not to punish the accused, but rather to keep our communities safe. We
can establish the need to take action to whatever standard <em>we</em> believe is
sufficient, and by setting these standards as strict as the courts we will fail
to resolve over 99% of the situations with which we are faced – a standard
which is clearly not sufficient to address the problem. I’m behind you if you
want to improve the justice system in this regard, but not if you set this as a
blocker to seeking any justice at all. What kind of hacker puts their faith in
authority?</p>
<p>I find the state of affairs detestable. The hypocrisy of the free speech
absolutist who demands censorship of challenging topics. The fact that the
famous hacker curiosity can suddenly dry up if satisfying it would question our
biases and preconceptions. The complicity of our moderators in censoring
progressive voices in the defense of decorum and the status quo. The duplicitous
characterization of “polite” hate speech as acceptable in our communities. Our
failure to acknowledge our own shortcomings, our fear of seeing the “other” in a
position of power, and the socially enforced ignorance of the “other” that
naturally leads to failing to curtail discrimination and harassment in our
communities. The ridiculously high standard of evidence we require from victims,
who simply ask for our <em>belief</em> at a minimum, before we’ll consider doing
anything about their grievance, if we could even be convinced in the first
place.</p>
<p>Meanwhile, the problems that these forbidden topics seek to discuss are present
in our community. That includes the “polite” problems, such as the conspicuous
lack of diversity in our positions of power, which may be discussed and
commiserated only until someone suggests doing something about it; and also the
impolite problems up to and including the protection of the perpetrators of
sexual harassment, sexual assault, and, yes, rape.</p>
<p>Most hackers live under the comfortable belief that it “can’t happen here”, but
it can and it does. I attended a hacker event this year – HiP Berlin – where I
discovered that some of the organizers had cooperated to make it possible for
multiple known rapists to participate, working together to find a way to
circumvent the event’s code of conduct – a document that they were tasked with
enforcing. One of the victims was in attendance, believing the event to be safe.
At every hacker event I have attended in recent memory, I have personally
witnessed or heard stories of deeply problematic behavior and protection for its
perpetrators from the leadership.</p>
<p>Our community has problems, important problems, that every hacker should care
about, and we need the bravery and humility to face them, not the cowardice to
retaliate against those who speak up. Talk to, listen to, and believe your peers
and their stories. Stand up for what’s right, and speak out when you see
something that isn’t. Demand that your leaders and moderators do the right
thing. Make a platform where people can safely speak about what our community
needs to do right by them, and have the courage to listen to them and confront
yourself.</p>
<p>You need to be someone who will <em>do something about it</em>.</p>
<hr>
<p><strong>Edit</strong>: Case in point: this post was quietly removed by Hacker News moderators
within 40 minutes of its submission.</p>
