title: Writers and talkers and leaders, oh my!
url: https://everythingchanges.us/blog/writers-and-talkers-and-leaders/
hash_url: b2292d98e9d54537c13b8c1e2cae5583

<p>I ONCE OBSERVED a small group of leaders gather a bunch of their team together to hash out some big changes to their organization’s mission. They rented space away from the office, flew the right people in, cleared everyone’s calendars. They booked a big table at a very good restaurant. And then they proceeded to talk. They, and the other folks they invited in, talked for the better part of two days. There were breakout groups and there were plenty of breaks, mind you. Coffee and snacks and bottled water and some very good meals were on hand. But the activity everyone had gathered to participate in was talking.</p>

<p>These leaders were <em>talkers</em>. At the end of the second day of this, they were amped up and excited about the plans that had been hashed out and the new vision they’d aligned on and the potential for really amazing change that was afoot. There might have been high fives as they grabbed their coats and headed home. There were definitely some excited DMs and several <em>that was so great!</em> messages sent from the trains and planes that carried them off.</p>

<p>What they didn’t realize was that among the talkers who had been gathered were several <em>writers.</em> The writers were on the whole befuddled and exhausted; they weren’t sure what had been decided on, and when they tried to reflect on all that talking, it was a blur. They could feel the energy of the room was such that something exciting had happened but they didn’t quite know what to think of it. They were uncertain if they had made themselves clear; they were uncertain of what they had wanted to make clear. They wondered if they were missing something, but they couldn’t articulate what it was. They too sent thanks and thumbs up emojis, but they went home with a vague sense of dread.</p>

<h1 id="modes">Modes</h1>
<p>Are you a writer or a talker?</p>

<p>That is, when you need to think about something, do you generally reach for something to write with, or look for someone to talk to?</p>

<p>I first encountered this concept in Peter Drucker’s good and very short <em><a href="https://aworkinglibrary.com/reading/managing-oneself">Managing Oneself</a></em>. He refers to <em>readers</em> and <em>listeners</em>—that is, to preferred modes of learning. I’m turning that around to look at modes of <em>thinking</em>, because in my experience, it’s those different modes of thinking that give rise to some of the most unattended to but tricky workplace conflicts. But both perspectives are useful. Readers learn by reading and think by writing; listeners learn by listening and think by talking.</p>

<p>Most people default to one or another behavior but rarely use them exclusively. Writers will often benefit from talking things out when they get stuck; and talkers will find that occasionally writing something down helps solidify their thoughts. Both strategies can be learned. Whether you’re a writer or a talker isn’t about your inability to do one or the other so much as it is a preferred or optimized mode.</p>

<p>This is, incidentally, a much more valuable way of understanding different working styles than the old maker vs manager canard. Both talkers and writers make things (including <a href="https://aworkinglibrary.com/writing/making-decisions">decisions</a>), but they means by which they make things—and the needs they have in relation to their colleagues—are not the same.</p>

<h1 id="power-talks">Power talks</h1>
<p>In most orgs, talkers are overrepresented among the leadership. This is not because talking offers any advantages over writing in terms of thinking power. Rather, it’s that most of our models for leadership—meetings, town halls, presentations, interviews—privilege talkers. Writers who move up in organizations that make strong use of these models have to either become adept at working outside their comfort zones or else influence the organization to become more writer-friendly. Since the latter requires interrupting the existing structures of power, it’s by definition more challenging to pull off, and less likely to be the route that any eager writer will take.</p>

<p>The result is that a great many orgs have talkers at the top and writers down below, but because power obscures difference, the talkers are very rarely aware of this setup.</p>

<p>What the leaders I observed did was optimize for their own mode of thinking. This isn’t a bad strategy per se, and it’s something that most leaders need to do at least some of the time in order to be effective. But in the course of that optimization, they effectively disenfranchised most of the writers among them. They left a lot of good brain power and potential alignment on the floor, and they didn’t even realize it was there as they stepped over it on the way out the door.</p>

<h1 id="bothand">Both/and</h1>
<p>I’m a writer more than I’m a talker, but I’m not here to argue for one mode over the other. I’m quite certain good thinking happens in both modes. What I am here to do is point out that whichever mode you gravitate to, you work with someone else who leans the other way. And if you do not acknowledge that and work through it, you are wasting a lot of time.</p>

<p>If you, a talker, have a close peer who is a writer, but every time you need their input you put time on their calendar to talk it out, you are not getting their best thinking. Your peer is likely to become convinced that you are confusing and challenging to work with.</p>

<p>If you, a writer, report to a talker, but you insist on communicating primarily through documents, you are—and I say this with affection, because lo, I have been there—fucked. Your manager will never fully grok what it is you’re trying to do, and you will never understand your manager.</p>

<p>If a talker responds to lack of alignment by scheduling time for discussion, but doesn’t also provide a space for the writers to work out their thoughts in writing, whatever alignment seems to have emerged in those meetings will have a half life of hours.</p>

<p>If, on the other hand, a writer tries to build alignment by bombing a bunch of talkers with a well-outlined set of docs, I wish them well but also encourage them to get ready to run. Because as soon as the talkers open their mouths, the message from those docs is going to diverge, and if the writer doesn’t follow them into those discussions, they will be left in the dust.</p>

<h1 id="inquiry-over-process">Inquiry over process</h1>
<p>Okay, so once you know about these different modes, what do you do about it?</p>

<p>Talkers need to recognize that not everyone loves to think out loud, and that giving space for writing is part of what it means to make use of the best brains around you. Writers need to remember that writing isn’t some perfected ideal of thinking and that making space for the messy, chaotic, and improvisational work of talking things out is often exactly what a team needs to create change. Whichever mode you prefer, it’s not feasible to abstain from the other; doing good, collaborative work requires that you practice both modes.</p>

<p>Here is where I could propose some tactics and techniques that work to close the gaps. And, sure, I can do that: you can foreshadow a scheduled discussion by dropping some questions or ideas that you want to talk out into a doc, and ask everyone to write up a few notes ahead of time. Or instead of drafting a whole-assed copyedited and formatted document to share, first write up an outline or a few short notes about the thing you intend to draft, and then open that up for input—both in the doc itself and in some short synchronous conversations.</p>

<p>But more than any specific process I want to posit that the real trick to getting the best out of all the brains around you is to <em>ask what people need</em> and then draw from whichever tactic will meet that need in that moment. Get in the habit of asking questions like: has everyone had a chance to think this out? Do you need more space to talk or write or something else? Can you share what you understand has been decided here today, and why? And then respond without judgement to whatever emerges.</p>

<p>The goal here isn’t some idealized set of processes that perfectly enfranchises everyone on the team every time. The goal is a collective sensitivity and maturity to the different modes and to the circumstances of the topic that lets people safely inquire into what they and their teammates need, and then to productively negotiate the best way to attend to those needs.</p>

<p>You may be thinking that this is going to take a lot more time but I’m here to tell you it will not. If at the moment you are haphazardly and unknowingly optimizing for only one mode of thinking, you are also unknowingly optimizing for confusion and misunderstanding and second-guessing. Because the efficiency of communication isn’t solely a measure of the time it takes to move information from one head to another; it’s also the time <em>and energy</em> required to build and sustain collective understanding.</p>

<p>And here’s the best part: if you and your team strengthen some muscles for asking after what people need when it comes to thinking through a plan or decision or whathaveyou, you will have simultaneously developed a new set of superpowers for building clarity and navigating change and working through conflict. And it’s so easy to start: just say to the next person you interact with, “Hey, when I need to think about something, I like to [talk/write] about it. How about you?” Then talk out whatever they tell you.</p>

<p>Just kidding, go put that information in a doc where it belongs.</p>
