title: Three requests for the Google Chrome team as they experiment with RSS
url: https://interconnected.org/home/2021/05/26/chrome_and_rss
hash_url: 4a9c4c407b34c40ec5b3783ac5f274a7
archive_date: 2024-03-01
og_image: https://interconnected.org/home/2021/05/26/chrome_and_rss.png?v=1
description: Posted on Wednesday 26 May 2021. 976 words, 11 links. By Matt Webb.
favicon: 
language: en_US

<div class="f5 f4-l measure-wide" id="social-select-root" data-highlights>
  <p class="measure-wide f6 f5-l lh-copy black-80">I’m pleased to see <a href="https://blog.chromium.org/2021/05/an-experiment-in-helping-users-and-web.html">Chrome experimenting with RSS feeds</a> – and therefore possibly Google getting interested in increased RSS feed support. RSS is important! The interface is this:</p>
<ul class="list ph0 ph0-ns bulleted-list">
<li class="measure-wide f6 f5-l lh-copy black-80">A <em>”+ Follow”</em> button will appear for sites with an RSS feed, on the mobile browser</li>
<li class="measure-wide f6 f5-l lh-copy black-80">The browser’s home screen will include a <em>“Following”</em> tab that shows the latest news from followed sites.</li>
</ul>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(<strong>Don’t know what RSS is?</strong> RSS feeds are how you can get the latest content out of websites and into dedicated “newsreader” apps which are made for reading, with an interface a little like Facebook but totally decentralised and un-surveilled. The technology was invented in 1999, and it’s still supported by probably 30%+ sites on the web with a ton of newsreader apps… but it’s had a moribund few years. There are signs of a recent resurgence, of which this is one. RSS is also the plumbing behind podcast distribution. For me, RSS is primary way I browse the web. <a href="https://aboutfeeds.com">Want to get started? Here’s how.</a>)</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">In case the Chrome team reads this, I have three requests.</p>
<h3 class="measure f4 f3-l lh-copy black-80 pt3 pt4-l pb0 mb0">1. Sweat the new user experience</h3>
<p class="measure-wide f6 f5-l lh-copy black-80">Despite RSS’s strong history and continued usage, at this point I would guess that new users find it inscrutable, and it’s hard to tell whether a given site offers an RSS feed or not. Even then, the subscribing experience is not consistent.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">So, if this is going to be a success…</p>

<p class="measure-wide f6 f5-l lh-copy black-80">Finally, recognise that the browser is not the best place read RSS feeds long term. We learnt that last time round.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">The browser is a great place to get started, but users need to graduate to something dedicated as they follow more feeds. So pave that path somehow… maybe make a user’s subscriptions available as an industry-standard OPML file, somewhere on the google.com domain? And show users how they can use that subscriptions list in any one of a whole ecosystem of newsreaders.</p>
<h3 class="measure f4 f3-l lh-copy black-80 pt3 pt4-l pb0 mb0">2. Yes, think about monetisation and other advanced features, but maintain ecosystem compatibility at all costs</h3>
<p class="measure-wide f6 f5-l lh-copy black-80"><a href="/home/2020/07/29/improving_rss">When I suggested three improvements to RSS last year</a>, I highlighted (a) onboarding; (b) the money thing; and (c) discovery.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>The money thing:</em> In the Substack era of writers monetising their content, and with Apple and Spotify both giving podcasts a revenue model, it is absolutely the right thing to be considering how to extend RSS with a great premium experience, which means ways to pay, and also private feeds.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(Jay Springett also makes the connection between <a href="https://www.thejaymo.net/2021/05/23/197-rss-revival/">Google, RSS, and payments</a> and points out that this, strategically, a good way for Google to index content that will shortly be hidden behind a paywall.)</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">There’s a BUT…</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Remember that the reason RSS is here <em>at all</em> is that it’s almost religiously backwards compatible, and incredibly open. Technically, RSS includes an extension mechanism so take advantage of that, but to succeed, any efforts needs to be on a bedrock of community collaboration and unwavering commitment to backwards compatibility, decentralised approaches, and no new points of failure (people are still angry about <a href="https://en.wikipedia.org/wiki/Google_Reader">Google Reader</a> closing in 2013 and pulling the rug from many readers and publishers).</p>
<p class="measure-wide f6 f5-l lh-copy black-80">That said:</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Another feature area I would think about is <em>interactivity.</em> I’m fascinated with Google’s work in Gmail around “Inbox Actions” – basically the one-click buttons to perform an email action like RSVP, or reviewing a bug. <a href="https://postmarkapp.com/guides/improve-your-transactional-emails-with-gmail-inbox-actions">Here’s an explainer with some examples.</a></p>
<p class="measure-wide f6 f5-l lh-copy black-80">Let’s call it <em>Feed Actions.</em> Feed Actions could also be an RSS extension. <a href="http://berglondon.com/talks/plastic/?slide=23">Here’s a mockup I made for a talk in 2008.</a> What a gift it would be to the web, to provide an open, centralised way to combine all the different micro-task inboxes from all the apps I use, all into one place.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">GitHub should support something like this for their notifications dashboard, letting me triage issues straight from the feed; Amazon should support something like this for open orders, letting me inspect delivery status. It might be tough to get these into GMail, which is centralised, but as an open and decentralised standard? Possible.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(Feed Actions would also be a good way to add an “Upgrade to premium” button.)</em></p>
<h3 class="measure f4 f3-l lh-copy black-80 pt3 pt4-l pb0 mb0">3. Internally invest in, and externally advocate for RSS</h3>
<p class="measure-wide f6 f5-l lh-copy black-80">RSS, as a mechanism to subscribe to content from websites, is still around… but my take is that it has stagnated. Given the features above (like private, personalised feeds, with a slick upsell path), it’s worth pushing the envelope with some new use cases. And, Google, start with your own products.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Like…</p>
<ul class="list ph0 ph0-ns bulleted-list">
<li class="measure-wide f6 f5-l lh-copy black-80">What would it mean to have RSS as an output from GMail, using the “feed actions” idea above?</li>
<li class="measure-wide f6 f5-l lh-copy black-80">Could I get my Google Analytics insights as an RSS feed?</li>
<li class="measure-wide f6 f5-l lh-copy black-80">How about a feed for new bookshops in my local area, from Maps?</li>
<li class="measure-wide f6 f5-l lh-copy black-80">Allow me to include my RSS headlines in my search results knowledge panel</li>
<li class="measure-wide f6 f5-l lh-copy black-80"><strong>A big one:</strong> how can RSS jump from the web to the app ecosystem? What would it mean for on-device Android apps to <em>also</em> publish feeds that can be read in standard newsreaders?</li>
</ul>
<p class="measure-wide f6 f5-l lh-copy black-80">Mostly basic stuff but it shows commitment.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">With a seat at the table and skin in the game, bang the drum for RSS and the open web. Like I said, it’s great to see early trials of RSS in the Chrome mobile browser and, for me, that’s a promising start.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">(And if anybody from the Chrome team does run across this post, thanks for reading!)</p>
  </div>