title: Google will no longer back up the Internet: Cached webpages are dead
url: https://arstechnica.com/gadgets/2024/02/google-search-kills-off-cached-webpages/
hash_url: 75c7b6350ba18a5a11ee3bbf8b3b64be
archive_date: 2024-02-03
og_image: https://cdn.arstechnica.net/wp-content/uploads/2017/05/google-760x380.jpg
description: Google Search will no longer make site backups while crawling the web.
favicon: https://cdn.arstechnica.net/wp-content/themes/ars/assets/img/material-ars-db41652381.png
language: en_US

<figure class="intro-image intro-left">
  <img src="https://cdn.arstechnica.net/wp-content/uploads/2017/05/google-800x523.jpg" alt="A large Google logo is displayed amidst foliage.">
      <figcaption class="caption"></figcaption>  </figure>

<p>Google will no longer be keeping a backup of the entire Internet. Google Search's "cached" links have long been an alternative way to load a website that was down or had changed, but now the company is killing them off. Google "Search Liaison" Danny Sullivan confirmed the feature removal in an <a href="https://twitter.com/searchliaison/status/1753156161509916873">X post</a>, saying the feature "was meant for helping people access pages when way back, you often couldn't depend on a page loading. These days, things have greatly improved. So, it was decided to retire it."</p>
<p>The feature has been appearing and disappearing for some people since December, and currently, we don't see any cache links in Google Search. For now, you can still build your own cache links even without the button, just by going to "https://webcache.googleusercontent.com/search?q=cache:" plus a website URL, or by typing "cache:" plus a URL into Google Search. For now, the cached version of <a href="https://webcache.googleusercontent.com/search?q=cache:https://arstechnica.com/">Ars Technica</a> seems to still work. All of Google's support pages about cached sites have been taken down.</p>
<p>Cached links used to live under the drop-down menu next to every search result on Google's page. As the Google web crawler scoured the Internet for new and updated webpages, it would also save a copy of whatever it was seeing. That quickly led to Google having a backup of basically the entire Internet, using what was probably an uncountable number of petabytes of data. Google is in <a href="https://arstechnica.com/google/2024/01/google-ceo-sundar-pichai-promises-another-year-of-google-layoffs/">the era of cost savings</a> now, so assuming Google can just start deleting cache data, it can probably free up a lot of resources.</p>

<pre><code>
</code></pre>
<p>Cached links were great if the website was down or quickly changed, but they also gave some insight over the years about how the "<a href="https://developers.google.com/search/docs/crawling-indexing/googlebot">Google Bot</a>" web crawler views the web. The pages aren't necessarily rendered like how you would expect. In the past, pages were text-only, but slowly the Google Bot learned about media and other rich data like javascript (there are <a href="https://developers.google.com/search/docs/crawling-indexing/overview-google-crawlers">a ton</a> of specialized Google Bots now). A lot of Google Bot details are shrouded in secrecy to hide from SEO spammers, but you could learn a lot by investigating what cached pages look like. In 2020, Google switched to <a href="https://developers.google.com/search/blog/2020/03/announcing-mobile-first-indexing-for">mobile-by-default</a>, so for instance, if you visit that cached Ars link from earlier, you get the mobile site. If you run a website and want to learn more about what a site looks like to a Google Bot, you can still do that, though only for your own site, from the <a href="https://t.co/KWIuvy51Zi">Search Console</a>.</p>
<p>The death of cached sites will mean the Internet Archive has a larger burden of archiving and tracking changes on the world's webpages.</p>