title: What’s the fun in writing on the internet anymore?
url: https://jamesshelley.com/blog/writing-on-the-internet.html
hash_url: a005801f0e596f9ecb99037a992ecc1b
archive_date: 2024-02-19
og_image: https://jamesshelley.com/images/favicon.png
description: The moment you release your words, you relinquish all control.
favicon: https://jamesshelley.com/images/favicon.png
language: en_US

<p>You are reading some words on the internet.</p>

<p>Think about all the things you could do with these words.</p>

<p>You could copy and paste this article into ChatGPT and say, “Please rewrite and paraphrase this blog post in such a way as to keep its main points and observations, but substantively reconfigure the text to make the original version undetectable.” And then, just like that, you have content for your own blog. So easy.</p>

<p>Or you could just copy the contents of this page and paste it into a site like plagiarism-remover.com so you could, as advertised, “Easily Convert Your Plagiarism article Into Plagiarism Free article.” Or you could use Spinbot. Or Jasper. Or QuillBot. Or Paraphraser. And so on.</p>

<p>You can now spin up <a href="https://slate.com/technology/2023/01/chat-gpt-openai-jasper-hugging-face-plagiarism-big-technology.html">new, “original” articles</a> faster and easier than even <em>reading</em> the originals. This is a dizzying and dumbfounding new reality, when you stop and think about it: <em>automated plagiarism is now more efficient than reading itself.</em></p>

<p>All the same, if you want to skip the whole paraphrase/spin step, you could instead <a href="https://jamesshelley.com/blog/on-being-plagiarized.html">copy and paste this article verbatim into a newsletter served up behind a paywall</a>. This strategy drastically reduces the odds that it will be recognized as plagiarism on the open web. And, hey, why not make a few extra bucks? (Perhaps ironically, turbo-charged content spinning is so pervasive that <a href="https://www.niemanlab.org/2024/02/six-months-in-journalist-owned-tech-publication-404-media-is-profitable/">evermore sites require user logins just to access content</a>. This seems vicious: repurposing content engenders the proliferation of walled gardens and walled gardens, in turn, engenders the proliferation of repurposed content.)</p>

<p>In summary, it feels like the fate of words on the internet is to be paraphrased. Emerging tools like <a href="https://www.perplexity.ai/search/google-search-results-ET4ll7tdT6axzwgifCC3Gw?s=c" rel="nofollow">Perplexity.ai respond to quiries with fulsome answers that do not require users to even click off the site</a>. In other words, search itself is becoming the delivery of paraphrase and summary. Waning are the days of sifting through “search results” to find a specific source. Henceforth, digital words are little more than raw data to be crunched, processed, and served up by third-party intermediaries.</p>

<p>The “moral rights” of the author. <em>Copyright</em>. <em>Attribution</em>. We have grown to assume these concepts as givens, but they are rapidly sliding into practical irrelevance in the age of AI and paywalls. To put any thoughtful labour into crafting words online today is to watch them get sucked up, repurposed, and often monetized by someone else. It feels a bit like a digital wasteland; overrun with pirates, replete with armies of robots regurgitating everything into a gooey cocktail of digital sludge.</p>

<p>It is interesting to speculate about the future. It seems like people might eventually grow skeptical about investing their personal creativity in such a space, right? Will anyone bother writing on the internet when they know their words will be pilfered and junkified? What happens to the craft of <em>writing itself</em> when our de facto global platform for sharing text no longer reinforces or recognizes the role or rights of <em>authorship</em>?</p>

<p>To ponder this question, we can look back. In some ways, today’s internet evermore reminds of the world I encountered back in classical studies. There are bits of papyrus and parchment are flying around everywhere. Some texts claim attribution, some are anonymous, and a lot are pseudonymous—and you can’t tease any of this apart with any certainty. There are competing manuscripts, copies of copies, and significant “versioning issues” everywhere you look. Ultimately, the credence and authority you give to any specific text typically reflects the trust your community bestows on it. The only words that survive are the ones that get copied. This all sounds strangely familiar, yes?</p>

<p>If you were lucky and wealthy enough to write in antiquity, your scribbles went out into the world to completely unknown ends. Authorship, accompanied by newfangled attributions of moral and legal entitlements, is not yet a refined concept. Once you “release” the words, you categorically relinquish control of them. And you are fully aware that the more clever and helpful your words are to others, the more likely it is that future readers will attribute your words to someone else.</p>

<p><em>Sic semper erat, et sic semper erit.</em> The better your words, the more likely it is that somebody will poach them. Somebody will probably “paraphrase” your work beyond detection. Somebody will “republish” it as their “original.” Somebody else will train their large language model on your text and serve it up without citations or footnotes. To write on today’s internet and assume universal respect for your “moral rights of authorship” is an act of grand delusion.</p>

<p>You might as well write anonymous papyrus fragments.</p>

<p>And this is the point.</p>

<p>None of this really matters.</p>

<p>Whether papyrus or the internet, humans doggedly write for influence, status, wealth, conviction, and pleasure. But the so-called sanctity of “authorship” is only a very recent idea. These “rights” of authorship are only true if they are enforced. They are a kind of fiction that only make sense in occasional times, places, and cultures. For the next chapter of the human experiment, I wonder if “authorship” will again recede into the background, as it often seems to do in times of disruptive changes in communication technology.</p>

<p>But the banishment of the author doesn’t mean writing ends. Writers still write even when “authorship” functionally means nothing. And what they write still influences their world, with or without the universe dutifully paying homage to their bylines. In the long arcs of history, <em>what</em> is written typically goes on to mean much more than <em>who</em> wrote it. The future, like today, is built on ideas, not on the people who had them, because people die but ideas never stop evolving.</p>

<p>And the future <em>needs</em> ideas—not auto-generated “summaries” of old ones.</p>

<p>So, what’s the fun of writing on the internet anymore? Well, if your aim is to be respected as an author, there’s probably not much fun to be had here at all. Don’t write online for fame and glory. Oblivion, obscurity and exploitation are all but guaranteed. Write here because <em>ideas</em> matter, not authorship. Write here because the more robots, pirates, and single-minded trolls swallow up cyberspace, the more we need independent writing in order to think new thoughts in the future — even if your words are getting dished up and plated by an algorithm.</p>

<p>Those who <em>write</em> — those who add ideas instead of paraphrasing and regurgitating them — inform the lexicology and mental corpus of how we think in the future. Indeed, the point isn’t “being an author,” but contributing one’s perspective, even if one’s personal identity is silenced, erased, and anonymized along the way.</p>
