title: Trois réponses sur ma thèse
url: https://www.quaternum.net/2024/02/02/trois-reponses-sur-ma-these/
hash_url: e58d4c2ceeab475aba6a179c035852f8
archive_date: 2024-02-18
og_image: 
description: David a assisté à la soutenance de ma thèse de doctorat, il m&rsquo;a posé trois questions via un billet de blog, à défaut d&rsquo;avoir pu le faire pendant la soutenance.
favicon: 
language: fr_FR

<p><a href="https://larlet.fr/david/">David</a> a assisté à la soutenance de <a href="https://these.quaternum.net">ma thèse de doctorat</a>, il m’a posé trois questions via <a href="https://larlet.fr/david/2024/01/23/">un billet de blog</a>, à défaut d’avoir pu le faire pendant la soutenance.
Voici trois réponses.
(Et toute question est <a href="https://www.quaternum.net/a-propos/#contact">bienvenue</a> !)</p>
<h2 id="comment-transformer-ces-fabriques-de-logiciels-_open-source_-en-communs-numériques-">Comment transformer ces fabriques de logiciels <em>open-source</em> en communs numériques ?</h2>
<p>La question exacte est la suivante : “Comment transformer ces fabriques de logiciels open-source en communs numériques impliquant une gouvernance partagée ? Comment sont impliquées les différentes parties prenantes ?”</p>
<p>Dans les <em>fabriques</em> que j’analyse, mais également dans celles auxquelles j’ai participées, envisager une <em>transformation</em> en communs implique d’abord d’en permettre une réappropriation, quelle qu’elle soit.
Cela est possible à trois conditions :</p>
<ol>
<li>encadrer l’usage avec une licence qui autorise ou favorise une compréhension/modification/diffusion (du code) de ces fabriques ;</li>
<li>créer et maintenir une documentation qui permette de comprendre les fonctionnements général et technique de la fabrique concernée ;</li>
<li>prévoir des mécanismes qui engagent une certaine horizontalité des contributions.</li>
</ol>
<p>Ceci étant dit, sans des personnes humaines seules ou constituées en communauté, il ne me semble pas possible que ces fabriques deviennent de véritables <em>communs</em>.
Cela signifie prendre en considération une dimension de démonstration, de communication ou de diffusion, comme des posters ou des ateliers dans le monde académique, l’animation de forums en ligne, l’organisation d’événements semi-professionnels, des universités populaires via des associations, etc.</p>
<p>En observant différents projets, et notamment le générateur de site statique Hugo, le Gabarit Abrüpt ou encore l’éditeur de texte Stylo, la gouvernance partagée me semble particulièrement complexe à établir ou à maintenir.
Je vois une tension entre d’un côté le formalisme des prises de décisions qui oblige à une certaine rigidité, et d’un autre côté l’absence de cadrage qui implique des orientations parfois au détriment de la communauté d’utilisateurs et d’utilisatrices silencieuse (ou rendue silencieuse).
Pendant le deuxième tour de questions pendant la soutenance, j’ai évoqué la difficulté de disposer de moyens — surtout humains — pour animer une communauté, les projets les plus visibles bénéficiant souvent de fonds d’investissement relativement toxiques, ou dépendant d’une personne dévouée sans qui rien ne pourrait arriver.</p>
<h2 id="quelle-est-linaccessibilité-des-fabriques-">Quelle est l’in·accessibilité des fabriques ?</h2>
<p>La question exacte est la suivante : “Quelle est la littéracie numérique nécessaire pour devenir auteur·ice aujourd’hui ? Quelle est l’in·accessibilité de ces fabriques sous cet angle là ?”</p>
<p>Je ne me prononcerais pas sur la littéracie nécessaire pour devenir auteur ou autrice aujourd’hui, cela dépend de beaucoup de paramètres, et notamment les domaines éditoriaux concernés — par exemple avec ou sans gestion d’images.</p>
<p>En terme d’accessibilité ou d’inaccessibilité, les fabriques que j’ai étudiées sont toutes basées sur le format texte, et en partie sur des <em>interfaces textuelles</em> — essentiellement via la ligne de commande et donc un terminal.
C’est déjà un frein énorme pour la plupart des personnes, ou en tout cas ça rend ces fabriques inaccessibles.
Petite aparté : en 2012 j’ai voulu utiliser Octopress (un fork de Jekyll), uniquement parce que le thème par défaut de ce générateur de site statique me plaisait beaucoup (graphiquement).
Cela m’a amené à utiliser la ligne de commande alors que je n’y connaissais absolument rien, jusqu’à me mener vers des usages plus avancés plus tard.
Il y a de multiples biais ici, mais l’attrait d’un aspect d’un outil m’a conduit à expérimenter, à tester, à rater, à partager, à apprendre.</p>
<p>Stylo est un bon exemple d’outil d’écriture et d’édition qui n’est pas développé comme une <em>solution</em> ou comme un <em>produit</em>, mais comme un projet de recherche, qui vise surtout à permettre une meilleure compréhension des mécanismes techniques d’écriture et d’édition numérique.
Balisage, métadonnées, services tiers tels que Zotero ou Hypothesis, versionnement, partage de documents, compréhension des formats, etc.
En utilisant Stylo nous sommes invités à <em>pratiquer</em> tout cela, jusqu’à intégrer ces pratiques, ou les refuser (en sachant en partie pourquoi), ou développer des usages qui en découlent (comme l’utilisation d’interfaces textuelles).
Il n’y a pas de hiérarchie dans ces différentes options, aller vers l’utilisation du terminal n’est pas une fin en soit, je préfère être clair sur ce point.</p>
<p>Depuis quelques mois je travaille sur la question de l’<em>adhésion</em> à ces outils, souvent considérée comme une évidence, voire une injonction.
J’essaye de comprendre pourquoi je suis contre cette adhésion.
Pourquoi je considère (et je ne suis pas le seul) qu’un projet de recherche bénéficie à se positionner contre cette injonction à l’adhésion, contre la transformation de tout en <em>produit</em>.
En travaillant sur ces projets, nous ne devons pas en être des <em>évangélistes</em>, mais simplement prendre le temps de montrer leur fonctionnement (pratique) et leur implication (théorique).
Faire acte de pédagogie sans chercher à convaincre sur le plan des usages.
C’est ce que j’ai fait dans ma thèse.</p>
<h2 id="léditeurtrice-devient-il-également-une-accompagnateurtrice-">L’éditeur·trice devient-il également un·e accompagnateur·trice ?</h2>
<p>La question précise est celle-ci : “Le rôle de l’éditeur·ice devient-il également celui d’un·e accompagnateur·ice technique ? Quelle part pour l’éthique dans ce choix d’intermédiaire ?”</p>
<p>Dans ma thèse j’étudie les processus d’édition.
Je n’étudie pas ou peu les relations entre les personnes qui éditent et celles qui proposent des <em>manuscrits</em>.
En considérant une structure d’édition comme un ensemble de personnes humaines, oui il doit y avoir un rôle d’accompagnateur·trice technique, en tant que cet ensemble est un collectif.
C’est ce que j’ai expérimenté avec le <em>Novendécaméron</em> (avec d’autres personnes), c’est ce que j’observe avec Stylo et la revue <em>Sens public</em>, c’est ce que j’ai analysé avec C&amp;F Éditions, c’est ce que je vis au quotidien à la Chaire de recherche du Canada sur les écritures numériques (dans un cadre moins focalisé sur des activités éditoriales).
Mais être accompagnateur signifie accepter d’être aussi accompagné.</p>
<p>Je ne suis pas sûr de comprendre la question de l’<em>éthique</em>, je peux toutefois essayer de partir dans cette direction en faisant plusieurs constats.
Nos littéracies numériques sont si diverses que partir sur la (relativement) simple idée d’un partage continu me semble déjà une bonne manière d’aborder la question de l’acquisition de connaissances techniques.
Expliquer ce que l’on sait faire et de quelle manière, sans pour autant vendre cette pratique comme une solution, est déjà un choix éthique fort.
<a href="https://debogue.ecrituresnumeriques.ca/">Déb/u/o/gue tes humanités</a> est un bon exemple de ce désir de partager des pratiques et des connaissances, de proposer un socle commun qui n’est ni unique ni arrêté, et qui est surtout (et encore) une invitation à nous interroger sur nos <em>façons de faire</em>.
Les implications politiques sont bien présentes ici, il serait naïf de considérer une forme de neutralité — qui est un fantasme —.
Il y a une volonté d’ouvrir un champ de possibles en partageant des pratiques basées sur des standards et des protocoles.
Il y a cette idée forte de permettre un regard critique.</p>
<h2 id="bonus--comment-citer-des-passages-_numériques_-de-la-thèse-">Bonus : comment citer des passages <em>numériques</em> de la thèse ?</h2>
<p>C’est un point sur lequel je travaille encore, afin de baliser <em>automatiquement</em> chaque paragraphe.
La chose est possible, dans le cas de ma thèse via un mécanisme lié à Hugo, mais avec quelques compromis qui ne me satisfont pas encore.
J’espère pouvoir implémenter cela dans la version web dès que possible.</p>
