title: Education | Holberton School
url: https://www.holbertonschool.com/education
hash_url: 346ee5c331687e37e5dee6af468c2b73

<p>Holberton School offers a two-year higher-education program in San Francisco, to become a highly skilled software and operations engineer, through <a href="#project">project-based</a> and <a href="#p2p">peer learning</a>.
</p>

<p>The curriculum is designed for intelligent, passionate, dedicated and open-minded students. It is both intense and <a href="#exciting">exciting</a>.</p>

<h2 id="project">Project-based learning</h2>

<p>Project-based learning is an alternative to paper-based, mechanical memorization and teacher-led classrooms that results in a greater depth of understanding concepts, broader knowledge base, improved communication and interpersonal/social skills, enhanced leadership skills, and increased creativity. It gives students the opportunity to explore problems and challenges that have real-world applications, increasing their long-term retention of skills and concepts.
</p>

<p>
Instead of teaching our students a lot of theory, and then sometimes have them apply a fraction of it through a class project, we do the exact opposite. We give them increasingly difficult programming challenges to solve, and give them minimal initial directions about how to solve them. As a consequence, students naturally look for the theory and tools they need, understand them, use them, work together, and help each other.
</p>

<p>The project-based learning approach is also much closer to what happens in real life. When you are a software or operations engineer, your job is about completing projects and solving problems. You have to collaborate with your colleagues - not only engineers - and search for the information and tools that will permit you to accomplish your objective.</p>

<p>As a result, students out of Holberton School are better prepared to work in the tech industry, and prepared to learn absolutely anything very quickly, ensuring their adaptability through the quickly-evolving technological landscape.
</p>

<p>
See some <a href="#projects">examples of projects</a>.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"This is great!  I wish something like this would have been available when I was in school. I don’t use all of what I learned in school and wish I gained more project based experience while in college."
			</p>
			<p>
				- Andrew Moll, Technical Evangelist at Microsoft.
			</p>
		</div>
	</div>
</div>



<h2 id="p2p">Peer learning
</h2>

<p>Peer learning is an educational practice in which students interact with other students to reach educational goals. Coupled with <a href="#project">project-based learning</a>, it allows Holberton students to unleash their creativity and naturally learn how to work as a team to solve practical challenges.
</p>

<p>At Holberton School, every student helps every other students, and most of the projects are collaborative. We encourage our students to share their knowledge and help each other.
</p>

<p>When a student successfully explains a concept to another student, everyone wins: the student receiving the explanation, as it's been proven that abstract concepts are better understood when explained by peers; and the student performing the explanation, as it is the best way to achieve knowledge consolidation.
</p>

<p>Peer education is known to foster a very constructive learning culture, as students are immersed into an environment where everyone is driven to help each other.
</p>

<h2 id="exciting">Creative and exciting</h2>

<p>Software engineering is a creative and exciting journey, and that’s what students experience at Holberton School.
The combination of <a href="#project">project-based learning</a> and <a href="#p2p">peer learning</a> makes Holberton School more engaging for students. They are always hands-on, focusing on building actual applications and solving modern day challenges.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"Holberton School offers a truly innovative approach to education: focus on building reliable applications and scalable systems, take on real-world challenges, collaborate with you peers. A school every software engineer would have dreamt of!"
			</p>
			<p>
				- Kate Volkova, Sr. Software Engineer at Microsoft.
			</p>
		</div>
	</div>
</div>



<h2 id="learn">Learn how to learn</h2>

<p>As the world is changing faster and faster, we do not teach our students specific programming languages, frameworks or tools, because nobody can predict what they will need to know tomorrow.
</p>

<p>Instead, Holberton School teaches problem solving. Students learn whatever they need to accomplish an objective. They find solutions to problems using offline and online resources, imagination, creativity and communication. By doing so, they will be able to adapt faster to  unknown challenges they will face in their career.
</p>

<p>At Holberton School, students become thinkers, not information processors.</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"Learning how to learn was key in my career, and the project-based and peer learning approach is the best way to become a highly skilled software engineer."
			</p>
			<p>
				- Sam Alba, Senior Director of Engineering at Docker.
			</p>
		</div>
	</div>
</div>



<h2 id="fullstack">The “full stack” engineer</h2>

<p>While being a specialist in a given domain can be a good choice in one’s career, having a general understanding of the bigger picture is also important to be a complete and adaptable engineer.</p>

<p>If you are a specialist in web front-end development, it is important to also understand how the back-end is built, how and why the API is built this way, how the databases and the infrastructure work behind the scene, etc. This way you can produce a better, faster front-end, and better collaborate with your coworkers.</p>

<p>Holberton School students build different types of applications and systems on different devices and operating systems. They learn low-level programming, web front-end, back-end, scripting, databases, mobile development, internet of things, artificial intelligence, reverse engineering, security, and more. While building their applications, they are in charge of everything: coding, testing, documenting, shipping, monitoring, scaling, being on call, etc. Many projects also include user interface and experience, communication, online marketing, community building, pitching, go-to market strategy and more.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"The best engineers I worked with are the ones with a wide knowledge in software engineering. Knowing a bit about everything makes a big difference when debugging complicated problems and building solid products. Holberton is training this kind of people and I am very excited about that!"
			</p>
			<p>
				- Neha Jain, Software Developer at LinkedIn.
			</p>
		</div>
	</div>
</div>



<h2 id="softskills">Soft Skills</h2>

<p>
Holberton students learn how to build a product, and how to understand and communicate with others.
</p>

<p>
Our <a href="#project">project-based learning</a> environment naturally pushes our students to communicate more and work as a team. In addition, our curriculum also includes projects that require them to pitch their idea, talk to users, talk to real-life software engineers, write technical articles, organize meetups, interact with industry peers through social and professional channels, etc.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"Writing code is the easiest part of an engineer's job. The hardest and most important one is being able to articulate your ideas clearly, be it to your coworkers, boss, press, or users. That makes the difference between a thinker and a typist."
			</p>
			<p>
				- Florent Crivello, Senior Software Engineer at Uber.
			</p>
		</div>
	</div>
</div>



<h2 id="curriculum">Curriculum</h2>

<p>
Holberton school provides a two-year higher-education program, with an internship of 6 months between the two years.
</p>

<p>
The goal of Holberton School is not to teach students a specific programming language or a specific framework, but to teach them problem solving so that they can be successful during their entire career. Students learn whatever they need to learn to accomplish objectives, including low-level and system programming, higher level programming, web and mobile development, system administration and operations, open-source, algorithms, reverse engineering, etc… as well as documentation, communication, community building, etc.
</p>
<p>
At Holberton School, students develop hundreds of small to complex applications, scripts and systems, in many different languages, and on different devices, operating systems, and clouds. Here are a few examples of technical and non-technical projects:
</p>


<p>Student projects are open-sourced online on the project host of their choice.
</p>

<p>
During their second year, students have the option of working part-time at a company or on their own project / startup.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"At Holberton School, students acquire a deep understanding of computer science fundamentals with a pragmatic approach, adapted to the real world."
			</p>
			<p>
				- Valerie Tching, Senior Software Engineer at LinkedIn.
			</p>
		</div>
	</div>
</div>



<h2 id="physical">A physical school, open 7 days a week</h2>

<p>We encourage our students to spend as much time as possible together at school.</p>

<p>Having a “physical” school provides our students the kind of social environment that is conducive to sustained engagement and learning. It’s easier to motivate yourself and focus if all of your friends are around you, doing the same thing and helping you when you are struggling.
</p>

<p>The school is open to students 7 days a week, and provides a collaborative environment for them to work any day they like.
</p>

<h2 id="mentors">A journey among the industry leaders</h2>

<p>Holberton School students regularly interact with real-life software engineers and industry leaders. Mentors help students in many different ways: coaching, sharing their experience, collaborating with students... They come from small and bigger companies such as Facebook, Google, Uber, Instagram, LinkedIn, Docker, IBM, Microsoft, etc.
</p>

<p>Mentors also ensure that the curriculum stays up to date. Some exercises and projects have been created by the mentors themselves.
</p>

<p>
<a href="/team#mentors">See all our mentors</a>.
</p>



<div class="quote">
	<div class="row">

		<div class="col-sm-9 title-font">
			<p>
				"To be successful, small or large software projects require a versatile team, and are often lacking profiles mastering what Holberton School is teaching: strong team collaboration, hands-on programming experience, being on call, etc... Think about learning in a startup mode, with industry mentors, not formal teachers!"
			</p>
			<p>
				- Ludovic Champenois, Tech Lead/Manager Google Cloud.
			</p>
		</div>
	</div>
</div>
