title: Complexité et complication
url: http://www.volle.com/articles/complexite.htm
hash_url: 47efa1bd5a3c2b3fde9af791b41802b9

<div class="Section1">

  <p class="Resume"><b style="mso-bidi-font-weight:normal">Résumé</b>:

Il est impossible de décrire complètement un objet du monde réel&nbsp;:

comme tout modèle repose sur un nombre fini de concepts, un modèle sera

toujours «&nbsp;simple&nbsp;» par rapport à la complexité du réel.

Certaines personnes s’opposent passionnément à cette simplicité.

Cherchant à simuler la complexité du réel, elles produisent des modèles

compliqués&nbsp;: mais ces modèles sont, en fait, inutilisables. Ils

parasitent l’intellect et provoquent beaucoup d’échecs dans les systèmes

d’information. Il faut promouvoir dans les entreprises le goût de la sobriété.<br>

<b style="mso-bidi-font-weight:normal">Mots-clés</b>: complexité, système

d’information<span lang="EN-GB" style="mso-ansi-language: EN-GB"><o:p>

</o:p>

</span></p>

  <p class="MsoNormal" align="right" style="margin-top:0cm;text-align:right;

text-indent:7.1pt"><span style="mso-bidi-font-size: 10.0pt">«&nbsp;Ce

qui est simple est toujours faux. Ce qui ne l'est pas est inutilisable.&nbsp;»&nbsp;<o:p>

</o:p>

  <br>

Paul Valéry (1871-1945), <i>Mauvaises pensées et autres</i>, 1942 <o:p>

</o:p>

  <br>

in <i>Oeuvres,</i> Tome II, Gallimard, Bibliothèque de La Pléiade 1960, p.

864</span><o:p>

</o:p>

</div>

<h1 style="margin-left:0cm;text-indent:0cm"><span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;">1<span style="font-style: normal; font-variant: normal; font-weight: normal">

* </span></span>Complexité et réalité<span style="mso-fareast-font-family:

&quot;Arial Unicode MS&quot;"><o:p>

</o:p>

</span></h1>

<p class="MsoBodyTextIndent3" align="right">«&nbsp;L’essence

des mathématiques (…) apparaît comme l’étude des <i>relations</i> entre

des objets qui ne sont plus (volontairement) connus et décrits que par <i>quelques-unes</i>

de leurs propriétés, celles précisément que l’on met comme axiomes à la

base de leur théorie&nbsp;»<br>

<span style="mso-bidi-font-size: 10.0pt">(N. Bourbaki, <i>Éléments d’histoire des Mathématiques</i>, Hermann 1969, p. 33)<o:p>

</o:p>

</span></p>

<p class="MsoNormal">Quand on prononce le mot

«&nbsp;complexité&nbsp;», un ensemble confus de notions affleure : théorie

du chaos, théorème de Gödel, principe d’incertitude de Heisenberg,

fractales, limites du calcul informatique etc. Chacune est claire dans son

domaine propre&nbsp;; c’est l’accumulation qui crée la confusion (voir

Bouveresse, 1999, [4]). Tentons de donner au mot «&nbsp;complexité&nbsp;» une

acception qui la dissipera.</p>

<p class="MsoNormal">Le monde de la nature (y

compris de la nature humaine et sociale) qui se présente à la perception et à

la pensée est <i>concret</i> en ce sens qu’il se présente <i>hic et nunc</i>,

son individualité se manifestant dans des particularités de temps et de lieu.</p>

<p class="MsoNormal"><i>Aucune pensée ne peut

rendre compte de l’ensemble des propriétés du monde</i> (voir Morin et Le

Moigne, 1999, [24]). Il suffit pour s’en convaincre de considérer une tasse

de café et de tenter de la décrire. Chacune de ses propriétés relève d’un

schéma conceptuel (donc <i>abstrait</i>)&nbsp;: sa forme géométrique, à la précision

de laquelle on ne peut assigner de limite ; ses origines culturelles, économiques,

industrielles ; sa composition chimique&nbsp;; la position et les mouvements des

molécules, atomes, particules qui le composent<a style="mso-footnote-id:ftn1" href="#_ftn1" name="_ftnref1" title><span style="mso-special-character: footnote">[1]</span></a>,

etc. Chaque objet concret assure <i>de facto</i> la synthèse d’un nombre indéfini

de déterminations abstraites. Il est en toute rigueur <i>impensable</i>&nbsp;:

c’est ce que transcrit l’adjectif «&nbsp;complexe&nbsp;». Il en est de même

du monde lui-même, ensemble des objets concrets.</p>

<p class="MsoNormal">Sur chaque objet concret, nous

disposons non d’une connaissance complète mais de «&nbsp;vues&nbsp;» dont

chacune permet de considérer l'objet à travers une «&nbsp;grille&nbsp;»

conceptuelle particulière. Si je ne peux parler d’une mesure précise de ma

tasse de café, toute mesure étant grossière par rapport à un ordre de précision

supérieur, je peux dire que la mesure est «&nbsp;exacte&nbsp;» si elle me

permet de faire sur l’objet un raisonnement exact, c'est-à-dire adéquat à

mon action&nbsp;: je peux calculer l’ordre de grandeur de sa densité à

partir de mesures approximatives de sa masse et de son volume, inférer de

l’examen de sa composition chimique une évaluation qualitative de sa fragilité

… ou simplement boire mon café.</p>

<p class="MsoNormal">L’objet étant sujet à un

nombre indéfini de déterminations, il existe un nombre indéfini de «&nbsp;vues&nbsp;»

logiquement équivalentes. Cependant certaines seront plus utiles en pratique

pour un sujet placé dans une situation particulière, que ce sujet soit

individuel ou social&nbsp;: ce sont les vues en relation avec l’action du

sujet, avec l’articulation entre sa volonté et l’objet considéré comme

obstacle ou comme outil. Ces vues-là sont «&nbsp;pertinentes&nbsp;» ainsi que

les observations et raisonnements que le sujet peut faire en utilisant les catégories

selon lesquelles elles découpent l’objet.</p>

<h2 style="margin-left:0cm;text-indent:0cm">1.1<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Exemples</h2>

<p class="MsoNormal">Le spectacle d’une rue

conjugue des déterminations historiques, architecturales, sociologiques, économiques,

urbanistiques, physiques, esthétiques etc. Cependant le conducteur d’une

automobile limite son observation à quelques éléments&nbsp;: signalisation,

bordures de la voie, obstacles dont il estime la vitesse et anticipe les déplacements.

Cette grille fait abstraction de la plupart des aspects de la rue mais elle est

adéquate à l’action «&nbsp;conduire une automobile&nbsp;». Le conducteur

qui prétendrait avoir de la rue une représentation exhaustive saturerait sa

perception et serait un danger public.</p>

<p class="MsoNormal">Nous trouvons&nbsp; «&nbsp;naturelles&nbsp;»

nos grilles habituelles ; nous qualifions d’«&nbsp;objectives&nbsp;» les

observations réalisées selon ces grilles. Pourtant la façon dont la pensée découpe

ses concepts évolue selon les besoins et elle est, en ce sens, subjective&nbsp;:</p>

<p class="MsoNormal">1) La classification des métiers

et niveaux de formation, «&nbsp;concrète&nbsp;» pour les personnes dont elle

balise la carrière, n’a rien de naturel (voir Volle, 1984, [36], p. 155)&nbsp;:

la catégorie des «&nbsp;cadres&nbsp;», qui appartient au langage courant en

France, n’existait pas avant les classifications Parodi de 1945.</p>

<p class="MsoNormal">2) La classification des êtres

vivants a évolué de Linné, Jussieu et Darwin à la «&nbsp;cladistique&nbsp;»

contemporaine (voir Lecointre et Le Guyader, 2001, [21]). Fondée sur la

comparaison génétique, cette dernière introduit des bouleversements&nbsp;: le

crocodile est plus proche des oiseaux que des lézards&nbsp;; les dinosaures

sont toujours parmi nous&nbsp;; les termes «&nbsp;poissons&nbsp;», «&nbsp;reptiles&nbsp;»

ou «&nbsp;invertébrés&nbsp;» ne sont pas scientifiques.</p>

<p class="MsoNormal">3) Les classifications de

l’industrie (voir Guibert, Laganier et Volle, 1971, [14]) ont pris pour critère

au XVIIIème siècle l’origine de la matière première (minérale, végétale,

animale) conformément à la théorie des physiocrates. Au milieu du XIXème siècle

les controverses sur le libre échange ont conduit à un découpage selon

l’usage du produit fabriqué. A la fin du XIXème siècle, le critère

dominant fut celui des équipements&nbsp;: le souci principal était

l’investissement. Depuis la dernière guerre les nomenclatures sont

construites de façon à découper le moins possible les entreprises («&nbsp;critère

d’association&nbsp;») car l’attention se concentre sur les questions

d’organisation et de financement.</p>

<p class="MsoNormal">4) Au XVIème siècle il

paraissait normal de regrouper les faits selon des liens symboliques&nbsp;: pour

décrire un animal le naturaliste évoquait son anatomie, la manière de le

capturer, son utilisation allégorique, son mode de génération, son habitat,

sa nourriture et la meilleure façon de le mettre en sauce (voir Foucault, 1966,

[9], p. 141). Plus près de nous, il a fallu du temps pour réunir les phénomènes

magnétiques et électriques, puis reconnaître la nature électromagnétique de

la lumière.</p>

<p class="MsoNormal">6) Dans l’entreprise, les

classifications des produits, clients, fournisseurs et partenaires, ainsi que la

définition des rubriques comptables, évoluent avec les besoins. C’est

pourquoi le référentiel de l’entreprise est <i>centrifuge</i>&nbsp;: sans

contrôle, il se dégrade en variantes et les données deviennent incohérentes.

L’insouciance de la plupart des entreprises en matière d’administration des

données résulte d’une erreur de jugement&nbsp;: comme on croit les

classifications «&nbsp;naturelles&nbsp;», on ne voit pas à quel point elles

sont instables et on sous-estime l’entropie qui mine la qualité du système

d’information.</p>

<dl>

  <div align="center">

    <center>

    <dt>*</dt>

    </center>

  </div>

  <div align="center">

    <center>

    <dt>*<span style="mso-spacerun: yes">&nbsp; </span>*</dt>

    </center>

  </div>

  <dt>Les grilles à travers lesquels nous percevons

    le monde nous en donnent une vue sélective&nbsp;; il s’agit d’un <i>langage</i>

    (voir Saussure, 1916, [30]) qui évolue plus ou moins vite selon les

    domaines&nbsp;(les classifications de la science ou de la vie courante

    changent moins souvent que celles de l’entreprise). Ainsi le cadre

    conceptuel que nous utilisons est <i>construit</i>&nbsp;; il porte la trace

    de choix pour partie intentionnels, pour partie conventionnels. Cela ne veut

    pas dire que les <i>faits</i> eux-mêmes soient construits, comme le pensent

    trop vite les apprentis philosophes.&nbsp;</dt>

</dl>

<p class="MsoNormal">En effet si tout cadre

conceptuel, même pertinent, reflète le monde de façon partielle, ce reflet

n’en sera pas moins <i>authentique</i>. L’automobiliste qui arrive à un feu

de signalisation ignore les détails de l'architecture des immeubles alentour

mais il voit ce feu, ce qui lui permet de l’interpréter et d’agir. Même si

sa grille ne lui révèle pas la Vérité du Monde, elle lui permet de savoir si

le feu est vert, orange ou rouge. La couleur du feu ne relève plus alors

d’une hypothèse mais constitue un <i>fait d'observation</i> dont il peut et

doit tirer les conséquences pratiques.</p>

<p class="MsoNormal">Si aucune observation ne peut

être exhaustive, elle peut être <i>exacte</i>, suffire pour alimenter un

raisonnement exact. Celui-ci peut très souvent se satisfaire d’ordres de

grandeur, ce qui détend l’exigence de précision. La réalité, si elle

n’est pas pensable dans l’Absolu, est ainsi en pratique pensable pour

l’action, pour vivre dans le monde et y graver nos valeurs, comme nos ancêtres

ont gravé les symboles de leurs mythes sur les parois des grottes. &nbsp;</p>

<h1 style="margin-left:0cm;text-indent:0cm">2<span style="font-style: normal; font-variant: normal; font-weight: normal">

* </span>Simplicité de la pensée</h1>

<p class="MsoBodyTextIndent2" align="right"><span lang="EN-GB">“(Nature's)

fundamental laws do not govern the world as it appears in our mental picture in

any direct way, but instead they control a substratum of which we cannot form a

mental picture without introducing irrelevancies.”<br>

<span style="mso-bidi-font-size: 10.0pt; mso-ansi-language: EN-GB">(Paul Dirac, <i>The

Principles of Quantum Mechanics</i>, introduction, Oxford, Clarendon Press,

1930)<o:p>

</o:p>

</span></span><span lang="EN-GB" style="mso-bidi-font-size: 10.0pt; mso-ansi-language: EN-GB"><o:p>

</o:p>

</span></p>

<p class="MsoNormal" align="right" style="margin-top:0cm;text-align:right;

text-indent:7.1pt"><span style="mso-bidi-font-size: 10.0pt">«&nbsp;Le

théorème de Gödel (…) est certainement de beaucoup le résultat

scientifique qui a fait écrire le plus grand nombre de sottises et

d’extravagances philosophiques.&nbsp;»<o:p>

</o:p>

<br>

(Jacques Bouveresse, <i>Prodiges et vertiges de l’analogie</i>, Raisons

d’agir, 1999, p. 60)<o:p>

</o:p>

</span></p>

<p class="MsoNormal" align="left" style="text-indent: 7.1pt; margin-top: 0cm">Le

monde de la pensée, des concepts et propositions que l'on peut échafauder en

obéissant au principe de non contradiction, est complexe : il est impossible

d'en rendre compte à partir d'un nombre fini d'axiomes (cf. Annexe 2).

Cependant toute pensée explicite, même subtile, est <i>simple</i> - non dans

son processus d’élaboration, qui étant concret est complexe, mais dans son <i>résultat</i>.

Alors que tout objet concret relève d’un nombre indéfini de déterminations,

toute pensée explicite s’exprime selon un nombre fini de concepts. Toute pensée

visant à l’action met en œuvre un <i>modèle</i> (ou <i>théorie</i>)

constitué par le couple&nbsp;que forment d’une part un découpage conceptuel

de l’observation, d’autre part des <i>hypothèses</i> sur les relations

fonctionnelles.</p>

<p class="MsoNormal">Que le modèle soit formalisé,

explicite, pertinent ou non, cette démarche est générale. Toute observation

est une mesure selon une grille définie <i>a priori</i>&nbsp;; tout

raisonnement suppose que l’on prolonge cette mesure en postulant des relations

fonctionnelles entre les concepts&nbsp;: en économie, la consommation sera

fonction du revenu, ce qui implique un comportement d’épargne etc. (voir

Korzybski, 1998, [19]).</p>

<p class="MsoNormal">Le monde des modèles, le monde

de la théorie, c’est le monde de la pensée pure. Elle met le monde réel

entre parenthèses. Le monde de la pensée est aussi celui de nos artifices,

jeux, langages de programmation et programmes informatiques, de nos machines (en

tant qu’objets concrets elles appartiennent au monde réel, mais leur

conception relève du monde de la pensée) et de nos organisations (même

remarque).</p>

<dl>

  <div align="center">

    <center>

    <dt>*</dt>

    </center>

  </div>

  <div align="center">

    <center>

    <dt>*&nbsp; *</dt>

    </center>

  </div>

  <dt>La pensée pure a un but lointain&nbsp;: se

    confronter avec le réel dans <i>l’expérience</i> lors de laquelle les

    concepts seront soumis au critère de pertinence, les théories à l’épreuve

    de la réfutation. Mais il existe un moment où la pensée pure se forme

    sans être confrontée à l’expérience, se muscle comme le font en jouant

    les jeunes animaux.</dt>

</dl>

<p class="MsoNormal">La pensée pure dispose pour se

préparer à l’expérience&nbsp; d’une arme puissante : le <i>principe de

non contradiction</i>. Toute théorie comportant une contradiction est fausse en

ce sens qu’il ne pourra pas exister d’expérience à laquelle elle

s’appliquerait. Le monde réel étant par essence non contradictoire, <i>le

viol de la logique est contre nature</i>&nbsp;: une chose ne peut pas à la fois

être et ne pas être, posséder une propriété et ne pas la posséder. Cela

n’exclut pas qu’elle puisse évoluer ou encore posséder des facettes différentes

comme une feuille de papier qui serait blanche d’un côté, noire de l’autre&nbsp;:

les paradoxes résultent des imprécisions du langage courant.</p>

<p class="MsoNormal">Le fonctionnement de la pensée

pure est un jeu avec des hypothèses. Pour pratiquer cette gymnastique, il faut

poser des hypothèses et explorer leurs conséquences, puis recommencer etc.

Celui qui ne s’est pas préparé ainsi posera des hypothèses naïves et

s’aventurera dans des impasses théoriques que les experts ont appris à éviter.

Le but des mathématiques n'est autre que cette gymnastique de l’esprit.</p>

<p class="MsoNormal">La non contradiction est une <i>garantie

de réalisme potentiel</i>. Les géométries non euclidiennes, construites de façon

formelle sans souci d’application, ont par la suite fourni des modèles pour

représenter des phénomènes physiques. Toute théorie non contradictoire peut

espérer trouver dans la complexité du monde réel un domaine d’application

(mais le caractère non contradictoire d'une théorie ne garantit pas sa

pertinence face à une situation particulière). La pensée pure n’est donc

pas seulement une gymnastique&nbsp;: c’est un investissement qui procure des

modèles en vue des expériences futures.</p>

<p class="MsoNormal">La conquête de la pensée

pure, c’est <i>l’intelligence</i>, maîtrise du raisonnement qui, partant de

données initiales, va droit au résultat. Lorsque l’esprit a parcouru

plusieurs fois un raisonnement il l’anticipe comme l’on anticipe les formes

et le contenu d’un appartement familier ; il l’enjambe pour en construire

d’autres plus généraux, plus abstraits. La portée des raisonnements simples

s’élargit alors comme un cercle lumineux. Des champs entiers de la pensée

s’articulent à un principe simple conquis par un héroïque effort

d’abstraction&nbsp;: principe de moindre action en physique (voir Landau et

Lifchitz, 1966, [20], p. 8)&nbsp;; optimum de Pareto en économie (voir Ekeland,

1979, [7], p. 59)&nbsp;; «&nbsp;voile d’ignorance&nbsp;» en éthique (voir

Rawls, 1971, [28])&nbsp;; principe de non contradiction en logique et en mathématique

(voir Bourbaki, 1966, [2], vol. XVII, p. 2).</p>

<p class="MsoNormal">L’intelligence, dont le

terrain propre est la pensée pure, s'exerce pendant la jeunesse. Certains

adolescents sont des mathématiciens de génie comme Galois ou de grands joueurs

d’échecs.</p>

<h1 style="margin-left:0cm;text-indent:0cm"><span style="mso-bidi-font-size: 12.0pt">3<span style="font-style: normal; font-variant: normal; font-weight: normal">

* </span></span>La rencontre expérimentale&nbsp;<span style="mso-bidi-font-size: 12.0pt"><o:p>

</o:p>

</span></h1>

<p class="MsoNormal" align="right" style="text-align:right"><span lang="DE" style="mso-bidi-font-size: 10.0pt; mso-ansi-language: DE"><span style="mso-spacerun: yes">&nbsp;</span>„Mir

hilft der Geist&nbsp;! auf einmal seh’ ich Rat<o:p>

</o:p>

<br>

Und schreibe getrost: Im Anfang war die <i>Tat!</i>“<o:p>

</o:p>

<br>

</span><span style="mso-bidi-font-size: 10.0pt">(Goethe, <i>Faust</i>, 1808,

vers 1236-1237)<o:p>

</o:p>

</span></p>

<p class="MsoNormal">Le jeu de la pensée pure reste

cependant puéril s’il n’aboutit pas à la confrontation au monde dans

l’action. L’esprit formé au jeu avec des hypothèses trouve ici du nouveau

à apprendre&nbsp;: face à la situation concrète à laquelle le sujet est

confronté <i>hic et nunc</i>, et compte tenu de sa volonté (vivre et cultiver

ses valeurs), que doit-il <i>faire</i>&nbsp;? Ne pas agir serait encore une

action, fût-ce par abstention (voir Blondel, 1893, [1]). Pour choisir

l’action à engager, il faut que le sujet puisse anticiper ses conséquences,

donc dispose d’un modèle du monde dans lequel il fera par la pensée

intervenir son action.</p>

<p class="MsoNormal">Il doit alors, dans la batterie

des hypothèses avec lesquelles il jouait librement, choisir celles qui représenteront

le monde avec exactitude en regard des impératifs de son action. L’expérience

oblige alors à renoncer à certaines hypothèses et à en retenir d’autres&nbsp;;

elle tourne le dos à la liberté qui caractérisait la pensée pure. C’est un

moment émouvant que celui où l’esprit se courbe sous le joug de l’expérience.

Les êtres humains ont longtemps pu se représenter la surface de la terre comme

un plan infini, un disque ou une sphère, hypothèses alors également

plausibles ; puis la pratique de la navigation et l’expérience de

l’astronomie ont imposé la troisième hypothèse.</p>

<p class="MsoNormal">L’expérience prouve-t-elle

la vérité des hypothèses&nbsp;? oui, s’il s’agit de faits que tranche

l’observation, comme la sphéricité approximative de la terre, la mesure de

la distance moyenne entre la terre et le soleil, la date d’un événement.

Non, s’il s’agit de relations fonctionnelles entre concepts&nbsp;: lorsque

nous postulons la vérité d’une hypothèse causale que l’expérience a

validée, nous inférons une proposition générale à partir d’une expérience

limitée, et cette inférence n’est pas une preuve.&nbsp;</p>

<p class="MsoNormal">Il en résulte, selon Popper,

que toute théorie doit être présentée de sorte que l’on puisse la réfuter

par l’expérience. Le scientifique doit être assez modeste pour préparer

dans ses travaux les voies de leur réfutation. Toute théorie construite de façon

qu’on ne puisse pas la réfuter est nulle <i>en raison de sa solidité

apparente</i> (les faits d’observation sont, eux, irréfutables mais ils ne

constituent pas des théories).</p>

<p class="MsoNormal">Lorsque l'expérience réfute

la théorie, elle le fait d’une façon toujours logique mais surprenante. Ces

«&nbsp;surprises&nbsp;» sont son apport le plus précieux<a style="mso-footnote-id:ftn2" href="#_ftn2" name="_ftnref2" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[2]</span></a>.</p>

<dl>

  <div align="center">

    <center>

    <dt>*</dt>

    </center>

  </div>

  <div align="center">

    <center>

    <dt>*&nbsp; *</dt>

    </center>

  </div>

  <dt>Le mot «&nbsp;expérience&nbsp;» ne doit pas

    être réservé à l’expérience contrôlée en laboratoire&nbsp;: la démarche

    expérimentale peut et doit s’étendre à la vie entière. Dès que nous

    percevons, nous appliquons à la sensation une grille qui permet

    d’identifier les êtres perçus (celui qui voit «&nbsp;des fleurs&nbsp;»

    ne voit pas la même chose que celui qui voit «&nbsp;des épilobes, des

    ombellifères, des géraniums&nbsp;» etc.). Nous prolongeons

    l’observation par des raisonnements sélectionnés parmi les modèles dont

    nous disposons&nbsp;: c’est ainsi que nous conduisons une automobile,

    organisons notre travail, faisons la cuisine etc.</dt>

</dl>

<p class="MsoNormal">Si la gymnastique de la pensée

est analogue aux jeux des jeunes animaux, la pratique de l’action est analogue

à la recherche des ressources (chasse, pâturage) et des partenaires sexuels

par les animaux adultes, recherche à laquelle l’être humain ajoute le besoin

d’exprimer ses valeurs par des symboles. <i>La démarche expérimentale caractérise

l’âge adulte de la pensée.</i> L’idéal de l’adulte n’est pas

l’intelligence, même si elle lui est nécessaire, mais l’efficacité dans

l’action. Il y applique son discernement (découpage des concepts pour

distinguer les êtres observés) et son jugement (sélection d’un raisonnement

pertinent). Il y engage spontanément la capacité intellectuelle acquise lors

des jeux de l’enfance.</p>

<p class="MsoNormal"><i>L’expérience de l’expérience</i>,

la confrontation répétée à des situations nécessitant des modèles divers,

assouplit et accélère la construction théorique. Au sommet de l’art,

l’adulte acquiert le «&nbsp;coup d’œil&nbsp;»&nbsp;: face à la complexité

et l’urgence d’une situation concrète il va droit à l’action nécessaire.

L’esprit enjambe alors les étapes d’un raisonnement qu’il ne se soucie

pas d’expliciter. Si le sage chinois est «&nbsp;sans idée&nbsp;» (voir Jullien, 1998, [16]), ce n’est pas parce qu’il a l’esprit vide ou ne

s’intéresse pas à l’action : disposant de divers modèles, il passe de

l’un à l’autre pour s’adapter à la situation, obéir à la «&nbsp;propension

des choses&nbsp;» et atteindre un sommet d’efficacité (voir Jullien, 1992,

[17]). S’il ne s’attache à aucun modèle, c’est qu’il sait à chaque

moment mobiliser celui qui convient, voire en conjuguer plusieurs. Cet idéal de

sagesse, impossible à réaliser complètement, brille à l’horizon comme un

point lumineux qui indique le chemin de l’ambition pratique la plus haute, le <i>Tao</i>&nbsp;:

être disponible devant le monde afin d’y être efficace par l’action.</p>

<p class="MsoNormal">On évoque souvent le «&nbsp;coup

d’œil&nbsp;» du stratège militaire, soumis à des contraintes extrêmes. On

le rencontre aussi chez les entrepreneurs, artisans, contrôleurs aériens,

professeurs, pilotes d’avion, conducteurs automobiles, sportifs, chirurgiens,

bref chez tous ceux qui doivent agir. &nbsp;</p>

<h1 style="margin-left:0cm;text-indent:0cm"><span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;">4<span style="font-style: normal; font-variant: normal; font-weight: normal">

* </span></span>Les embarras de la

complication<span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;"><o:p>

</o:p>

</span></h1>

<p class="MsoBodyTextIndent" style="text-indent:0cm">Le

coup d’œil est une qualité rare. Quelqu’un peut le posséder dans certains

domaines et non dans d’autres&nbsp;: le bon conducteur automobile n’est pas

nécessairement un bon entrepreneur et réciproquement.</p>

<p class="MsoNormal">Certains des obstacles qui

s’opposent à la pensée adulte, à la pensée appliquée à l’action, sont

naturels : il est naturel par exemple qu’un débutant soit maladroit.

D’autres obstacles, par contre, constituent un handicap qui empêche de se

former par l’exercice et qui finalement interdit l’action. Mais alors que le

prédateur qui ne sait pas chasser meurt bientôt, nos sociétés élaborées

produisent des personnes qui ne savent pas agir ou seulement dans des domaines

limités. Certaines personnes intelligentes sont incapables d’agir&nbsp;;

d’autres, comme dotées d’une sagesse à éclipses, sont aptes à l’action

dans leur vie personnelle mais non dans leur vie professionnelle ou inversement.</p>

<p class="MsoNormal">Il se peut que cette mutilation

contribue à la reproduction de la société comme la stérilité des ouvrières

contribue à la reproduction de la ruche. Le constat d'une mutilation si fréquente

est douloureux et celui qui énonce ce grand secret est mal reçu. Tâchons

d’en élucider le mécanisme. &nbsp;</p>

<h2 style="margin-left:0cm;text-indent:0cm">4.1<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span><span style="mso-spacerun: yes">&nbsp;</span>La complication, simulacre

de la complexité</h2>

<p class="MsoNormal">L’écart entre la pensée et

le monde n’a rien de scandaleux ni de bouleversant. Nous sommes incapables de

décrire le mécanisme neurophysiologique qui nous permet de prononcer la lettre

«&nbsp;A&nbsp;» (voir Leibowitz, 1996, [22], pp. 205-207), ou de décrire un

visage par des paroles&nbsp;; le fonctionnement quotidien de notre corps reste

énigmatique ; si nous nous intéressons passionnément à la personne aimée,

sa connaissance n’est jamais achevée&nbsp;: étant concrète, elle est aussi&nbsp;complexe

que le monde lui-même.</p>

<p class="MsoNormal">L’écart entre la pensée et

le monde fait souffrir certaines personnes. Cela vient d’une formation

intellectuelle mal conçue&nbsp;: si les adultes font croire à l’adolescent

que le monde de la pensée est aussi éloigné de la vie courante que peut l’être

le paradis, devenu adulte celui-ci ne concevra pas comment elle peut devenir un

outil simple et servir de levier à l’action dans un monde complexe.</p>

<p class="MsoNormal" style="margin-top:0cm;text-indent:7.1pt">On

peut se demander si certaines pédagogies n’ont pas pour effet (et, de façon

perverse, pour but) de stériliser les esprits en leur inculquant devant les

choses de l’intellect une humilité déplacée&nbsp;: s’il faut être

modeste devant le monde que l’on découvre par l’expérience, chacun a le

devoir d’être intrépide dans la pensée<a style="mso-footnote-id:ftn3" href="#_ftn3" name="_ftnref3" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[3]</span></a>.</p>

<p class="MsoBodyTextIndent">Les personnes mal formées

croient que la tâche de la pensée est de représenter le monde tel qu’il

est. Toute pensée exprimée avec simplicité leur semble alors une usurpation :

la simplicité montrant naïvement que cette pensée est incapable de représenter

le monde, elles estiment qu’elle ne vaut rien et n’a donc pas même le droit

d’être exprimée. A la pensée qui laisse apparaître sa simplicité elles préféreront

une <i>pensée compliquée</i>.</p>

<p class="MsoBodyTextIndent">La pensée compliquée

est simple au fond comme toute pensée, mais elle prend soin de cacher sa

simplicité derrière un écheveau touffu de concepts et relations

fonctionnelles&nbsp;dont l’architecture embrouille postulats, conséquences, résultats

intermédiaires et hypothèses annexes.</p>

<p class="MsoNormal">La pensée compliquée est, en

pratique, inutilisable. Il arrive souvent que sous la complication se cache une

incohérence&nbsp;: alors la pensée est non seulement inutilisable mais elle

est nulle. Les contraintes formelles de la rédaction des textes scientifiques,

excellentes en elles-mêmes, permettent à des esprits faibles de publier des écrits

dont le vide est masqué par la complication&nbsp;: c’est ce que Feynman

appelait «&nbsp;pretentious science<a style="mso-footnote-id:ftn4" href="#_ftn4" name="_ftnref4" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[4]</span></a>&nbsp;».</p>

<p class="MsoNormal"><i>La complication du modèle

singe la complexité du réel</i>. Elle n’égale jamais la complexité du réel,

mais elle sature l’attention et le jugement. La personne qui examine un modèle

compliqué est en «&nbsp;surcharge mentale&nbsp;». Le modèle lui semble alors

aussi complexe qu’un objet réel.</p>

<p class="MsoNormal">Le modèle compliqué est

considéré avec respect par les personnes qui se défient de la simplicité de

la pensée et qui ne jugent pas nécessaire de comprendre ce qu’elles lisent.

Elles le croient <i>réaliste</i>, et en effet une des façons de construire un

modèle compliqué, c’est d’emprunter à la réalité un grand nombre de déterminations

à partir desquelles on emmêlera un écheveau.</p>

<p class="MsoNormal">Un modèle simple est vulnérable

dans toutes ses étapes puisqu’elles sont compréhensibles&nbsp;; il est

scientifique au sens de Popper. Mais celui qui présente un modèle simple

s’attire souvent la phrase qui tue&nbsp;: «&nbsp;Ce n’est pas si simple&nbsp;!&nbsp;».</p>

<h3><span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;">4.1.1<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></span>Exemple&nbsp;du système d’information<span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;"><o:p>

</o:p>

</span></h3>

<p class="MsoNormal">80 % des fonctionnalités développées

à grands frais, et dont la maintenance sera elle aussi coûteuse, ne sont pas

utilisées. Comment expliquer ce gâchis&nbsp;? Tout système d’information

est fondé sur une <i>abstraction</i>&nbsp;: il représente les êtres qu’il

considère (clients, fournisseurs, produits, agents, entités de

l’organisation etc.) par des classes<a style="mso-footnote-id:

ftn5" href="#\_ftn5" name="\_ftnref5" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[5]</span></a>

dotées d’un nombre fini d’attributs et de règles de gestion&nbsp;; les

valeurs des attributs sont codées selon des nomenclatures choisies en fonction

des besoins.</p>

<p class="MsoNormal">La spécification des attributs

et des règles élimine, par son silence, les attributs qui ne seront pas observés,

les règles qui ne seront pas appliquées. Cette simplification est intolérable

pour les personnes qui aiment la pensée compliquée. Elles iront chercher les

cas particuliers qui ne se coulent pas dans le modèle et exiger qu’on le

complique sous prétexte que l’informatique doit se plier à la demande des

utilisateurs (idée juste utilisée ici de façon perverse).</p>

<p class="MsoNormal">Ces personnes trouveront trop

simple de coder un aspect de la réalité selon une suite de partitions emboîtées

(voir Marcotorchino, 2002, [23]). Elles vont préférer que les rubriques d'un même

niveau se chevauchent, que les niveaux se relient par des liens obliques.</p>

<p class="MsoNormal">Très sensibles à la solidarité

entre les diverses parties du monde, elles pensent que tout est relié à tout,

que le fonctionnement du système solaire est sensible à l’attraction des étoiles.

Elles s’opposent donc à la modularité du système d’information et

militent pour qu’il traite en bloc les divers aspects du métier, ce qui accroît

la taille des projets et complique leur réalisation.</p>

<p class="MsoNormal">Dans un système

d’information, la logique voudrait par ailleurs que les tables de codage

fussent identiques pour toutes les applications. La sociologie de

l’entreprise, le particularisme des métiers, l’insouciance des dirigeants,

les circonstances de l'exécution font qu’en pratique l’architecture des

bases de données n’est jamais cohérente. Elle est soumise à un phénomène

d’entropie irrésistible dont l'explication réside dans la nature même des

données (voir Boydens, 1999, [5]) :</p>

<p class="MsoNormal">1) L'interprétation des données

en informatique scientifique (chimie, biologie, etc.) évolue et comporte des

ambiguïtés sémantiques, même si ces données sont vérifiées et contrôlées

:&nbsp;</p>

<p class="MsoNormal">2) Il est normal qu’un agent

fasse passer son travail opérationnel avant les tâches de saisie<a style="mso-footnote-id:ftn6" href="#_ftn6" name="_ftnref6" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[6]</span></a>&nbsp;;

mais il en résulte qu’en informatique de gestion les données sont souvent

incomplètes. En outre parmi les données saisies seules celles que l’agent

juge importantes auront été bien vérifiées<a style="mso-footnote-id:ftn7" href="#_ftn7" name="_ftnref7" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[7]</span></a>.

Il arrive aussi que des interprétations locales soient données aux tables de

codage qui se dégradent en dialectes.</p>

<p class="MsoNormal">3) Il y a conflit entre

l’exigence formelle du code informatique et le flou inhérent à des concepts

dont l'interprétation est sujette a l'expérience humaine, même quand il

s'agit de concepts générateurs de droits et de devoirs (cotisations,

prestations sociales, impôts etc.)&nbsp;: la distinction entre un ouvrier et un

employé repose sur le caractère prépondérant de leurs activités manuelles

ou intellectuelles, bien difficile à évaluer&nbsp;; des difficultés analogues

se rencontrent avec les concepts de journée de travail, de catégorie d'activité

etc.</p>

<p class="MsoNormal">Les codages se diversifient

dans le temps et l'espace (tout raisonnement doit passer par une phase pénible

de retraitement des données). Les statistiques issues de sources différentes

sont incohérentes&nbsp;car elles mesurent des réalités différentes. Les

tableaux de bord occasionnent de pénibles discussions&nbsp; en comité de

direction: «&nbsp;D’après mes données ça monte, et vous dites que ça

baisse&nbsp;? à la réflexion, cela provient du fait que j’ai consolidé

telle filiale, alors que vous vous référez à un autre périmètre, etc.&nbsp;»</p>

<h2 style="margin-left:0cm;text-indent:0cm">4.2<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span><span style="mso-spacerun: yes">&nbsp;</span>«&nbsp;Ce n’est pas si

simple&nbsp;!&nbsp;»</h2>

<p class="MsoNormal">Oui, la réalité n’est

jamais aussi simple qu’un modèle, quelle que soit la richesse de celui-ci,

puisqu’elle est complexe alors que le modèle est fini. La phrase «&nbsp;ce

n’est pas si simple&nbsp;» est vide&nbsp;: elle s’applique à tout modèle,

fût-il compliqué.</p>

<p class="MsoNormal">La question que l’on doit se

poser n’est pas «&nbsp;le modèle est-il réaliste&nbsp;» puisqu’il ne

peut pas l’être, mais «&nbsp;est-ce une simplification&nbsp;pertinente&nbsp;»,

celle qui permet de raisonner juste et d’agir efficacement. Ceux qui refusent

la simplicité du modèle refusent l’apport le plus précieux de la pensée&nbsp;:

la sélection qu’elle opère dans la multiplicité indéfinie des phénomènes

pour n'en retenir que la vue pertinente, celle qui permet l’action efficace.&nbsp;</p>

<p class="MsoNormal">La simplicité de la pensée

est un outil pour l’action, comme l’imperfection de la mémoire est un outil

pour l’intellect. L’oubli sélectif suscite le travail de synthèse et

exerce l’intelligence : tout garder en mémoire, c’est ne rien comprendre

(Squire et Kandel, 1999, [33]). De même, tout percevoir, c'est ne rien pouvoir

faire.&nbsp;</p>

<p class="MsoNormal">Certains disent avec dédain

que la recherche de la simplicité du modèle est de l’«&nbsp;adéquationnisme&nbsp;».

On a pu lire ceci&nbsp;dans un article consacré au marché de l’emploi&nbsp;:

«&nbsp;Que les champs soient distincts, les périodes pas toujours harmonisées,

les conceptions et conventions souvent différentes, ne doit pas nous troubler

outre mesure ; cela exige rigueur et prudence dans la lecture et l'interprétation

des chiffres, mais les utilisateurs devraient en sortir enrichis. Cette pluralité

peut concourir à «&nbsp;désacraliser&nbsp;» une certaine obsession du

chiffre unique, renforcer des approches plurielles et contribuer, aux différents

niveaux territoriaux, à éclairer le débat social<a style="mso-footnote-id:ftn8" href="#_ftn8" name="_ftnref8" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[8]</span></a>&nbsp;».<span style="mso-bidi-font-size: 10.0pt">

</span>L’ineptie de cette phrase illustre la confusion entre complication et

complexité.</p>

<h1 style="margin-left:0cm;text-indent:0cm"><span style="mso-bidi-font-size: 12.0pt">5<span style="font-style: normal; font-variant: normal; font-weight: normal">

* </span></span>Sortir de l'embarras<span style="mso-bidi-font-size: 12.0pt"><o:p>

</o:p>

</span></h1>

<p class="MsoNormal">Pour sortir de l'embarras, il

faut assumer et cultiver la simplicité de la pensée. Nous aurons fait un grand

progrès lorsque nous rirons de celui qui dit «&nbsp;ce n’est pas si simple&nbsp;!

», «&nbsp;il faut bien répondre à la demande des utilisateurs&nbsp;» ou

tout autre phrase révélant le refus de la simplicité de la pensée. Il faut

se servir des mécanismes de la mode, fussent-ils cruels, pour extirper les

mauvaises habitudes. Les Américains appellent cela «&nbsp;le principe KISS<a style="mso-footnote-id:ftn9" href="#_ftn9" name="_ftnref9" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[9]</span></a>&nbsp;».</p>

<p class="MsoNormal">On peut aussi s'appuyer sur

quelques outils : modèle en couches ; croisement des découpages ; raisonnement

probabiliste ; élaboration de la pertinence par les consultations et

validations, etc. On rencontre enfin en informatique des difficultés d'origine

technique : par abus de langage, on les baptise du terme « complexité ». Il

est intéressant de les examiner (cf. Annexe 1).</p>

<h2 style="margin-left:0cm;text-indent:0cm">5.1<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Modèle en couches</h2>

<p class="MsoNormal">Un modèle en couches consiste

en l'articulation de plusieurs sous-modèles, nommés « couches » (Voir

Tanenbaum, 1984, [34]). Les couches sont caractérisées chacune par un <i>protocole</i>

spécifique et reliées par des <i>interfaces</i>. Le modèle en couches permet

de représenter les situations où plusieurs logiques jouent simultanément. Le

nombre des logiques ainsi articulées restant fini, le modèle n'atteint pas la

richesse de la complexité, mais tout en restant pensable il possède l'un des

traits de la complexité : la pluralité des logiques.</p>

<p class="MsoBodyTextIndent">Son domaine

d’application est très vaste. Il peut servir pour décrire les télécommunications,

le transport aérien, modéliser les systèmes d'information, le fonctionnement

de l'ordinateur, l'apport des NTIC à l'économie etc. (voir Volle, 2000, [36]).</p>

<h2 style="margin-left:0cm;text-indent:0cm">5.2<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Croiser les découpages</h2>

<p class="MsoNormal">On peut considérer un même

objet selon diverses grilles (exemple&nbsp;: une population d'êtres humains

considérée selon la tranche d'âge et la région de résidence). «&nbsp;Croiser

les découpages&nbsp;», c'est considérer un tableau croisé (ou un «&nbsp;hypercube&nbsp;»)

qui ventile l’objet selon deux ou plusieurs grilles. On peut alors évaluer la

corrélation entre les grilles, telle qu’elle s’opère dans l’objet. Pour

une étude rapide, un calcul simple peut suffire (voir Volle, 1974, [37], p.

65).</p>

<h2 style="margin-left:0cm;text-indent:0cm">5.3<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Imprévisibilité et probabilité</h2>

<p class="MsoNormal">Les sciences physiques

postulaient au début du XIXème siècle que l'évolution d'un système était déterminée

une fois connues les positions et vitesses initiales ; l'avenir était prévisible.&nbsp;</p>

<p class="MsoNormal">Le déterminisme a étendu son

empire sur des domaines comme l'histoire, l'économie, la sociologie où sa

pertinence est douteuse. Le choc a été profond lorsque la physique elle-même

a imposé des limites au déterminisme : à l'échelle subatomique, le mouvement

d'une particule est probabiliste.&nbsp;</p>

<p class="MsoNormal">On aurait pu s’aviser qu'à

l'échelle macroscopique le déterminisme est déjà contredit par l'expérience

: si les physiciens pouvaient prédire le résultat d'un coup de dés, cela se

saurait dans les salles de jeu. Comme la consistance souple de la main du

lanceur interdit de connaître avec précision les conditions du lancer, <i>en

pratique</i> son résultat est probabiliste.</p>

<p class="MsoNormal">Les phénomènes régis par des

équations différentielles non linéaires, bien que déterministes par nature,

donnent naissance à des effets chaotiques qui ne peuvent pas être distingués

d'un comportement probabiliste car ils sont, comme le lancement d'un dé, très

sensibles aux conditions initiales (voir Gleick, 1987, [11]). Ainsi on ne peut

pas garantir que la terre ne quittera jamais le système solaire : la prévision

de sa trajectoire comporte une incertitude qui croît à mesure que l'on s'éloigne

dans le futur.&nbsp;</p>

<p class="MsoNormal">La science économique a créé

pour traiter l'incertitude la théorie des anticipations et du risque. Un

entrepreneur raisonne en avenir incertain. Il en est de même du stratège qui

doit prendre des décisions justes alors qu'il reçoit des rapports partiels,

erronés ou fallacieux. Il existe des généraux qui gagnent les batailles et

des dirigeants efficaces : ce sont ceux qui savent agir au mieux dans des

situations incertaines<a style="mso-footnote-id:

ftn10" href="#\_ftn10" name="\_ftnref10" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[10]</span></a>.

Cette faculté s'acquiert par l'exercice. Ceux qui la possèdent n'ont généralement

ni le goût, ni la capacité d'expliquer leurs raisonnements (voir Clausewitz,

1832, [6]).</p>

<p class="MsoNormal">Nous devons tous gérer des

incertitudes, assumer des risques. Certaines personnes ont le talent de

raisonner juste dans un contexte incertain. Chez d'autres, au contraire, la

faculté de raisonner est paralysée dès que se présente une incertitude.&nbsp;</p>

<h2 style="margin-left:0cm;text-indent:0cm">5.4<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Limites de la logique</h2>

<p class="MsoNormal">Au début du XXème siècle,

Bertrand Russell s’est efforcé de donner aux mathématiques un fondement à

la fois logiquement correct et complet. Kurt Gödel a démontré en 1931 que,

quel que soit le système d'axiomes utilisé pour fonder une théorie, il existe

des propositions que l'on sait vraies mais dont la vérité ne peut pas être démontrée

dans le cadre de la théorie (cf. Annexe 2).&nbsp; Ainsi, quelle que soit la

richesse d'un système d'axiomes, elle ne peut égaler la complexité du contenu

potentiel de la pensée.</p>

<p class="MsoNormal">La pensée potentielle,

constituée de l'ensemble des propositions que l’on peut déduire des systèmes

d’axiomes possibles, est donc complexe&nbsp;; mais la pensée explicite, résultat

de nos réflexions, est fondée sur un nombre fini d'axiomes&nbsp;: le théorème

de Gödel montre que la pensée explicite est plus simple que la pensée

potentielle.&nbsp;</p>

<p class="MsoNormal">La logique ne peut donc pas

avoir réponse à tout. Certains logiciens s'opposaient à cette affirmation

avec une certaine raideur. Avec Gödel la logique a trouvé sa propre limite en

s’appuyant sur ses propres méthodes.&nbsp;</p>

<p class="MsoNormal">La logique est condition nécessaire

de l'efficacité pratique de la pensée car une pensée incohérente est

pratiquement nulle ; mais la logique n'est pas condition suffisante de la

pertinence de la pensée. Le caractère logique d'un système ne prouve pas sa

pertinence face à une situation particulière : un délire peut être cohérent.&nbsp;</p>

<h2 style="margin-left:0cm;text-indent:0cm">5.5<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Écoute</h2>

<p class="MsoNormal">Comment élaborer l'adéquation

à l'action ? Pour comprendre une situation particulière, faire le choix des

concepts pertinents, élaborer une théorie exacte, la pensée pure ne suffit

pas : il faut en outre la démarche expérimentale. Lorsque l'on veut construire

un système d'information, l'écoute est une attitude non seulement convenable

au plan moral, mais aussi nécessaire au plan méthodologique.&nbsp;</p>

<p class="MsoNormal">Durant la phase d'écoute, la

grille conceptuelle de l'auditeur est mise entre parenthèses (sauf la grille

propre à l'écoute elle-même) ; il accepte de faire le voyage mental

qu’impliquent des constructions intellectuelles qui ne lui sont pas familières.

Il y faut de la modestie : celui qui entre dans un domaine nouveau est un bizut

qui se fait bousculer par les experts. Après l'écoute vient cependant la synthèse&nbsp;:

il ne faut pas croire tout ce que l'on entend ; les habitudes des praticiens

sont parfois illogiques, car elles découlent de la superposition de méthodes

anciennes parfois dogmatisées. L'auditeur rend les incohérences visibles.&nbsp;Cependant

quand le «&nbsp;bizut&nbsp;» se familiarise ainsi et commence à parler avec

quelque autorité les experts n'apprécient guère de le voir contourner les

complications qui protégent leur spécialité. C'est un moment délicat.</p>

<p class="MsoNormal">Le pire ennemi de l'auditeur,

c'est pourtant la «&nbsp;tache aveugle&nbsp;» de l'intellect (voir Volle,

2000, [36], p. 234), la tentation d’éliminer des choses que l'on entend mais

qui sont contrariantes. Les personnes au tempérament impérieux sont incapables

d'écouter ; il leur est donc difficile d’accéder à la pertinence même (et

surtout) si elles sont intellectuellement brillantes.</p>

<h1 style="margin-left:0cm;text-indent:0cm">6 -

Annexe 1&nbsp;: &quot;Complexité&quot; informatique<span style="mso-bidi-font-size: 12.0pt"><o:p>

</o:p>

</span></h1>

<p class="MsoNormal">En informatique, on dit

qu’une opération est «&nbsp;complexe&nbsp;» si elle est logiquement

possible mais en pratique irréalisable.</p>

<p class="MsoNormal"><b>Une première forme </b>de

«&nbsp;complexité&nbsp;» provient de la représentation des nombres dans la mémoire

de l’ordinateur. Celle-ci ne pouvant contenir qu’une quantité limitée de

chiffres, les calculs informatisés portent sur un sous-ensemble des nombres

rationnels, approximations des nombres réels. La précision des calculs est

donc limitée. Il en résulte de grandes difficultés mathématiques (voir

Knuth, 1997, [18], vol. 2, p. 229).</p>

<p class="MsoNormal"><b>Une deuxième forme </b>de

«&nbsp;complexité&nbsp;» est liée au nombre de calculs élémentaires que nécessite

une opération. En notant n le cardinal de l’ensemble sur lequel on travaille,

on dit que la «&nbsp;complexité&nbsp;» est linéaire si elle demande de

l’ordre de n calculs élémentaires, quadratique si elle en demande de

l’ordre de n<sup>2</sup>, «&nbsp;exponentielle&nbsp;» si elle en demande de

l’ordre de e<sup>n</sup> ou, pire, de n<sup>n</sup>.</p>

<p class="MsoNormal">S’il faut réaliser le calcul

élémentaire sur chaque couple d’éléments de l’ensemble, la «&nbsp;complexité&nbsp;»

est quadratique. S’il faut calculer sur chacune des parties de l’ensemble,

la «&nbsp;complexité&nbsp;» est exponentielle. Enfin, si l’on doit calculer

sur chacune des permutations des éléments de l’ensemble, leur nombre est n&nbsp;!

et la «&nbsp;complexité&nbsp;» est alors de l'ordre de n<sup>n</sup>.</p>

<p class="MsoNormal">Certains problèmes à la

formulation simple peuvent exiger une durée de calcul de l’ordre de l’âge

de l’univers&nbsp;: c’est le cas du «&nbsp;problème du commis voyageur&nbsp;»

dès que n atteint quelques dizaines<a style="mso-footnote-id:ftn11" href="#_ftn11" name="_ftnref11" title><span style="mso-special-character:footnote" class="MsoFootnoteReference">[11]</span></a>

(pour trouver l’itinéraire optimal passant par plusieurs villes il faut

comparer n! itinéraires).</p>

<p class="MsoNormal">Si n dépasse quelques

centaines (c’est le cas de la plupart des bases de données d’une

entreprise), un calcul linéaire sera facile, un calcul quadratique difficile et

un calcul exponentiel impossible. Le programmeur qualifié arrive parfois à

rendre possible un traitement qui, programmé de façon sommaire, aurait été

impossible ou difficile&nbsp;: s’il s’agit de faire un tri, un calcul

rustique sera quadratique mais un calcul bien conçu sera d’ordre nLog(n).</p>

<p class="MsoNormal"><b>Une troisième forme</b> de

«&nbsp;complexité&nbsp;» provient des limites de la logique elle-même (cf.

Annexe 2)&nbsp;: il résulte du théorème de Gödel qu'il est impossible de

mettre au point un programme capable de vérifier tous les programmes.&nbsp;</p>

<p class="MsoNormal">L’opération qui consiste à

répéter un grand nombre de fois un calcul élémentaire n’est pas plus

complexe que le calcul élémentaire, lui-même aussi simple que l’idée qui a

guidé sa conception&nbsp;: les deux premières formes de la «&nbsp;complexité&nbsp;»

informatique sont des homonymes de la complexité du réel.</p>

<h1 style="margin-left:0cm;text-indent:0cm">7 -

Annexe 2&nbsp;: Théorème de Gödel<span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;"><o:p>

</o:p>

</span></h1>

<p class="MsoNormal">Si l’on construit un système

logique pour formaliser la théorie des nombres entiers, ce système contiendra

au moins une formule A qui est vraie, mais telle que ni A, ni sa négation non-A

ne pourront être formellement démontrées dans le cadre du système.</p>

<p class="MsoNormal">Voici une description schématique

du raisonnement de Gödel, tel qu’il le présente dans l’introduction de son

article :</p>

<p class="MsoNormal">1) Supposons qu’il existe une

Théorie Complète (TC) fondée sur un nombre fini d'axiomes et permettant, si

l’on considère une phrase quelconque, de décider sans jamais se tromper si

cette phrase est vraie ou non.</p>

<p class="MsoBodyTextIndent">2)&nbsp;Considérons la

phrase «&nbsp;TC ne dira jamais que la présente phrase est vraie&nbsp;».

Notons cette phrase G : G = «&nbsp;TC ne dira jamais que G est vraie&nbsp;».</p>

<p class="MsoBodyTextIndent">3)&nbsp;Soumettons G à

TC, demandons à TC de dire si G est vraie ou non.</p>

<p class="MsoNormal">4)&nbsp;Si TC dit que G est

vraie, alors G est fausse. Mais alors comme TC a dit que G était vraie, TC a

commis une erreur. Cependant par hypothèse TC ne se trompe jamais. Donc TC ne

dira jamais que G est vraie.</p>

<p class="MsoNormal">5)&nbsp;Si «&nbsp;TC ne dit

jamais que G est vraie&nbsp;», G est vraie. Mais d'après ce que nous venons de

voir TC ne pourra jamais le dire. &nbsp;</p>

<p class="MsoNormal">6)&nbsp;Il ne peut donc pas

exister de Théorie Complète permettant, quelle que soit la phrase que l'on

considère, de dire si elle est vraie ou non.</p>

<p class="MsoNormal">Ce raisonnement rappelle le

paradoxe mettant en scène un Crétois qui dit : «&nbsp;Les Crétois ne disent

que des mensonges&nbsp;».&nbsp;</p>

<h2 style="margin-left:0cm;text-indent:0cm">7.1<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;
</span>Application à l'informatique</h2>

<p class="MsoBodyTextIndent"><span style="mso-spacerun: yes">&nbsp;</span>Il

est impossible de concevoir un programme capable de vérifier tous les

programmes (voir Sipser, 1997, [32], p. 165).</p>

<p class="MsoNormal">Supposons qu'un tel programme P

existe.&nbsp;</p>

<p class="MsoNormal">1) Si le programme A est juste,

P(A) = v (v pour «&nbsp;vrai&nbsp;»).&nbsp;</p>

<p class="MsoNormal">2) Soumettons à P le programme

G&nbsp;=&nbsp;«&nbsp;P(G)&nbsp;=&nbsp;f&nbsp;» (f pour «&nbsp;faux&nbsp;»).&nbsp;&nbsp;</p>

<p class="MsoNormal">3) Si P(G) = v, le programme

P(G) = f est faux ; donc P[P(G) = f&nbsp;] = P(G) = f, ce qui est contraire à

l'hypothèse. Si P(G) = f, alors on a P[P(G)&nbsp;=&nbsp;f&nbsp;]&nbsp;=&nbsp;P(G)

= v, ce qui est encore contraire à l'hypothèse.&nbsp;</p>

<p class="MsoNormal">4) Ainsi G ne peut pas être vérifié

par P. Il ne peut donc pas exister de programme capable de vérifier tous les

programmes.</p>

<h1 style="margin-left:0cm;text-indent:0cm">Bibliographie<span style="mso-fareast-font-family:&quot;Arial Unicode MS&quot;"><o:p>

</o:p>

</span></h1>

<p class="bibliographie">[1]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span>Blondel Maurice (1893). <i>L’Action</i></p>

<p class="bibliographie">[2]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span>Bourbaki N. (1966). <i>Eléments de mathématique, Théorie des

ensembles,</i> Hermann</p>

<p>[3]&nbsp;<span style="mso-bidi-font-size: 10.0pt">&nbsp;&nbsp;&nbsp;</span>

<span style="mso-bidi-font-size: 10.0pt">Bourbaki N. (1969). <i>Éléments

d’histoire des Mathématiques</i>, Hermann&nbsp;

</span></p>

<p class="bibliographie">[4]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span>Bouveresse Jacques (1999). <i>Prodiges et vertiges de l’analogie</i>,

Raisons d’agir</p>

<p class="bibliographie">[5]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span><strong><span style="font-weight:normal">Boydens Isabelle (1999). </span></strong><span class="MsoHyperlink"><i><span style="color:windowtext;

text-decoration:none;text-underline:none">Informatique, normes et temps,</span></i></span><strong><span style="font-weight:normal">

Bruylant</span></strong></p>

<p class="bibliographie"><span lang="DE" style="mso-ansi-language:

DE">[6]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span lang="DE" style="mso-ansi-language:DE">Clausewitz Carl von

(1832). <i>Vom Kriege</i><o:p>

</o:p>

</span></p>

<p class="bibliographie">[7]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span>Ekeland Ivar (1979). <i>Eléments d’économie mathématique</i>,

Hermann</p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[8]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Feynman Richard

P. (1963). <i>Lectures on Physics</i>, Addison-Wesley <o:p>

</o:p>

</span></p>

<p class="bibliographie">[9]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;&nbsp;&nbsp;&nbsp;
</span>Foucault Michel (1966). <i>Les mots et les choses</i>, Gallimard</p>

<p class="bibliographie">[10]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Galois Evariste (1976). <i>Ecrits et mémoires mathématiques</i>,

Gauthier-Villars</p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[11]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Gleick James

(1987). <i>Chaos : making a new Science</i>, Viking Press <o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[12]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Gleick James

(1992). <i>Genius&nbsp;: the Life and Science of Richard Feynman</i>, Vintage

Books <o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="DE" style="mso-ansi-language:

DE">[13]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="DE" style="mso-ansi-language:DE">Gödel Kurt (1931).

«&nbsp;Über formal unentscheidbare Sätze der Principia Mathematica und

verwandter Systeme&nbsp;»,<i> </i>in<i> Monatshefte für Mathematik und Physik,

</i>vol. 38 <o:p>

</o:p>

</span></p>

<p class="bibliographie">[14]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Guibert Bernard, Laganier Jean et Volle Michel (1971). «&nbsp;Essai sur

les nomenclatures industrielles&nbsp;», in <i>Economie et Statistique</i> n°

20, février 1971</p>

<p class="bibliographie"><span lang="DE" style="mso-ansi-language:

DE">[15]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="DE" style="mso-ansi-language:DE">Hegel G. W. F.

(1807). <span class="MsoHyperlink"><i><span style="color:windowtext;text-decoration:none;

text-underline:none">Phänomenologie des Geistes</span></i></span><o:p>

</o:p>

</span></p>

<p class="bibliographie">[16]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Jullien François (1998). <i>Un sage est sans idée</i>, Seuil</p>

<p class="bibliographie">[17]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Jullien François (1992). <i>La propension des choses</i>, Seuil</p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[18]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Knuth Donald E.

(1997). <i>The Art of Computer Programming</i>, Addison Wesley <o:p>

</o:p>

</span></p>

<p class="bibliographie">[19]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Korzybski Alfred (1998). <i>Une carte n’est pas le territoire</i>, L’Eclat</p>

<p class="bibliographie">[20]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Landau L. et Lifchitz E. (1966). <i>Mécanique</i>, Editions MIR</p>

<p class="bibliographie">[21]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Lecointre Guillaume et Le Guyader Hervé (2001). <i>Classification phylogénétique

du vivant</i>, Belin</p>

<p class="bibliographie">[22]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Leibowitz Yeshayahou (1996). <i>Israël et le judaïsme</i>, Desclée de

Brouwer</p>

<p class="bibliographie">[23]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Marcotorchino Jean-François (2002). «&nbsp;Le véritable enjeu de la

fusion des données numériques et des données textuelles&nbsp;», in <i>Revue

de la SEE, REE</i> juillet 2002 (à paraître)</p>

<p class="bibliographie">[24]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Morin Edgar et Le Moigne Jean-Louis (1999). <i>L’intelligence de la

complexité</i>, L’Harmattan</p>

<p class="bibliographie">[25]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Pascal Blaise (1655). <i>De l’esprit géométrique et de l’art de

persuader</i></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[26]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Popper Karl

(1934). <i>The Logic of Scientific Discovery</i><o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[27]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Popper Karl

(1979). <i>Objective Knowledge</i>, Oxford University Press<o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[28]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Rawls John

(1971). <i>A Theory of Justice</i><o:p>

</o:p>

</span></p>

<p class="bibliographie">[29]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Russell Bertrand et

Whitehead Alfred (1910-1913). </span><i>Principia Mathematica</i></p>

<p class="bibliographie">[30]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Saussure Ferdinand de (1916). <i>Cours de Linguistique générale</i>,

Payot</p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[31]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Singh Simon

(1997). <i>Fermat’s Enigma</i>, Walker and Company<o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[32]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><strong><span lang="EN-GB" style="mso-ansi-language:EN-GB;font-weight:normal">Sipser</span><span lang="EN-GB" style="mso-ansi-language: EN-GB; font-weight: normal">

</span><span lang="EN-GB" style="mso-ansi-language:

EN-GB;font-weight:normal">Michael (1997).</span><span lang="EN-GB" style="mso-ansi-language: EN-GB; font-weight: normal">

</span><i><span lang="EN-GB" style="mso-ansi-language:EN-GB;font-weight:normal">Introduction

to the Theory of Computation</span></i><span lang="EN-GB" style="mso-ansi-language:

EN-GB;font-weight:normal">, PWS </span></strong><span lang="EN-GB" style="mso-ansi-language:EN-GB"><o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[33]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Squire Larry R.

et Kandel Eric R. (1999). <i>Memory From Mind to Molecules</i>, Scientific

American Library <o:p>

</o:p>

</span></p>

<p class="bibliographie"><span lang="EN-GB" style="mso-ansi-language:

EN-GB">[34]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span></span><span lang="EN-GB" style="mso-ansi-language:EN-GB">Tanenbaum

Andrew (1984).&nbsp;&nbsp; <i>Structured Computer Organization</i>,

Prentice-Hall <o:p>

</o:p>

</span></p>

<p class="bibliographie">[35]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Volle Michel (1984). <i>Le métier de statisticien</i>, Economica</p>

<p class="bibliographie">[36]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span><strong><span style="font-weight:normal">Volle Michel </span><span style="font-weight: normal">(</span><span style="font-weight:normal">2000).</span></strong>

<strong><i><span style="font-weight:normal">e-conomie</span></i><span style="font-weight: normal">,

</span><span style="font-weight:normal">Economica</span></strong></p>

<p class="bibliographie">[37]<span style="font-style: normal; font-variant: normal; font-weight: normal">&nbsp;
</span>Volle Michel (1974). «&nbsp;Une méthode pour lire et commenter

automatiquement de grands tableaux statistiques&nbsp;», in <i>Économie et

Statistique</i> n° 52, janvier 1974</p>

<div style="mso-element:footnote-list">

  <hr align="left" size="1" width="33%">

  <div style="mso-element:footnote" id="ftn1">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn1" href="#_ftnref1" name="_ftn1" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[1]</span></a> Si l’on recherche une précision

    de l’ordre de l’Angstrœm (10<sup>–10</sup> m), la connaissance

    simultanée des positions et vitesses est bornée par le principe

    d’incertitude de Heisenberg, fondement de la mécanique quantique.</p>

  </div>

  <div style="mso-element:footnote" id="ftn2">

<p class="MsoNormal"><a style="mso-footnote-id:ftn2" href="#_ftnref2" name="_ftn2" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[2]</span></a> <span style="mso-bidi-font-size: 10.0pt">Feynman

    a illustré ainsi les surprises que l’on rencontre en physique des

    particules&nbsp;: sur un échiquier, les blancs ont deux fous dont l’un

    joue sur les cases noires, l’autre sur les cases blanches. Il est

    raisonnable d’anticiper que durant la partie ces fous joueront sur des

    couleurs différentes. Supposons cependant que le fou qui joue sur les cases

    blanches se fasse prendre, puis qu’un pion blanc aille à dame sur une

    case noire et que le joueur lui substitue ce fou&nbsp;: alors les blancs

    auront deux fous sur les cases noires. Cette situation résulte d’un

    concours de circonstances rare mais non impossible, et qu’il serait

    difficile d’imaginer <i>a priori</i>.<o:p>

    </o:p>

    </span><o:p>

    </o:p>

  </div>

  <div style="mso-element:footnote" id="ftn3">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn3" href="#_ftnref3" name="_ftn3" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[3]</span></a>

    «&nbsp;L'une des raisons principales qui éloignent autant ceux qui entrent

    dans ces connaissances du véritable chemin qu'ils doivent suivre, est

    l’imagination qu’on prend d’abord que les bonnes choses sont

    inaccessibles, en leur donnant le nom de grandes, hautes, élevées,

    sublimes. Cela perd tout. Je voudrais les nommer basses, communes, familières

    : ces noms-là leur conviennent mieux ; je hais ces mots d’enflure...&nbsp;»

    (Blaise Pascal (1623-1662), <i>De l'esprit géométrique et de l'art de

    persuader</i>, 1655 [25], in <i>Oeuvres complètes</i>, Gallimard, Bibliothèque

    de La Pléiade 1954 p. 602)</p>

  </div>

  <div style="mso-element:footnote" id="ftn4">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn4" href="#_ftnref4" name="_ftn4" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[4]</span></a><span style="mso-ansi-language:EN-GB">

    </span>«&nbsp;The work is always: (1) completely un-understandable, (2)

    vague and indefinite, (3) something correct that is obvious and self-evident,

    worked out by a long and difficult analysis, and presented as an important

    discovery, or (4) a claim based on the stupidity of the author that some

    obvious and correct fact, accepted and checked for years is, in fact, false

    (these are the worst: no argument will convince the idiot), (5) an attempt

    to do something, probably impossible, but certainly of no utility, which, it

    is finally revealed at the end, fails or (6) is just plain wrong. <span lang="EN-GB" style="mso-ansi-language:EN-GB">There

    is a great deal of &quot;activity in the field&quot; theses days, but this

    &quot;activity&quot; is mainly in showing that the previous &quot;activity&quot;

    of somebody else resulted in an error or in nothing useful or in something

    promising. » </span><span lang="DE" style="mso-ansi-language:DE">(voir

    Gleick, 1992, [12], p. 353)<o:p>

    </o:p>

    <o:p>

    </o:p>

    </span>

  </div>

  <div style="mso-element:footnote" id="ftn5">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn5" href="#_ftnref5" name="_ftn5" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[5]</span></a>

    Nous utilisons ici la terminologie de la modélisation des «&nbsp;objets&nbsp;»&nbsp;:

    même si cette terminologie est peu satisfaisante, elle est consacrée par

    l’usage.</p>

  </div>

  <div style="mso-element:footnote" id="ftn6">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn6" href="#_ftnref6" name="_ftn6" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[6]</span></a> Le conseiller de l’ANPE

    qui vient de trouver un emploi pour un chômeur serait mal venu de retenir

    celui-ci par la manche pour «&nbsp;finir de remplir le dossier&nbsp;»&nbsp;:

    le dossier reste incomplet pour une raison parfaitement admissible.</p>

  </div>

  <div style="mso-element:footnote" id="ftn7">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn7" href="#_ftnref7" name="_ftn7" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[7]</span></a> Il est naturel que le

    contrôleur qui vérifie une déclaration fiscale examine soigneusement les

    données qui déterminent le montant de l’impôt et soit moins attentif

    aux autres.</p>

  </div>

  <div style="mso-element:footnote" id="ftn8">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn8" href="#_ftnref8" name="_ftn8" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[8]</span></a> Jacques Roux, directeur régional

    du travail, in <i>Interactions</i> n° 2, juin 1997.</p>

  </div>

  <div style="mso-element:footnote" id="ftn9">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn9" href="#_ftnref9" name="_ftn9" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[9]</span></a><span lang="EN-GB" style="mso-ansi-language:EN-GB">

    «&nbsp;Keep it simple, stupid&nbsp;!&nbsp;»<o:p>

    </o:p>

    </span></p>

  </div>

  <div style="mso-element:footnote" id="ftn10">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn10" href="#_ftnref10" name="_ftn10" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[10]</span></a>

    Napoléon disait «&nbsp;j’aime les généraux qui ont de la chance&nbsp;».</p>

  </div>

  <div style="mso-element:footnote" id="ftn11">

<p class="MsoFootnoteText"><a style="mso-footnote-id:ftn11" href="#_ftnref11" name="_ftn11" title><span style="mso-special-character:

footnote" class="MsoFootnoteReference">[11]</span></a> Si l’ordinateur fait un million de millions (10<sup>12</sup>) de calculs par seconde, il

    faudrait une durée égale à l’âge de l’univers pour trouver, en

    calculant tous les itinéraires possibles, le meilleur itinéraire passant

    par 28

    villes.&nbsp;<o:p>

    </o:p>

  </div>

</div>
