title: 6, 90: Sauce
url: https://tinyletter.com/vruba/letters/6-90-sauce
hash_url: 5100e582756eae7b217f03ac1b126b11

<h2>Californian wildfires</h2>

<p>There was no horizon in Oakland today, and the air smells dirty. It’s not like fresh smoke. It’s a staleness. If you stay outside too long you get a little headache. The newest numbers say 71 people have died, more than a thousand missing, and 12,000 buildings burned in the Camp fire. You’d drive well over three hours from here to get to anything that’s still on fire, if the roads were open, but the smoke makes it feel like it’s happening just a couple towns away. The smoke sinks in. The smoke is ashes of forests and houses and people’s bodies.</p>

<p>Neighbors and coworkers are passing around lists of who has respirators in stock and collaborative scratchpads with links to donation programs for the homeless encampments, posts about how refusing to wear a mask is internalized ableism, and instructions on taping a HEPA filter to a house fan. It’s hard to know what to call this. It’s not a disaster, at least not compared to your house burning down and your neighbors dying. But it’s not just another November. It’s schools closing, reminders to stay inside, unhappy conversations with strangers, and a lot of pulmonary and cardiovascular stress that will only be understood in retrospective statistics. It’s a crisis without a moment of crisis. It’s what it looks like: a slightly caustic, minimally dramatic haze over everything.</p>

<p>I hear friends complaining about how this is all covered in national news media: thinly and haphazardly. And yes, many nominally US-wide outlets are endlessly fascinated – and feel a duty to tell the stories of – the kaleidoscopic, fractally complex, wonderfully diverse lives of the 3% of the American population that is white and in the urban Northeast. But it’s not enough for us “out west” to be resentful of how little we are reported. The selection and tone of what’s reported also matters. This is most notorious in the <cite>New York Times</cite>’s persistently understaffed-high-school-student-newspaper–quality reporting on Los Angeles (<a href="http://www.laist.com/2018/07/24/haters_guide_to_reading_about_los_angeles_in_the_new_york_times.php">e.g.</a>, <a href="https://la.curbed.com/2015/2/19/9991026/how-the-new-york-times-gets-los-angeles-hilariously-wrong-the-bingo">e.g.</a>, <a href="http://www.latimes.com/opinion/op-ed/la-oe-friedman-angelenos-new-york-20150514-story.html">e.g.</a>), but the problem is much wider than that newspaper and than trend pieces. It’s a failure of outlets that consider themselves national to see every part of America as <em>here</em> and not <em>there</em>. (As examples of doing it right, I think of <a href="https://twitter.com/kendrawrites">Kendra Pierre-Louis</a> <a href="https://www.nytimes.com/by/kendra-pierre-louis">at <cite>The New York Times</cite></a> and <a href="https://twitter.com/yayitsrob">Robinson Meyer</a> <a href="https://www.theatlantic.com/author/robinson-meyer/">at <cite>The Atlantic</cite></a>, and <a href="https://www.hakaimagazine.com"><cite>Hakai Magazine</cite></a> and <a href="https://psmag.com"><cite>Pacific Standard</cite></a> in general.)</p>

<p>Is California hubristic? So you might suppose from every story – fiction or selected from fact – about ambition and overreach in this state, at every scale from Hollywood starlets to water projects. There is a sense that California <em>shouldn’t be here</em>. Some Californians certainly believe some of it. Three times during the 2012–18 drought, I heard other people living in the Bay Area say versions of “In a sense, it’s our fault for living in the desert”. But the Bay Area is by not by any standard a desert; it isn’t even semi-arid. If people don’t belong in this climate, they also don’t belong in the south of France. There’s a vague, partly internalized sense that we are somehow a place of disasters.</p>

<p>Which disasters are counted as disasters? If you’ve subscribed for a while you may already be sick of this point, but it seems important to me. About 15 years ago, there was an event that killed roughly a thousand times as many people as these fires have. It wasn’t a war, and it wasn’t in a part of the world that you’ve never heard about. It was a natural diaster that killed more than 70,000 people in one of the richest, safest, most connected places. It was the 2003 European heat wave. The heat wave was certainly reported on, but mainly as a huge inconvenience – something like the 2010 eruption of Eyjafjallajökull, which interrupted air travel – and less as a prodigiously lethal disaster. But it was. It killed four or five times more people than the terrible 2011 earthquake and tsunami in Japan, and over ten times more than have died in all California’s earthquakes and fires combined. Yet we don’t think of Europe as a borderline overambitious place for human lives to take root, a zone where nature rejects us, because it isn’t; it’s mostly very hospitable.</p>

<p>What we call a disaster is tied up in what we find dramatic. Many or most of the people who died in the 2003 heat wave were already medically fragile: the elderly, for example. The 70,000 deaths would have been almost entirely quiet and, in isolation, normal-looking. An older cousin with chronic circulatory trouble has a fatal heart attack after climbing her stairs with a heavy grocery bag: tragic, surprising, but surely not <em>a disaster</em>? There was no running from flames or waves or falling rocks. But they were deaths, and I don’t think any of us could accept the idea that a disaster is somehow less real if it mostly kills vulnerable people. By and large, disasters kill vulnerable people by definition. Landslides affect people who live in areas likely to have landslides.</p>

<p>If I’m saying that the 2003 heat wave was a disaster, and can be considered in the same category as the fires, one objection is that I’m minimizing the fires – distracting, what-abouting, from the seriousness of what’s happening in California. To this I’d say: If I am, is it working? When you finish these paragraphs, will you care less, or more importantly do less, about the fires? Obviously not, I’m certain. It pays to be alert to distraction tactics disguised as “let’s get some more context” but sometimes more context is just more context.</p>

<p>However! I am trying to stretch the idea of what’s a disaster, and another objection, a related one, would be that I’m spreading the idea of a disaster so thin that it stops meaning anything specific. If it’s a disaster for people who are already near death to go a little sooner, isn’t a bad medical system a disaster as much as a heat wave is? If something as diffuse and unspecific as a stretch of weather can be a disaster, is there anything bad that wouldn’t count as a disaster? There’s something to this. Little insight is gained by lumping all bad things together. Tsunamis, for example, and lead being allowed in gasoline, let’s say, are indeed different kinds of things. But only in some ways.</p>

<p>If natural versus human-caused disasters is a vertical distinction, some <a href="https://www.unisdr.org/we/inform/publications/15136">some scholars</a> prefer to skip it and make only a horizontal distinction: natural hazards versus disasters. Disasters are never natural in the ordinary sense because they always could have been avoided or mitigated by human choices. Everything that we call a disaster started as a hazard: hazards themselves are only risks, not harms. Whether and how hazards become disasters is shaped by governmental, infrastructural, and economic choices, conscious or unconscious.</p>

<p>If this sounds like I’m saying we should blame the government for disasters, like a medieval peasant who believes the king has lost the mandate of heaven and must lack virtue because there was a flood, hold up. I’m not saying that the government (or the economy, or whatever) is strictly to blame for every bad thing. I’m saying that if we set up an institution to control floods, and rightly give it credit when it does well, it’s equally to blame when it does poorly. This isn’t subtle; it’s what we mean by responsibility. And there are historians now who read the old idea of the mandate of heaven and “moral meteorology” not only as farmers’ superstition but also as an oblique language to say things like: the king didn’t use the massive hydrological infrastructure at his disposal to mitigate the effects of what could have been merely unusually heavy rain. He’s a bad administrator, or, if you prefer, heaven finds him lacking in virtue.</p>

<p>California and the US are, of course, strikingly well-governed in some ways and strikingly badly governed in others. Our disasters follow. The air quality in the Bay Area right now is a hazard; a society that can’t manage to distribute good air filters to everyone who needs to be outside, and allow everyone else to stay inside, is a disaster. The poorest suffer the most. This is true but so true that it’s almost redundant. Poverty in any useful sense isn’t net worth in dollars. It’s more like a high ratio of personal disasters to personal hazards. Will a toothache, a hazard, turn into an untreated infection, a disaster? Will being caught jaywalking, a hazard, turn into a felony record, a disaster? Will getting sick, a hazard, turn into losing your job, a disaster? When we point out that homeless people suffer particularly badly from the smoke, it’s worth remembering that this isn’t some kind of sad coincidence – wow, homeless <em>and</em> at risk from the air! – it’s <em>why</em> we care about homelessness in the first place. A house is one of many machines for mitigating hazards.</p>

<p>Thinking like this makes me a little less mad than the next person, maybe, at PG&amp;E, the power company that’s accused of letting the fires start. According to various lawsuits, they maintained their cables and corridors poorly, and ran power when they shouldn’t have, and their sparks set off wildfires. If this is true, they should pay some recompence and do better next time. Okay. But wildfires <em>will</em> happen. You can’t prevent all ignition sources everywhere in the forests. Sooner or later a dry lightning strike, or friction as a tree falls, or a spark between two rocks in a landslide, or something else will set it off. And the longer it’s been since the last fire, the hotter and faster it’ll burn.</p>

<p>The Black Saturday fires destroyed entire towns and killed 180 people not far from metropolitan Melbourne, Australia, just over a decade ago. The comparisons are easy. They talked about the speed of the fire there too – how you could be preparing to evacuate one minute and surrounded by flames the next. Many people in those hills died defending their houses, with garden hoses and buckets, against unsurvivable heat. I expect that happened here too. After the Black Saturday fires, a lot of experts were exasperated by people rebuilding what had been destroyed, most famously the little town of Marysville. Don’t people realize the fires will be back? The experts were right about the fire but wrong about the people. Everything we make is temporary, and some people will choose to live around trees even knowing they’ll burn. The rest of us can roll our eyes, but we do it from places where we know there will be another hurricane, another earthquake, another heat wave, mass shooting, death in custody, cancer. How dare those people spend their lives doing something that will end.</p>

<p>The closest thing we have to infinity is sustainability, a word secretly disliked by many people who use it most. Sustainability for Californian forests is a fairly clear concept, because it’s <a href="https://www.hcn.org/articles/tribal-affairs-california-wildfires-werent-always-this-destructive">been tried for ten thousand years</a>. The unpalatable part is that it includes setting fires, and as Christian Kull says in <cite>Isle of Fire</cite> (p. 45),</p>

<blockquote>
<p>fire is certainly not a universal “bad” as often claimed by some colonial administrators and naturalists. However, far from always being a clear “good”, fire is a complex and multifaceted process and tool with significant environmental consequences. It is self-propagating and unpredictable, and its effects and meanings are context dependent; it is easily used anonymously and can serve multiple purposes; it is highly visible and destructive, yet simultaneously constructive.</p>
</blockquote>

<p>He’s writing about Madagascar, but all of this is true in California. Fire is hard to govern. A serious program of controlled wildfires in Calfornia would be a political nightmare the first time one got out of control – and one would, because fire does – and burned down someone’s property. It asks a lot of anyone to see their house’s complete destruction in a fire set by someone wearing a uniform as really <em>necessary</em>.</p>

<p>So we can’t switch over to a perfectly sustainable, traditional indigenous knowledge–based fire management regime tomorrow. Houses already under trees – the wildland/ubran interface, in jargon – are one reason. Another reason is that the forest we know today is different from the forest that was sustained. It’s been changed by policies of fire suppression and intense logging. It would have to slowly become something sustainable, and only then could that future forest, which none of us has ever seen, be sustained.</p>

<p>Abrupt climate change is a third reason. <a href="https://twitter.com/RARohde/status/1061932207940530176">Summer is hotter and drier now.</a> What worked well for the entire Holocene epoch doesn’t necessarily work at all in the Anthropocene. And the ideal forest strategy in 2018’s climate will not be ideal in 2068’s, at least the way we’re going. So it comes back to taking carbon out of the air. I think this must be one reason the Californian fires are especially fearsome to many Americans: because the idea of California is often subtly an idea of the future.</p>

<p>I hear people say with disgust that these smoky days are the new normal. But the forests burned every year, <a href="https://www.frames.gov/catalog/46785">in vast areas</a>, though in cooler, slower, individually smaller fires, up until the genocides of settlement. The nearly smokeless summers that my parents’ generation can talk about weren’t the system at equilibrium; they were already an effect of unsustainable imbalance. The oldest Californian never saw the kind of forest we’ll need. If we don’t want this kind of fire, the kind that kills whole families, and if we don’t want to cut down all the plants and be done with the unpredictability of nonhuman life, we’re still left with fires. Safer fires, but smoky fires.</p>

<p>So there will be some ash-tasting days in the happiest future I can imagine for California. The air will be chemically fairly similar to today’s, but it will smell different if you know why. For now, here in Oakland we’re breathing the consequences of the twentieth century. And trying not to forget that this kind of air is ordinary for millions upon millions of people who live around coal power plants.</p>

<hr/>
<h3>Briefly</h3>

<ul>
	<li>
	<p><a href="http://www.theraycatsolution.com/#10000">The Raycat Solution</a>.</p>
	</li>
	<li>
	<p><a href="https://www.nasa.gov/feature/goddard/2018/discovering-structure-in-the-outer-corona"><em>Discovering Structure in the Outer Corona</em></a> (which links to the paper in the third paragraph: a blessing on its house).</p>
	</li>
	<li>
	<p><a href="https://lithub.com/is-show-dont-tell-a-universal-truth-or-a-colonial-relic/"><em>Is ‘show don’t tell’ a universal truth or a colonial relic?</em></a>; <a href="http://reviewcanada.ca/magazine/2018/06/canlits-comedy-problem/"><em>CanLit’s comedy problem: Pardon My Parka, and other Humorous Canadian Initiatives</em></a>.</p>
	</li>
	<li>
	<p><a href="http://news.nationalgeographic.com/2017/09/dead-feral-pig-science-ecology/"><em>How a 3-Ton Mess of Dead Pigs Transformed This Landscape</em></a> – reminded of <a href="https://www.iflscience.com/environment/could-orange-peel-be-the-secret-to-reviving-lost-forests/all/">Janzen’s orange peels</a>.</p>
	</li>
	<li>
	<p><a href="https://www.eastbayexpress.com/oakland/the-sacrifices-and-rewards-of-family-run-restaurantsat-shan-dong-asmara-restaurant-and-wolds-fare-donuts-parents-and-their-children-reflec/Content?oid=9423548"><em>The Sacrifices and Rewards of Family-Run Restaurants</em></a>.</p>
	</li>
	<li>
	<p>I was in India for work in February, and an unexpected highlight was achar (pickles), particularly mango achar. I have the relatively common, non–life-threatening mango allergy, but I couldn’t stop taking tiny bites of mango achar, knowing my mouth would be irritated the next day. It’s amazing stuff. A coworker said that <a href="https://www.vegrecipesofindia.com/nimbu-ka-achar-recipe/">this</a> is roughly the recipe he uses for nimbu achar, which is as close as I want to make at home.</p>
	</li>
	<li>
	<p><a href="https://www.nytimes.com/2018/07/23/science/gorongosa-animals-environment.html"><em>In Mozambique, a Living Laboratory for Nature’s Renewal</em></a>.</p>
	</li>
	<li>
	<p><a href="https://www.kalzumeus.com/2018/10/19/japanese-hometown-tax/"><em>Japan’s Hometown Tax</em></a>.</p>
	</li>
	<li>
	<p><a href="https://www.hakaimagazine.com/features/kelly-the-sassy-dolphin/"><em>Kelly, the Sassy Dolphin</em></a>, by the same <a href="https://twitter.com/roseveleth">@roseveleth</a> who runs <a href="https://www.flashforwardpod.com"><em>Flash Forward</em></a>, probably the best podcast.</p>
	</li>
	<li>
	<p><a href="http://carte-blanche.org/hiyoge-owisisi-tanga-ita-cricket-egg-stories/"><em>Híyoge owísisi tánga itá (Cricket egg stories)</em></a>.</p>
	</li>
	<li>
	<p><a href="http://scientificbeekeeping.com/a-comparative-test-of-the-pollen-sub/"><em>A Comparative Test Of The Pollen Subs</em></a>.</p>
	</li>
	<li>
	<p><a href="http://researchonline.rca.ac.uk/430/"><em>The Glow of Significance: Narrating stories using natural history specimens</em></a>. If you’re not sure if you’re interested, start with the appendix.</p>
	</li>
	<li>I have a note here in my list of things to link that just says “sauce”, so: sauce.</li>
</ul>

<hr/>
<p>As always, thank you for reading.</p>
