title: Sunsetting Mercurial support in Bitbucket
url: https://bitbucket.org/blog/sunsetting-mercurial-support-in-bitbucket
hash_url: 87641025fa5722a47ad82a0db0e751e0

<p>The version control software market has evolved a lot since Bitbucket began in 2008. When we launched, centralized version control was the norm and we only supported Mercurial repos.</p>

<p>But Git adoption has grown over the years to become the default system,  helping teams of all sizes work faster as they become more distributed.<br/><br/>As we surpass <a href="https://bitbucket.org/blog/celebrating-10-million-bitbucket-cloud-registered-users">10 million registered users</a> on the platform, we’re at a point in our growth where we are conducting a deeper evaluation of the market and how we can best support our users going forward.</p>

<p>After much consideration, we’ve decided to remove Mercurial support from Bitbucket Cloud and its API. <strong>Mercurial features and repositories will be officially removed from Bitbucket and its API on June 1, 2020.</strong><br/><br/>Read on to learn more about this decision, the important timelines, and get migration resources and support.</p>

<h2><strong>The timeline and how this may affect your team</strong></h2>

<p>Here are the key dates as we sunset Mercurial functionality:</p>

<ul><li><strong>February 1, 2020:</strong> users will no longer be able to create <strong>new</strong> Mercurial repositories</li><li><strong>June 1, 2020:</strong> users will not be able to use Mercurial features in Bitbucket or via its API and all Mercurial repositories will be removed.</li></ul>

<p>All current Mercurial functionality in Bitbucket <strong>will be available through May 31, 2020</strong>.</p>

<h2 id="Here's-why-we're-focusing-on-Git"><strong>Here’s why we’re focusing on Git</strong></h2>

<p>This wasn’t an easy decision, and Mercurial will always have a special place in Bitbucket’s history. <br/><br/>DevOps adoption has skyrocketed over the last decade and our customers are adopting this new way of working at an exponential rate. In this time, Bitbucket has steadily grown from being just a version control management tool to being a place to manage the entire software development lifecycle. </p>

<p>And there’s always more work to be done.</p>

<p>This year we will concentrate on building deeper integrations to enhance automation and collaboration. Our improvements will make it even easier and safer to plan, code, test, and deploy all from within Bitbucket. </p>

<p>Building quality features requires intense focus, and supporting two version control systems means splitting focus – doubling shipping time and technical overhead. With Git being the more popularly used tool, Mercurial runs the risk of overlooked issues as we scale. </p>

<p>According to a <a href="https://insights.stackoverflow.com/survey/2018#work-_-version-control">Stack Overflow Developer Survey</a>, almost 90% of developers use Git, while Mercurial is the least popular version control system with only about 3% developer adoption. In fact, Mercurial usage on Bitbucket is steadily declining, and the percentage of new Bitbucket users choosing Mercurial has fallen to less than 1%.</p>

<p>This deprecation will enable us to focus on building the best possible experience for our users.</p>

<h2 id="How-to-migrate-and-export"><strong>How to migrate and export</strong></h2>

<p>We recommend that teams migrate their existing Mercurial repos to Git. There are various Git conversion tools in the market, including <a href="https://github.com/frej/fast-export">hg-fast-export</a> and <a href="https://hg-git.github.io/">hg-git mercurial plugin</a>. We are happy to support your migration, and you can find a discussion about available options in <a href="https://community.atlassian.com/t5/Bitbucket-articles/What-to-do-with-your-Mercurial-repos-when-Bitbucket-sunsets/ba-p/1155380">our dedicated Community thread</a>.</p>

<p>If you prefer to continue using the Mercurial system, there are <a href="https://www.mercurial-scm.org/wiki/MercurialHosting">a number of free and paid Mercurial hosting services</a>.</p>

<p>We realize that there is no one-size-fits-all solution. That’s why we’ve created the following resources to best equip you with the knowledge and tools for a seamless transition:</p>

<ul><li><a href="https://community.atlassian.com/t5/Bitbucket-articles/What-to-do-with-your-Mercurial-repos-when-Bitbucket-sunsets/ba-p/1155380">A Community thread</a> to discuss conversion tools, migration, tips, and offer troubleshooting help</li><li><a href="https://www.atlassian.com/git/tutorials/learn-git-with-bitbucket-cloud">A Git tutorial</a> that covers anywhere from the basics of creating pull requests to rebasing and Git hooks</li></ul>

<p>We want to thank all the loyal users who have grown with us over the years. We look forward to this new focus on our roadmap and to introducing exciting new features.</p>
