title: Apprendre à apprendre. Leçon 2 : A quoi bon discuter ?
url: https://labmap.wordpress.com/2016/03/23/apprendre-a-apprendre-lecon-2-a-quoi-bon-discuter/
hash_url: f2c191a905a63ef1e60cd6cc9e7cf53a

<p><img class=" wp-image-3414 alignleft" src="https://labmap.files.wordpress.com/2016/03/debate_final.jpeg?w=370&amp;h=208" alt="debate_final."/>Selon une <a href="https://hal.archives-ouvertes.fr/hal-00904097/document" target="_blank">théorie récemment proposée</a> (par deux chercheurs en sciences cognitives: un anthropologue, Dan Sperber, et un philosophe, Hugo Mercier) <strong><a href="https://www.edge.org/conversation/hugo_mercier-the-argumentative-theory" target="_blank">le fait de discuter et d’argumenter joue un rôle fondamental dans notre capacité à raisonner</a>. </strong></p>
<p>Dès lors, se dégage l’intérêt d’identifier des outils pédagogiques permettant de favoriser le débat, la discussion, l’argumentation (et donc le raisonnement) en classe.</p>
<p><span id="more-2887"/></p>
<h1>Raisonner ?</h1>
<p>L’idée que raisonner tire avantage du fait de discuter et d’argumenter est peut être surprenante, mais pas <em>irraisonnable</em>, du moins  à la lumière de deux constats :</p>
<ul>
<li><img class=" wp-image-3450 alignright" src="https://labmap.files.wordpress.com/2016/03/pilogo.jpg?w=109&amp;h=111" alt="pilogo"/>Le premier est que nous sommes moins performants que nous ne le croyons lorsqu’il s’agit de raisonner. On a beau représenter notre espèce comme une espèce « raisonnable » par excellence, lorsque nous raisonnons (par exemple pour prendre une décision « raisonnée »), nous commettons pas mal d’erreurs. Nous nous laissons « <a href="https://fr.wikipedia.org/wiki/Biais_cognitif" target="_blank">biaiser</a> » par les circonstances, le contexte, la manière dont la situation à évaluer est formulée… et nous tombons dans des pièges d’irrationalité. Parmi les pièges les plus dangereux pour le « penseur solitaire », on compte le très répandu « biais de confirmation »: la double tendance à trouver plus facilement des arguments en faveur de nos arguments que des arguments contraires, et à considérer les arguments en notre faveur comme plus solides que ceux en notre défaveur.</li>
</ul>
<ul>
<li><img class=" wp-image-3452 alignright" src="https://labmap.files.wordpress.com/2016/03/1429037426571_calvin-arguing_large.jpeg?w=244&amp;h=183" alt="1429037426571_calvin-arguing_large"/>Le deuxième est que nos capacités de raisonnement – et donc notre capacité à arriver à une bonne solution ou à résoudre un problème d’ordre logique – s’améliorent lorsque, plutôt que de nous cantonner à du raisonnement solitaire, nous cherchons des arguments pour convaincre quelqu’un d’autre, ou nous évaluons les arguments que quelqu’un d’autre utilise pour nous convaincre. Ceci amène aussi à mieux contrôler le « maudit » biais de confirmation, sinon par ses propres forces, par celles des autres, qui cherchent à contester nos arguments.</li>
</ul>
<p>De tout ceci, la <a href="https://sites.google.com/site/hugomercier/theargumentativetheoryofreasoning" target="_blank"><strong>théorie argumentative du raisonnement</strong> </a>déduit (et cherche à prouver) que nos capacités de raisonnement sont l’effet secondaire de capacités plus primitives et fondamentales. Ces capacités sont liées au besoin d’argumenter pour convaincre d’une part et d’autre part pour évaluer les arguments  des autres (dans le but de ne pas se laisser entrainer dans de mauvaises décisions).</p>
<p><img class=" size-full wp-image-3457 aligncenter" src="https://labmap.files.wordpress.com/2016/03/38.jpg?w=676" alt="38"/></p>
<p>Conséquence : <strong>pour mieux raisonner, il faut raisonner ensemble, argumenter et évaluer les arguments des autres. </strong></p>
<p>Parmi les preuves à l’appui de la théorie, figurent les bons résultats obtenus par certaines formes d’apprentissage coopératif et du « raisonnement de groupe ».</p>
<p class="jetpack-video-wrapper"><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/xPqbrV02cZ8?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>youtube <a href="https://www.youtube.com/watch?v=xPqbrV02cZ8" rel="nofollow">https://www.youtube.com/watch?v=xPqbrV02cZ8</a></p>
<hr/>
<h1>Des jeux pour débattre, discuter, simuler des situations de prise de décision, en classe, autour des sciences</h1>
<p><img class="  wp-image-3672 alignleft" src="https://labmap.files.wordpress.com/2016/03/debate-header.jpg?w=391&amp;h=169" alt="debate-header"/></p>
<p>Cette introduction théorique, un peu longue, a finalement pour but d’introduire des <strong>outils très pratiques : des jeux pour débattre et discuter autour de thèmes de sciences. </strong></p>
<p>Plusieurs activités centrées sur le débat et la discussion ont été développées autour de thèmes d’intérêt scientifique et citoyen, notamment dans le cadre de la réflexion sur la  « science citoyenne » ou dans les champs « science et société » / « science et démocratie ». Ces activités répondent à différents objectifs:</p>
<ul>
<li>faire discuter autour de questions vives de science et de société, de découvertes scientifiques et d’inventions technologiques qui ont un impact potentiel sur la vie des citoyens, le tout dans l’optique de :
<ul>
<li>recueillir les opinions des citoyens, permettre aux citoyens de se prononcer,</li>
<li>faire prendre conscience de découvertes et lignes de recherche récentes ou qui devraient être connues par le grand public,</li>
<li>permettre aux citoyens de prendre des décisions plus informées, à la lumière d’informations d’ordre scientifique, mais aussi de l’existence de positions variées.</li>
</ul>
</li>
<li>améliorer la capacité à discuter d’arguments d’ordre scientifique, c’est à dire :
<ul>
<li>favoriser un esprit plus critique face à l’information et aux médias, la capacité à rechercher et à analyser des informations à contenus scientifiques,</li>
<li>favoriser la capacité à s’exprimer dans un débat d’ordre scientifique, à prendre la parole dans un débat citoyen,</li>
<li>favoriser une attitude exigeante face à l’information, le besoin de preuves et de connaissances pertinentes pour la prise de décision.</li>
</ul>
</li>
</ul>
<p>Plus généralement ces activités ont pour but de <strong>rapprocher sciences et société <em>pour favoriser la citoyenneté</em>, et apprendre à utiliser la discussion comme instrument de <em>démocratie</em>. </strong>Elles peuvent être réalisées en classe comme dans une médiathèque, musée  ou autre lieu de médiation scientifique.</p>
<p><img class="  wp-image-3957 alignleft" src="https://labmap.files.wordpress.com/2016/03/sc3a9ance1-2-c3a9c3a8ve-explique.jpeg?w=294&amp;h=220" alt="SÉANCE1.2 éève explique"/>En classe : une caractéristique fondamentale de ce genre d’activités est que l’enseignant se trouve dans une position de facilitateur. Il peut entrer dans la discussion lorsque celle-ci a besoin d’être relancée, lorsque des commentaires inappropriés sont exprimés, mais en aucun cas, il ne doit prendre la place des élèves et en couper les échanges, ni exprimer ses opinions avant au moins la fin du débat. Pour cette raison, il est important que des règles claires soient établies dès le début, et rappelées si le débat s’en éloigne.</p>
<p>Puisque animer et faciliter la discussion d’un groupe de jeunes (ou d’adultes) n’est pas facile et ne s’improvise pas, des supports ont été créés par différentes associations et organismes scientifiques ou éducatifs dans le cadre de projets de science citoyenne. Ces supports prennent souvent la forme de « jeux de débat » ou de « jeux de discussion ».</p>
<p>En voici quelques exemples.</p>
<hr/>
<h2>1. Quelques activités diverses, pour discuter</h2>
<p>Le projet<strong> <a href="https://www.stem.org.uk/elibrary/collection/3120/citizen-science" target="_blank">Citizen Science</a></strong>, développé par le Science centre <strong><a href="https://www.at-bristol.org.uk" target="_blank">at-Bristol</a>,</strong> financé par le Wellcome Trust, propose un <a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Discover%20Debate%20Decide_exploring%20ethical%20issues.pdf" target="_blank">guide</a> pour la discussion et le débat autour de questions d’ordre biomédical.  Parmi les méthodes conseillées, on retrouve les suivantes :<a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank"><img class="  wp-image-3959 alignleft" src="https://labmap.files.wordpress.com/2016/03/v0_master.jpg?w=287&amp;h=191" alt="v0_master"/></a></p>
<ul>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">Listening triad</a>: 3 enfants, l’un discute un thème, l’explique, argumente; le deuxième pose des questions; le troisième prend des notes. Puis, on change les rôles.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">Envoys</a>: 1 enfant est mandaté par le groupe pour rejoindre un autre groupe, recueillir ses arguments et informations, puis revenir dans son groupe et rapporter ce qu’il a compris.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">Snowballing</a>: on discute à 2; on se réunit à 4, puis à 8. Les groupes de 8 choisissent un porte-parole qui rapporte la discussion à la classe entière. L’enseignant synthétise, met en évidence similitudes et différences.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf">Scenario discussion/Decision making groups</a>: En groupes de 5-6, les enfants discutent à partir d’un scénario et d’informations. Ils se trouvent confrontés à un cas sur lequel il s’agit de prendre une décision. La décision est prise collectivement suite à la discussion. On explique aux élèves qu’ils constituent un groupe de conseillers de politiciens, devant les aider à prendre une décision dans une situation où les ressources sont limitées et les choix doivent donc suivre des priorités précises. Pour discuter, les élèves s’aident de cartes. Un exemple est celui de la prise de décision du type « qui devrait avoir accès à des soins ou à un type particulier de thérapie ? ». I<img class="  wp-image-3958 alignright" src="https://labmap.files.wordpress.com/2016/03/kids-talking-in-classroom-460x250.jpg?w=421&amp;h=229" alt="kids-talking-in-classroom-460x250"/>l s’agit d’un outil flexible (des exemples de scénarios seront fournis dans la suite du billet). On peut le personnaliser en invitant des experts à participer au débat ou à fournir des informations supplémentaires. On peut demander aux élèves de décider eux-mêmes de critères permettant de prendre une décision informée, avant de débattre. La notion de critère est en effet fondamentale dans le cadre de cet outil et comprendre qu’il existe des critères pour prendre des décisions, et lesquels, fait partie des objectifs principaux dans l’utilisation du scénario discussion. On fera remarquer que le genre de processus proposé est celui que les politiciens utilisent (ou devraient utiliser) pour leurs prises de décision.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">The television chat show </a>: Comme dans un débat télé, on assigne aux élèves des rôles différents « sur le plateau ». On se divise en groupes et chaque groupe va incarner un certain groupe d’intérêt. Chaque groupe a accès à des informations (la phase de prise d’informations et le contenu des informations fournies sont importants pour le <a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank"><img class="  wp-image-3960 alignleft" src="https://labmap.files.wordpress.com/2016/03/awoc-sebastien-resized.jpg?w=245&amp;h=119" alt="AWOC-Sebastien-resized"/></a>succès du jeu). Sur cette base, chaque groupe décide, au vu de ses intérêts, quel genre de position défendre. Le groupe prépare ses arguments. Un membre du groupe est choisi comme porte-parole et défend la position de son groupe d’intérêts dans le débat télé face aux autres groupes. Un facilitateur (l’animateur télé) donne la parole, relance, invite à clarifier, modère. Le public pose des questions et la discussion s’engage.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">Familiar household games </a>: Différents jeux de plateau qui se jouent en famille et entre amis peuvent être exploités pour mener une discussion en classe. Par exemple:
<ul>
<li><img class="  wp-image-3961 alignright" src="https://labmap.files.wordpress.com/2016/03/pictionary_board_game__82282_zoom.jpg?w=217&amp;h=217" alt="Pictionary_Board_Game__82282_zoom"/>Taboo: il faut décrire un mot de science, sans l’utiliser… Les descriptions et les mots sont ensuite discutés.</li>
<li>Pictionary: mots, phrases ou techniques scientifiques sont illustrées par des dessins et images, au groupe de les deviner.</li>
<li>Pairs: chaque carte comporte une image et la moitié d’une question ouverte: il s’agit de coupler images (couvertes au début) et questions, puis de répondre aux questions.</li>
</ul>
</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">The fisherman’s circle</a>: On forme deux cercles, l’un placé à l’intérieur de l’autre de manière à ce que chaque élève du cercle externe ait en face de lui un élève du cercle interne. Chaque cercle cherche à convaincre son opposant des bienfaits ou des aspects positifs d’une certaine question, controversée. Puis, c’est à chaque élève du deuxième cercle de prendre la parole pour convaincre son opposant dans le premier cercle des méfaits ou aspects négatifs relatifs à la même question.  Après qu’un argument a été exprimé par les deux cercles, on change de chaises (on tourne tous dans la même direction) et on fait donc face à un opposant différent. Au deuxième tour on change aussi de positions. Le premier cercle est celui du contre, le deuxième cercle est celui du pour. Et ainsi de suite.</li>
<li><a href="https://atbristolmedia.s3-eu-west-1.amazonaws.com/Exploring%20controversial%20issues_a%20teachers%20guide.pdf" target="_blank">Lines of agreement</a>: D’accord ou pas d’accord ? On se prononce sur une question controversée en plaçant des cartes qui comportent différents arguments et affirmations sur un continuum qui va de « d’accord » à « pas d’accord ». On discute ensemble pour se mettre d’accord sur une « ligne » commune. (Voir ci-dessous le continuum de discussion)</li>
</ul>

<hr/>
<h2>2. Le continuum de discussion</h2>
<h3>   <img class=" wp-image-3674 alignnone" src="https://labmap.files.wordpress.com/2016/03/discussion-continuum-qui-finance-le-developpement-de-nouveaux-medicaments-3-728.jpg?w=112&amp;h=87" alt="discussion-continuum-qui-finance-le-developpement-de-nouveaux-medicaments-3-728"/><img class=" wp-image-3675 alignnone" src="https://labmap.files.wordpress.com/2016/03/discussion-continuum-qui-finance-le-developpement-de-nouveaux-medicaments-4-728.jpg?w=109&amp;h=84" alt="discussion-continuum-qui-finance-le-developpement-de-nouveaux-medicaments-4-728"/></h3>
<p>Les aspects fondamentaux du jeu sont :</p>
<ul>
<li>le placement dans un ordre relatif de pertinence de différentes cartes par rapport à deux extrêmes du continuum. Le continuum peut aller de plus important  à moins important, de plus de valeur à moins de valeur, de plus d’accord à moins d’accord…</li>
<li>la recherche d’un consensus, même « imparfait ».</li>
</ul>
<p><strong>Des variantes simples…</strong></p>
<ul>
<li> On peut jouer simplement à lire, discuter, placer les cartes dans un continuum. Le jeu prend alors 10 minutes.</li>
</ul>
<ul>
<li>A partir d’une thématique donnée, chaque joueur écrit une affirmation qu’il considère comme très importante pour la thématique. En petits groupes et puis éventuellement en de groupes de plus en plus grandes on place les affirmations sur un continuum, du plus important au moins important.</li>
</ul>
<p><strong><br/>
… ou des variantes plus structurées :</strong></p>
<ul>
<li><strong><a href="http://www.xplorehealth.eu/en/resources-for-educators?keywords=&amp;module=All&amp;categoria=19" target="_blank">Xplore Health Discussion Games</a> </strong>propose des jeux de discussion sur la base du format du continuum de discussion sur 10 thématiques de santé différentes. <img class=" wp-image-3703 alignright" src="https://labmap.files.wordpress.com/2016/03/slide2-2.jpg?w=350&amp;h=162" alt="slide2-2"/>
<ul>
<li>Pour 4-12 joueurs</li>
<li>Durée totale: 1h30 (possibilité de réduire jusqu’à 30 min)</li>
<li>Chaque groupe reçoit une carte <em>D’accord</em> et une carte <em>Pas d’accord</em>, plus 8 cartes de discussion. Les cartes <em>D’accord</em> / <em>Pas d’accord</em> sont posées à distance l’une de l’autre.  Entre les deux seront placées les 8 cartes discussion dans l’ordre de rapprochement avec l’accord ou le désaccord du groupe. Chaque joueur prend une carte, la lit aux autres et démarre la discussion, en s’assurant que tout le monde a compris, éventuellement en ajoutant des informations permettant de mieux comprendre la carte. Le joueur décide où placer la carte dans le continuum. Quand toutes les cartes sont placées, on les replace dans un ordre qui convient le mieux à tout le groupe.</li>
<li>Si plusieurs groupes jouent ensemble on peut comparer l’ordre des cartes des différents groupes.</li>
<li>Les thèmes:

</li>
</ul>
</li>
</ul>
<ul>
<li> Le groupe <a href="http://www.groupe-traces.fr/">TRACES </a>propose également un <a href="http://www.atomes-crochus.org/article36.html" target="_blank">jeu </a>sur le format du continuum de discussion sur le thème <strong><a href="http://www.groupe-traces.fr/projet/recreer-la-vie/">Récréer la vie </a>:  </strong><em><em><br/>
</em></em><em><em><img class=" size-full wp-image-3699 alignleft" src="https://labmap.files.wordpress.com/2016/03/capture_d_ecran_2015-11-12_a_11-18-37-2-085ca.png?w=676" alt="capture_d_ecran_2015-11-12_a_11.18.37-2-085ca"/></em></em><em><em>« Ce jeu de discussion, nommé discussion continuum, se déroule en deux phases distinctes. Dans un premier temps, les participants sont amenés à placer des faits, des évènements ou encore des innovations technologiques sur une échelle de faisabilité technique. Ces évènements à placer sont inspirés d’extraits de superproductions hollywoodiennes pour avoir une base de dialogue commune. Dans un second temps, les extrémités de l’échelle sont modifiées pour s’interroger sur le souhait ou non du groupe de participants d’aller vers ces innovations technologique et les enjeux éthiques que cela implique. » </em></em></li>
</ul>
<hr/>
<h2>3. Groupes de discussion et de prise de décision : 3 groupes d’outils clé-en-main et adaptables</h2>
<h4><img class=" wp-image-3194 alignright" src="https://labmap.files.wordpress.com/2016/03/logo-2.png?w=179&amp;h=135" alt="logo-2"/></h4>
<p><strong>a. <a href="http://www.playdecide.eu" target="_blank">PlayDecide</a> – jeu de discussion pour faire parler autour de controverses à la croisée entre science, technologie et société</strong></p>
<ul>
<li>Pour 4-9 joueurs</li>
<li>Durée totale: 1h30′ (possibilité de réduire jusqu’à 30′)</li>
</ul>
<p>Créé dans le cadre du projet européen DECIDE, inspiré de l’activité DEMOCS développée par la New Economics Foundation et utilisé dans beaucoup d’expériences de démocratie participative au Royaume uni, PlayDecide est un méta-<a href="https://drive.google.com/a/fondation-lamap.org/file/d/0Bz_2yC-xZTs6MTRjM2IwNWYtYzE3Yy00YTU3LTljYjktYWY0OTBmMWVkOWVl/view?ddrp=1&amp;hl=en&amp;pli=1" target="_blank">kit</a> pour créer des jeux de discussion. Les auteurs ont mis à disposition sous licence Creative commons les règles de construction du jeu, le plateau, les cartes vides, les instructions pour créer de bons matériaux de discussion. Chacun peut donc se créer un kit thématique pour un jeu permettant de discuter la thématique de son choix.</p>
<p>Les éléments fondamentaux du jeu sont :</p>
<ul>
<li>des <img class="  wp-image-3962 alignright" src="https://labmap.files.wordpress.com/2016/03/playdecide.jpg?w=398&amp;h=133" alt="PlayDecide"/>cartes <em>problème</em>, où sont formulées des affirmations à traiter  au cours du jeu, des questions auxquelles répondre. Les joueurs se prononcent : en accord ou en désaccord avec les affirmations.</li>
<li>Des cartes <em>information</em> permettant de se former une base de connaissance sur la thématique traitée (le jeu ne requiert pas des connaissances avancées) ; elles contiennent des faits de base.</li>
<li>Des cartes <em>opinion</em> ou histoire, où différentes positions autour de la thématique, autre que des arguments d’ordre scientifique, sont présentées; ces cartes permettent de saisir comment différentes catégories de personnes sont affectées par la thématique.</li>
<li>Des fiches avec des <em>positions</em> par rapport auxquelles prendre parti.</li>
<li>Des règles :
<ul>
<li>Les joueurs choisissent d’abord les cartes qu’ils considèrent plus utiles et importantes pour la discussion. Les cartes  sont présentées par les joueurs et seulement certaines sont retenues par le groupe et placées sur le plateau de jeu.</li>
<li>Les cartes placées sur le plateau servent de base pour la discussion, mais aussi pour une analyse des relations entre cartes.</li>
<li>Les joueurs forment des groupes de cartes, chaque groupe de cartes permettant de soutenir un certain argument.</li>
<li>On vote une position la plus commune possible  (une position autour de laquelle tout le monde peut se dire au moins en partie d’accord).</li>
</ul>
</li>
</ul>
<p>Les aspects les plus importants du jeu sont donc ceux liés au choix et argumentation des bases pour la discussion, de l’argumentation à partir des bases choisies et de la convergence sur une position commune, même si celle-ci n’est pas pleinement satisfaisante pour chaque joueur individuellement. Pour une vision d’ensemble sur le fonctionnement du jeu, on pourra consulter les <a href="http://www.playdecide.eu/sites/default/files/instructions/instructions.pdf" target="_blank">instructions</a>.</p>

<p>Il existe de nombreux <a href="http://www.playdecide.eu/play/topics" target="_blank">kits prêts à l’emploi</a>, sur des thématiques différentes et traduits en plusieurs langues. Quelques exemples:</p>

<p>Si on choisit l’un de ces kits, on n’a qu’à imprimer le PDF contenant le plateau de jeu et les différentes cartes, plus les règles du jeu.</p>
<h3>_______________________</h3>
<p><strong><a href="http://www.jeudebat.com/"><img class=" wp-image-3180 alignright" src="https://labmap.files.wordpress.com/2016/03/jadhome1.png?w=239&amp;h=117" alt="jadhome1"/></a>b. <a href="http://www.jeudebat.com/">Jouer à débattre</a> (JAD) – Jeu de débat pour lycéens autour de questions scientifiques d’actualité<br/>
</strong></p>
<ul>
<li>Pour 20-30 joueurs. Peut s’utiliser en bibliothèque, en classe.</li>
<li>Durée totale: 2h.</li>
<li>Préparé et animé par un adulte.</li>
</ul>
<p>Créé par l’association L’Arbre des Connaissances, ce jeu se place dans la lignée des jeux de débat dédiés à favoriser la discussion du grand public autour de questions de science. <em>Jouer à </em><i>débattre</i> est donc « <a href="http://www.jeudebat.com/qui-sommes-nous/" target="_blank"><em>un support de débat pour les jeunes leur permettant de s’informer sur une question science-société, de mesurer, dans une approche transdisciplinaire les implications multiples des effets de la science (et non de la science en elle-même), de faire des sciences autrement, de façon ludique, en bibliothèque ou en classe</em>.</a>« </p>
<p><img class=" wp-image-3186 aligncenter" src="https://labmap.files.wordpress.com/2016/03/jad-groupe-1024x4251.png?w=494&amp;h=205" alt="jad-groupe-1024x4251"/></p>
<p>Le jeu est disponible en téléchargement gratuit en deux versions, chacune portant sur une thématique d’actualité:</p>
<p><img class=" wp-image-3183 alignright" src="https://labmap.files.wordpress.com/2016/03/oeil-pour-page-menu-300x2021.jpg?w=143&amp;h=96" alt="OEIL-pour-page-menu-300x2021"/></p>

<p>Pour chaque thématique sont mis à disposition: les règles du jeu et les supports à imprimer, le guide animateur, une bibliographie et des ressources pour se préparer.</p>
<h3>_______________________</h3>
<p><strong><br/>
c. <a href="http://www.engagingscience.eu/fr" target="_blank">Engage</a> – Ensemble de ressources permettant d’impliquer les élève dans des débats science et société<img class=" size-full wp-image-3974 alignright" src="https://labmap.files.wordpress.com/2016/03/engage-logo.png?w=676" alt="engage-logo"/></strong></p>
<p>« <em>ENGAGE cherche à aider les nouvelles générations à s’impliquer dans les enjeux des sciences en changeant la façon dont les sciences sont enseignées. Généralement, les élèves acquièrent une image de la science comme un ensemble de contenus. Une approche à travers le prisme de la recherche et l’innovation responsable (RIR) aborde, elle, les zones incertaines de la connaissance, où les valeurs et les arguments ont autant d’importance que les faits. Un vrai défi !</em> »</p>
<p>Pour cela, le projet Engage, à travers son site internet dédié, propose des ressources. Chaque ressource répond à la structure suivante:</p>
<ul>
<li>1 séance d’1/2h à 1h</li>
<li>1 guide de l’enseignant au format Word/1 présentation Powerpoint à projeter en classe</li>
<li>Des fiches apprenants à distribuer</li>
</ul>
<p><em>« Les ressources sont adaptées pour des apprenants de la 5ème à la Terminale avec différents niveaux de compréhension et de lecture disponibles dans certaines ressources ou sinon la possibilité pour l’enseignant de modifier lui-même le contenu de la ressource si nécessaire. </em><em>Ces séances nécessitent que les apprenants aient déjà des prérequis à propos des thèmes scientifiques abordés par les ressources. Elles peuvent donc être utilisées pour conclure un chapitre ou un projet. »</em></p>
<p> </p>
<p><img class=" size-full wp-image-3977 alignright" src="https://labmap.files.wordpress.com/2016/03/image-for-website.png?w=676" alt="image-for-website"/>Et voici quelques exemples de ressources mises à disposition:</p>
<ol>
<li><a href="http://www.engagingscience.eu/fr/2016/03/18/nouveau-lhomme-ou-la-machine/" target="_blank">L’homme ou la machine?</a></li>
<li><a href="http://www.engagingscience.eu/fr/2016/03/09/gaz-de-schiste-pour-ou-contre/" target="_blank">Gaz de schiste</a></li>
<li><a href="http://www.engagingscience.eu/fr/2016/01/08/la-fin-du-diesel/" target="_blank">La fin du diesel?</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/12/09/crise-du-cacao/" target="_blank">Crise du cacao</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/11/25/2-degres/" target="_blank">Spécial COP21</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/11/13/cigarettes-electroniques/" target="_blank">Cigarettes électroniques</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/11/04/les-tests-sur-les-animaux/" target="_blank">Les tests sur les animaux</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/09/14/cou-des-textos/" target="_blank">Le coût des textes</a> <img class=" size-full wp-image-3976 alignright" src="https://labmap.files.wordpress.com/2016/03/ban-coke1-300x189.png?w=676" alt="ban-coke1-300x189"/></li>
<li><a href="http://www.engagingscience.eu/fr/2015/06/25/la-vie-sur-encelade/" target="_blank">La vie sur Encelade?</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/06/25/electromenager-science/" target="_blank">La science de l’électroménager</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/05/11/invasion/" target="_blank">Invasion!</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/04/29/decision-ogm/" target="_blank">Décision OGM</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/03/31/la-fin-des-sacs-plastique/" target="_blank">La fin des sacs plastique</a></li>
<li><a href="http://www.engagingscience.eu/fr/2015/03/06/route-solaire/" target="_blank">Route solaire</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/12/12/manger-des-insectes/" target="_blank">Manger des insectes</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/12/06/ebola/" target="_blank">Ebola</a> <img class=" size-full wp-image-3975 alignright" src="https://labmap.files.wordpress.com/2016/03/what-does-the-fox-say1-300x189.png?w=676" alt="what-does-the-fox-say1-300x189"/></li>
<li><a href="http://www.engagingscience.eu/fr/2014/09/12/making-decisions/" target="_blank">Prendre des décisions</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/07/30/sinking-island/" target="_blank">Iles englouties</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/07/03/ban-the-beds/" target="_blank">Interdire les bancs solaires</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/07/03/take-the-test/" target="_blank">Faire le test?</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/24/attack-of-the-giant-viruses/" target="_blank">L’attaque des virus géants</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/24/ban-cola/" target="_blank">Bannir les sodas?</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/19/guerrevoitures/" target="_blank">La guerre des voitures</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/19/grow-your-own-body/" target="_blank">Reconstruis ton corps</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/10/trois-parents/" target="_blank">Trois parents</a><a href="http://www.engagingscience.eu/fr/2014/06/10/trois-parents/" target="_blank">Trois parents</a></li>
<li><a href="http://www.engagingscience.eu/fr/2014/06/10/what-does-the-fox-say/" target="_blank">Que dit le renard?</a></li>
</ol>
<hr/>
<h2>4. Des outils venus de l’éducation populaire</h2>
<p>Les SCOP d’éducation populaire sont des coopératives… d’éducation populaire : pour se former et participer, via le débat, la discussion, la participation démocratique.  Dans ces coopératives circulent des outils. Parmi ces outils: des outils de débat et de discussion comme ceux décrits ci-dessous (descriptions extraites du site du SCOP <a href="http://www.scoplepave.org" target="_blank">Le pavé</a>, devenu La trouvaille et Le contrepied (Rennes) (réunis dans l’association <a href="http://www.scoplorage.org/cooperative-lorage/nos-fondamentaux/" target="_blank">La grenaille</a> avec avec L’orage (Grenoble),  Vent debout (Toulouse) L’engrenage (Tours)).</p>
<p class="spip"><a href="http://www.scoplepave.org/pour-discuter" target="_blank"><img class="  wp-image-3726 alignright" src="https://labmap.files.wordpress.com/2016/03/image_bf_imagedebat.jpg?w=402&amp;h=189" alt="image_bf_imagedebat"/></a><strong>a. <a href="http://www.scoplepave.org/pour-discuter" target="_blank">Débats mouvants</a></strong></p>
<ul>
<li>Pour un nombre illimité de joueurs.</li>
<li>Durée totale: 10′ (ou plus…).</li>
<li>Préparation : <em>trouver des affirmations clivantes = des phrases simples résumant une position sur un sujet dont on suppose qu’elle divisera le groupe en « Pour » et « Contre ». </em></li>
</ul>
<p>On rassemble les participants et on divise l’espace en 2 parties. On propose l’affirmation et on demande de choisir son camp (même si tout le monde souhaiterait se mettre au milieu…). Chaque camp aura alternativement la parole pour exposer un argument. On laisse un temps de préparation en petits groupes dans chaque camp avant l’échange d’arguments entre les 2 camps. Les personnes ne pourront prendre la parole qu’une seule fois. Les personnes convaincues peuvent changer de camp !  L’animateur n’a qu’à distribuer la parole et couper le débat mouvant une fois le temps écoulé.</p>
<p>Variante « rivière du doute » : on rajoute un espace au centre pour celles et ceux qui ne parviennent pas à prendre position sur une berge ou une autre. Chaque berge cherche alors à convaincre les personnes prises de doute.</p>
<h3 class="spip"><img class="  wp-image-3728 alignleft" src="https://labmap.files.wordpress.com/2016/03/boule-neige.jpg?w=322&amp;h=148" alt="boule-neige"/></h3>
<p class="spip"><strong>b. <a href="http://www.scoplepave.org/pour-discuter" target="_blank">Boule de neige</a></strong></p>
<ul>
<li>Pour un nombre illimité de joueurs (mais pas trop).</li>
<li>Durée totale: variable.</li>
<li>Préparation : <em>trouver des affirmations à faire débattre. </em></li>
</ul>
<p>A 2 on débat de la question pendant 10′. Puis on se met à 4, en réunissant deux groupes. Puis à 8 et ainsi de suite…</p>
<p>Pour d’autres techniques analogues: visiter <a href="http://www.asso-alpe.fr/fichiers/martial/pagejoueraquoi/techniquesanimation.pdf" target="_blank">cette page</a> de techniques d’animation de débats, pas l’<a href="http://www.asso-alpe.fr" target="_blank">Association de liaison petite enfance</a>.</p>
<hr/>
<h2>5. Des jeux d’argumentation <em>moisie</em>… et d’autres formes de discussion en classe</h2>
<p>Le collectif Cortecs, met à disposition un<a href="http://cortecs.org/materiel/moisissures-argumentatives/" target="_blank"> recueil de « mauvais arguments » à utiliser dans le cadre de … concours de mauvaise fois</a> développé par Richard Monvoisin et Stanislas Antczak (certains sophismes sont davantage détaillés dans l’article <a href="http://cortecs.org/non-classe/le-sophisme/" target="_self">Logique – Le monde de sophisme</a>). « A utiliser sans modération » suggèrent les auteurs.</p>
<p><img class="  wp-image-3887 alignleft" src="https://labmap.files.wordpress.com/2016/03/gettyimages-508808728.jpg?w=377&amp;h=264" alt="gettyimages-508808728"/></p>
<p><strong>a. Le concours de mauvaise fois</strong></p>
<p>Le but est d’organiser un concours où chacun, ou chaque groupe, défend une position, mais: attention: en utilisant des arguments de mauvaise foi parmi ceux fournis. On pourra se limiter à en utiliser un nombre restreint, et les mauvais arguments à utiliser seront choisis à l’avance. Ou alors, libre cours à l’imagination…</p>
<p>Les thèmes de débat parmi lesquels choisir ne sont pas obligatoirement de nature scientifique.<br/>
Ceci nous amène donc à signaler que les débats et discussions à visée scientifique ne sont pas les seuls en circulation, loin de là.</p>
<p>Les discussions à visée démocratique – ou débats citoyens – et celles à visée philosophique représentent d’autres outils dans le panorama, permettant de choisir ses questions. D’autres discussions peuvent naître et concerner des oeuvres littéraires et leur interprétation.</p>
<p><strong><img class="  wp-image-3963 alignright" src="https://labmap.files.wordpress.com/2016/03/jpeg_thumbnail_source-1443002205.jpeg?w=323&amp;h=182" alt="jpeg_thumbnail_source-1443002205.jpeg"/>b. La discussion à visée philosophique</strong></p>
<p>Sur les discussions à visée philosophique on pourra notamment consulter un <a href="https://wordpress.com/post/labmap.wordpress.com/91" target="_blank">billet précédent</a>, ainsi que la fiche Eduscol sur la <a href="http://cache.media.eduscol.education.fr/file/EMC/01/7/ress_emc_discussion_DVP_464017.pdf" target="_blank">Discussion à visée philosophique en classe</a>.</p>
<p>Naturellement, les différents types de discussion réglées peuvent être mises en place à partir de questions relatives aux sciences et à leur impact sur nos vies et sur la société.</p>
<p><strong>c. Des outils variés pour le débat démocratique</strong></p>
<p>L’<a href="http://www.cefes.umontreal.ca/pafeu/parcours_formation/enseigner/animer_debat.html" target="_blank"><strong>Université de Montréal</strong> </a>met notamment à disposition une page d’informations concernant l’intérêt des débats et discussions en classe, ainsi que des outils pour leur mise en place.<br/>
On y lira par exemple que: « <em>L’utilisation du débat en classe présente des avantages pour les enseignants et les étudiants. Il s’agit d’une façon d’engager activement les étudiants dans leur apprentissage. Ainsi, ils pourront acquérir une meilleure maîtrise du contenu, incluant la définition du problème, l’évaluation des sources et la remise en question des concepts (Crone, 1997; Kennedy, 2007). Cette acquisition se fait progressivement grâce à l’explicitation des idées ainsi qu’au développement, à l’organisation et à la présentation des arguments. Il s’agit d’une autre forme d’expression cherchant à développer l’esprit critique et argumentatif chez les étudiants. Le débat offre donc l’occasion de changer le rythme d’apprentissage du cours (Crone, 1997). »</em></p>
<p>Parmi les outils, qui pourront enrichir la palette de ceux décrits ci-dessus (tirés du site: <a href="http://www.cefes.umontreal.ca/pafeu/parcours_formation/enseigner/animer_debat.html" target="_blank">Université de Montréal – PAFEU – Animer un débat</a>)</p>
<ul>
<li><strong>Les quatre coins</strong> (<em>Four corner debate</em>) : <img class="  wp-image-3964 alignright" src="https://labmap.files.wordpress.com/2016/03/4-corners-debate.jpg?w=162&amp;h=155" alt="4-corners-debate.jpg"/>L’enseignant énonce une affirmation sur un sujet donné. Les étudiants prennent position sur cette affirmation et se dirigent vers l’un des quatre coins de la classe selon qu’ils sont totalement en accord, en accord, en désaccord ou totalement en désaccord avec l’énoncé. Les étudiants dans le même coin travaillent ensemble pour présenter des arguments soutenant leur position. Chaque groupe défend ensuite sa position. Les étudiants peuvent changer de coin si leur opinion change. Chaque groupe écrit un paragraphe résumant les quatre arguments les plus solides selon eux (Kennedy, 2007).</li>
<li><strong>Jeux de rôle</strong> (<em>Role play debate</em>) : L’enseignant assigne un rôle aux étudiants, individuellement ou en petits groupes, représentant une partie prenante dans un enjeu particulier. Chacun doit défendre la position de la partie qui lui a été attribuée. Le jeu de rôle peut être fait également par l’enseignant. Par exemple, il pourrait porter un chapeau différent pour symboliser les diverses positions idéologiques (Kennedy, 2007).</li>
<li><strong>Le débat Lincoln-Douglas</strong> (<em>Lincoln-Douglas debate</em>) : Une personne en confronte une autre (comme dans les débats politiques). Le temps alloué à chaque partie est limité afin que chacune puisse présenter son argument de départ, réfuter les objections de son opposant et conclure son argumentation (Kennedy, 2007).</li>
<li><strong>Le bocal</strong> (<em>Fishbowl debate</em>) : L’enseignant divise la classe en deux groupes. Chaque groupe doit formuler des arguments selon la position qui lui est assignée. Après les présentations de chacune des parties, le débat commence. Mais l’enseignant peut aussi diviser la classe en trois, deux groupes d’experts placés face à face et le troisième groupe constitué par le reste des étudiants. On conseille dans ce cas de mettre les chaises en rond (Kennedy, 2007).</li>
<li><strong>Pense seul, à deux</strong> (<em>Think pair share debate</em>) : Les étudiants réfléchissent sur un énoncé et prennent des notes individuellement. Ils travaillent ensuite avec un collègue afin de dresser une liste commune de raisons pouvant soutenir la position des deux parties. Ils doivent parvenir à un consensus au sujet d’une position qu’ils veulent défendre. Ils partagent cette position avec deux autres collègues. Ils effectuent le même processus. Chaque groupe de quatre étudiants partage sa c<strong><img class="  wp-image-3965 alignleft" src="https://labmap.files.wordpress.com/2016/03/debate.jpg?w=399&amp;h=279" alt="debate.jpg"/></strong>onclusion et les arguments la soutenant avec le reste de la classe (Kennedy, 2007).</li>
<li><strong>Lieux de rencontre</strong> (<em>Meeting-house debate</em>) : À tour de rôle, les équipes donnent leur argument de départ. Le reste de la classe interroge les participants ou formule des commentaires. L’enseignant joue le rôle du modérateur. Il s’assure que chaque participant reçoit le même nombre de questions. Chaque participant présente un argument de conclusion (Kennedy, 2007).</li>
<li><strong>Résolution de problèmes</strong> (<em>Problem-solving debate</em>) : Huit étudiants, quatre de chaque côté de la classe, débattant une question. Dans chaque équipe, deux étudiants présentent les aspects historique et psychologique du cas; deux autres expliquent si les changements sont ou non justifiés; chaque équipe résume sa (Kennedy, 2007)</li>
<li><strong>Débat panel</strong> (<em>Panel debate</em>) : L’enseignant demande aux étudiants de lire un chapitre de livre. Il expose trois points de vue politiques; il invite les étudiants à choisir trois ou quatre points de vue qu’ils voudraient défendre devant la classe. Il met le nom de tous les étudiants dans un chapeau et en tire un au hasard. Ce premier étudiant choisit la position qu’il veut défendre. Trois autres étudiants seront ainsi tirés au sort; un modérateur est désigné par l’enseignant pour mener le débat. Le modérateur introduit la problématique à débattre. Il peut poser une question à l’un des étudiants choisis ou une question générale aux trois; le reste de la classe peut également poser des questions aux panélistes; les participants réagissent aux propos émis et interviennent pour pousser la réflexion plus loin. Durant les cinq dernières minutes du cours, l’enseignant demande aux panélistes et au modérateur de sortir de leurs rôles respectifs afin de résumer le débat (Crone, 1997).</li>
<li><strong>Le débat contradictoire</strong> (<em>Split-class debate</em>) : L’enseignant divise la classe en deux groupes. Il écrit deux points de vue opposés au tableau. Les étudiants devront défendre l’un ou l’autre selon le côté où ils se trouvent dans la classe. Après le débat, l’enseignant résume ce qui s’est passé pendant le débat (Crone, 1997).</li>
</ul>
<hr/>
<p>Ce billet est né de conversations et échanges avec :</p>
<p><strong><a href="http://www.groupe-traces.fr/membre/matteo-merzagora/" target="_blank">Matteo Merzagora</a>, directeur scientifique du groupe <a href="http://www.groupe-traces.fr" target="_blank">TRACES </a>et de l’<a href="https://www.espgg.org" target="_blank">Espace Pierre Gilles de Gennes</a> ESPGG, ESPCI – PSL à Paris. </strong>Merci pour toutes les pistes concernant les jeux de discussion et de débat. <strong><img class=" wp-image-3646 alignright" src="https://labmap.files.wordpress.com/2016/03/avatar-320x320px.jpg?w=107&amp;h=107" alt="avatar.jpg.320x320px"/></strong></p>
<p><strong><img class=" wp-image-3643 alignleft" src="https://labmap.files.wordpress.com/2016/03/cortex_denis_berretbarbe.jpg?w=111&amp;h=83" alt="CorteX_Denis_Berretbarbe"/><a href="http://cortecs.org/le-cortex/qui-sommes-nous/" target="_blank">Denis Caroti</a>, du Collectif de Recherche Transdisciplinaire Esprit Critique et Sciences, ou plus simplement <a href="http://cortecs.org/" target="_blank">CORTECS</a>. </strong></p>
<p>C’est dans le cadre d’une formation à l’esprit critique avec Denis Caroti, à l’IFE de Lyon, que j’ai pu découvrir le débat mouvant et bien d’autres outils!</p>
<p><strong><img class=" wp-image-3640 alignright" src="https://labmap.files.wordpress.com/2016/03/me15-e1442793690549.jpg?w=87&amp;h=85" alt="ME15-e1442793690549"/><a href="http://www.emmanuel.psychoevo.com/?page_id=398" target="_blank">Emmanuel Trouche</a>, doctorant (mais son doctorat touche à sa fin…), en thèse avec Hugo Mercier au Laboratoire <a href="http://l2c2.isc.cnrs.fr/drupal7/en/" target="_blank">Langage, Cerveau, Cognition, ENS Lyon</a>. </strong>Ses recherches sont au coeur de ce billet: le rôle de l’argumentation de groupe dans le raisonnement, y compris en éducation.</p>
<hr/>
<h2>Pour aller plus loin sur les raisons pour débattre….</h2>
<p><img class="wp-image-2302  alignleft" src="https://labmap.files.wordpress.com/2016/02/51nkefl0uul-_aa160_.jpg?w=109&amp;h=109" alt="51NKefl0UUL._AA160_"/>Kahnemann, D. (2012). Système 1 et système 2. Le deux vitesses de la pensée. Flammarion</p>
<p><em>Un texte fondamental sur les biais de raisonnement</em></p>
<p>Des articles de recherche sur la théorie argumentative du raisonnement:</p>
<ul>
<li><a href="https://www.edge.org/conversation/hugo_mercier-the-argumentative-theory" target="_blank">The argumentative theory. A conversation with Hugo Mercier. Edge.org</a></li>
<li><a href="http://www.dan.sperber.fr/wp-content/uploads/2009/10/MercierSperberWhydohumansreason.pdf" rel="nofollow">Mercier, H., &amp; Sperber, D. (2011). Why do humans reason? Arguments for an argumentative theory. Behavioral and Brain Sciences</a>.</li>
<li><a href="http://papers.ssrn.com/sol3/papers.cfm?abstract_id=1772708" rel="nofollow">Mercier, H. (2011). Reasoning serves argumentation in children, Cognitive Development</a>).</li>
<li><a href="http://papers.ssrn.com/sol3/papers.cfm?abstract_id=1784902" rel="nofollow">Mercier, H. (2011). On the universality of argumentative reasoning. Journal of Cognition and Culture</a>.</li>
<li>

</li>
<li>
<p>Mercier, H., Trouche, E., Yama, H., Heintz, C. &amp; Girotto, V. (in press) Experts and laymen grossly underestimate the benefits of argumentation for reasoning. Thinking &amp; Reasoning.</p>
</li>
<li>
<p>Trouche, E., Sander, E. &amp; Mercier, H. (in press) Arguments, more than confidence, explain the good performance of reasoning groups. Journal of Experimental Psychology: General.</p>
</li>
</ul>
