title: My Ideal RSS Reader
url: https://www.zylstra.org/blog/2018/07/my-ideal-rss-reader/
hash_url: fd2066b73ae54a86d6bcff7e981a6acd

<p>Triggered by some of the previous postings on RSS, I started thinking about what my ideal set-up for RSS reading would be. Because maybe there’s a way to create that for myself.</p>
<p>A <a href="https://www.zylstra.org/blog/2008/03/some_thoughts_o/">description of how I approach my feeds</a>, and what I would ideally like to be able to do, I already penned a decade ago, and it hasn’t really changed much.</p>
<p>The basic outline is:</p>
<ul>
<li>I think of feed subscriptions as subscribing to people. I don’t follow your blog, but I follow and interact with you. I used to have a blogroll that reflected that by showing the faces of people whose writing I read. Basically <a href="http://www.manton.org/2018/07/the-web-is-the-social-network.html">the web <em>is</em> my social network always</a>, In my feed reader every feed title is the name of the author, not the blog’s title. <img src="https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-15.07.38-159x300.png" alt="" class="aligncenter size-medium wp-image-4304" srcset="https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-15.07.38-159x300.png 159w, https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-15.07.38-541x1024.png 541w, https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-15.07.38-624x1180.png 624w, https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-15.07.38.png 626w" sizes="(max-width: 159px) 100vw, 159px"/>
<p align="center"><em>my blogroll in 2005, people’s faces, not site names</em></p>
</li>
<li>The feeds I subscribe to, I group in folders by subjective social distance, roughly following Dunbar-style group sizes. The dozen closest to me, the 50, the 150, the 500 beyond that, and above that 999 for people I don’t have a direct connection with at all. So my wife’s blog feed is in folder a12, and if I’ve just come across your blog this week and we never met, your feed will be in e999. The Keep Track folder are my own content feeds from various platforms.<img src="https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-16.56.00-300x167.png" alt="" class="aligncenter size-medium wp-image-4306" srcset="https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-16.56.00-300x167.png 300w, https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-16.56.00-624x347.png 624w, https://www.zylstra.org/wp/wp-content/uploads/2018/07/Schermafbeelding-2018-07-03-om-16.56.00.png 640w" sizes="(max-width: 300px) 100vw, 300px"/>
<p align="center"><em>the folders in my current feedreader by social distance</em></p>
</li>
<li>There are three reading styles I’d like my reader to support, of which it only does one.
<ul>
<li>I read to see what is going on with people I know, by browsing through their writing from closer to further away, so from the a12 folder towards the e999 folder. This my reader supports, by way of allowing a folder structure for it</li>
<li>I read outside-in, looking at the general patterns in all the new postings of a day: what topics come up, what are people working on, what do they care about. This is not supported yet, other than scrolling through the whole thing. A quick overview of topics versus social distance would be useful here.</li>
<li>I read inside-out, where I have specific questions, ideas or topics on my mind and want to see if some of the people in my reader have been wrting about it recently. This is not supported yet. A good way to search my feeds would be needed.</li>
</ul>
</li>
<li>I would like to be able to tag feeds. So I can contextualise the author (coder, lives in Portugal, interested in privacy by design, works independently). This allows me to look at different groups of people across the social distance related folders. E.g. “what are the people I follow in Berlin up to this week, as I will be visiting in a few days?” “What are the current concerns in the IndieWeb community?” Ten years ago I visualised that as below<br/>
<a href="http://www.flickr.com/photos/tonz/2320091543/" title="Plotting contexts by TonZ, on Flickr"><img border="0" class="aligncenter" alt="Plotting contexts" src="http://farm3.static.flickr.com/2309/2320091543_d070875981.jpg"/></a>
<p align="center"><em>Social distances with community and multi-faceted contexts plotted on them</em></p>
<p/></li>
<li>I would like to be able to pull in tags of postings and have full content search functionality. This would support my inside-out reading. “What is being said today in my feeds about that conference I didn’t go to?” “Any postings today on privacy by design?”</li>
<li>I think I’d like visual representations of which communities are currently most active, and for topics, like heat maps. Alerts on when the level of activity for a feed or a community or subsets of people changes would be nice too.</li>
<li>From the reader follow actions, such as saving an article, creating a todo from it, bookmarking it, or sharing it in some channel. An ideal reader should support all those actions, or let me configure actions</li>
</ul>
<p>From the whole IndieWeb exploration of late, I realized that while no feedreader does all the above, it might be possible to build something myself. <a href="https://tt-rss.org">TinyTiny RSS</a> seems a good starting point. It’s an open source tool you can run as your own instance. It comes with features such as filtering and auto-tagging that might fit my needs. It can be hosted on my own domain, and it has a database I then have back-end access to, to build features it doesn’t have itself (such as visualisations and specific sharing actions). It can also produce RSS feeds. It seems with TinyTiny RSS I could do all kinds of things to the RSS feeds I pull in on my server, and push the results out again as RSS feeds themselves. Those I could load into my regular reader, or republish etc.</p>
<p>Now need to find a bit of time to set it up and to play with it.</p>
