title: The Bill Gates Line
url: https://stratechery.com/2018/the-bill-gates-line/
hash_url: 1d106e3927a8372ac6bb1434a783eeff

<p>Two of the more famous military sayings are &#8220;Generals are always preparing to fight the last war&#8221;, and &#8220;Never interrupt your enemy while he is making a mistake.&#8221; I thought of the latter at the conclusion of <a href="https://www.cbsnews.com/news/how-did-google-get-so-big/">last Sunday&#8217;s 60 Minutes report on Google</a>:</p>
<blockquote><p>
  Google declined our request for an interview with one of its executives for this story, but in a written response to our questions, the company denied it was a monopoly in search or search advertising, citing many competitors including Amazon and Facebook. It says it does not make changes to its algorithm to disadvantage competitors and that, &#8220;our responsibility is to deliver the best results possible to our users, not specific placements for sites within our results. We understand that those sites whose ranking falls will be unhappy and may complain publicly.&#8221;
</p></blockquote>
<p>The 60 Minutes report was not exactly fair-and-balanced; it featured an anti-tech-monopoly crusader<sup><a href="#footnote_0_3501" id="identifier_0_3501" class="footnote-link footnote-identifier-link" title="I&rsquo;ve discussed why I disagree with Gary Reback&rsquo;s views on monopoly and innovation in this Daily Update ">1</a></sup>, an <a href="http://www.jontaplin.com">anti-tech-monopoly activist</a>, an <a href="https://ec.europa.eu/commission/commissioners/2014-2019/vestager_en">anti-tech-monopoly regulator</a>, and Yelp CEO Jeremy Stoppelman. And, in what seems highly unlikely to have been a coincidence, <a href="https://www.ft.com/content/42ac9192-5dd2-11e8-ad91-e01af256df68">Yelp this week filed a new antitrust complaint in the EU</a> against Google. To be sure, just because a report was biased does not mean it was wrong; while <a href="https://stratechery.com/2017/ends-means-and-antitrust/">I am a bit skeptical of the EU&#8217;s antitrust case against Google Shopping</a>, the <a href="https://stratechery.com/2016/google-accused-anti-trust-violations-now-google-danger-unicorns/">open case about Android</a> seems pretty clear-cut. Neither, though, is Yelp&#8217;s direct concern.</p>
<h4>Yelp&#8217;s Case Against Google</h4>
<p>This is from a <a href="https://www.yelpblog.com/2018/05/cbs-60-minutes-piece-on-googles-abuse-of-dominance">blog post about the 60 Minutes feature</a>:</p>
<blockquote><p>Yelp did participate in the piece because Google is doing the opposite of “delivering the best results possible,” and instead is giving its own content an unlawful advantage. We’ve made a video to explain exactly how Google puts its own interests ahead of consumers in local search, which you can watch here:</p>
<div align="center"><iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/k9UqqmIJW4g?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe></div>
</blockquote>
<p>Yelp&#8217;s position, at least in this video, appears to be that Google&#8217;s answer box is anticompetitive because it only includes reviews and ratings from Google; presumably the situation could be resolved were Google to use sources like Yelp. There are three problems with this argument, though:</p>
<ul>
<li>First, the answer box originally included content scraped from sources like Yelp and other vertical search sites; under <a href="https://www.ftc.gov/system/files/documents/public_statements/295971/130103googlesearchstmtofcomm.pdf">pressure from the FTC</a>, driven in part by complaints from Yelp and other vertical search engines, Google agreed to stop doing so in 2013.<sup><a href="#footnote_1_3501" id="identifier_1_3501" class="footnote-link footnote-identifier-link" title="With regard to that FTC decision, yes, as the Wall Street Journal reported, some FTC staff members recommended suing Google; what is not true is that the recommendation was unanimous, or that FTC commissioners ultimately deciding to go in another direction was unusual. In fact, other staff groups in other groups recommended against the suit, and the decision of the FTC commissioners was unanimous. Again, that is not to say it was the right decision, but that the popular conception &mdash; including what was reported in that 60 Minutes piece &mdash; is a bit off">2</a></sup></li>
<li>Second, in a telling testament to the power of being on top of search results, Google&#8217;s ratings and reviews have improved considerably in the two years since that video was posted; this isn&#8217;t a static market (to be sure, this is an argument that could be used on both sides).</li>
<li>Third — and this is the point of this article — what Yelp seems to want will only serve to make Google stronger.</li>
</ul>
<p>No wonder Google declined the request for an interview.</p>
<h4>The Bill Gates Line</h4>
<p>Over the last few weeks I have been exploring what differences there are between platforms and aggregators, and was reminded of this anecdote from Chamath Palihapitiya in <a href="http://haystack.vc/2015/09/17/transcript-chamath-at-strictlyvcs-insider-series/">an interview with Semil Shah</a>:</p>
<blockquote><p>
  <strong>Semil Shah:</strong> Do you see any similarities from your time at Facebook with Facebook platform and connect, and how Uber may supercharge their platform?</p>
<p>  <strong>Chamath:</strong> Neither of them are platforms. They’re both kind of like these comical endeavors that do you as an Nth priority. I was in charge of Facebook Platform. We trumpeted it out like it was some hot shit big deal. And I remember when we raised money from Bill Gates, 3 or 4 months after — like our funding history was $5M, $83 M, $500M, and then $15B. When that 15B happened a few months after Facebook Platform and Gates said something along the lines of, “That’s a crock of shit. This isn’t a platform. A platform is when the economic value of everybody that uses it, exceeds the value of the company that creates it. Then it’s a platform.”
</p></blockquote>
<p>By this measure Windows was indeed the ultimate platform — the company used to brag about only capturing a minority of the total value of the Windows ecosystem — and the operating system&#8217;s clear successors are Amazon Web Services and Microsoft&#8217;s own Azure Cloud Services. In all three cases there are strong and durable businesses to be built on top.</p>
<figure id="attachment_3468" style="width: 640px" class="wp-caption aligncenter"><img src="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.349-1024x552.png" alt="A drawing of Platform Businesses Attract Customers by Third Parties" width="640" height="345" class="size-large wp-image-3468" srcset="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.349-1024x552.png 1024w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.349-300x162.png 300w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.349-768x414.png 768w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.349-1168x630.png 1168w" sizes="(max-width: 640px) 100vw, 640px" /><figcaption class="wp-caption-text">From <a href="https://stratechery.com/2018/techs-two-philosophies/">Tech&#8217;s Two Philosophies</a></figcaption></figure>
<p>Once a platform dips under the Bill Gates Line, though, the long-term potential of a business built on a &#8220;platform&#8221; starts to decline. Apple&#8217;s App Store, for example, has all of the trappings of a platform, but Apple quite clearly captures the vast majority of the overall ecosystem, both because of the profitability of the iPhone and also because of <a href="https://stratechery.com/2013/why-doesnt-apple-enable-sustainable-businesses-on-the-app-store/">its control of App Store economics</a>; the paucity of strong and durable businesses on the App Store is a natural outgrowth of that.</p>
<p><img src="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.351-1-1024x542.png" alt="The App Store intermediates 3rd parties and users" width="640" height="339" class="aligncenter size-large wp-image-3504" srcset="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.351-1-1024x542.png 1024w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.351-1-300x159.png 300w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.351-1-768x406.png 768w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.351-1-1190x630.png 1190w" sizes="(max-width: 640px) 100vw, 640px" /></p>
<p>Note that Apple&#8217;s ability to control the economics of its developers comes from intermediating the relationship of those developers with customers.</p>
<h4>Aggregators, Not Platforms</h4>
<p>Facebook and Google take this intermediation to the extreme, leveraging their ability to drive discovery of the sheer abundance of information on their network and the Internet broadly:</p>
<figure id="attachment_3467" style="width: 640px" class="wp-caption aligncenter"><img src="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.251-1024x768.png" alt="A drawing of Aggregators Own Customer Relationships and Suppliers Follow" width="640" height="480" class="size-large wp-image-3467" srcset="https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.251-1024x768.png 1024w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.251-300x225.png 300w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.251-768x576.png 768w, https://stratechery.com/wp-content/uploads/2018/05/Paper.stratechery-Year-One.251-840x630.png 840w" sizes="(max-width: 640px) 100vw, 640px" /><figcaption class="wp-caption-text">In the aggregator business model the aggregator owns customers and suppliers follow</figcaption></figure>
<p>It follows that Facebook and Google&#8217;s &#8220;platforms&#8221; not only don&#8217;t meet the Bill Gates Line, they don&#8217;t even register on the graph: they are the purest expression of aggregators. From my <a href="https://stratechery.com/2015/aggregation-theory/">original formulation</a>:</p>
<blockquote><p>
  The fundamental disruption of the Internet has been to turn this dynamic on its head. First, the Internet has made distribution (of digital goods) free, neutralizing the advantage that pre-Internet distributors leveraged to integrate with suppliers. Secondly, the Internet has made transaction costs zero, making it viable for a distributor to integrate forward with end users/consumers at scale.</p>
<p>  This has fundamentally changed the plane of competition: no longer do distributors compete based upon exclusive supplier relationships, with consumers/users an afterthought. Instead, suppliers can be aggregated at scale leaving consumers/users as a first order priority. By extension, this means that the most important factor determining success is the user experience: the best distributors/aggregators/market-makers win by providing the best experience, which earns them the most consumers/users, which attracts the most suppliers, which enhances the user experience in a virtuous cycle.</p>
<p>  The result is the shift in value predicted by the <a href="https://stratechery.com/2015/netflix-and-the-conservation-of-attractive-profits/">Conservation of Attractive Profits</a>. Previous incumbents, such as newspapers, book publishers, networks, taxi companies, and hoteliers, all of whom integrated backwards, lose value in favor of aggregators who aggregate modularized suppliers — which they often don’t pay for — to consumers/users with whom they have an exclusive relationship at scale.
</p></blockquote>
<p>This is ultimately the most important distinction between platforms and aggregators: platforms are powerful because they <em>facilitate</em> a relationship between 3rd-party suppliers and end users; aggregators, on the other hand, intermediate and control it.</p>
<p>Moreover, at least in the case of Facebook and Google, the point of integration in their respective value chains <em>is the network effect</em>. This is what I was trying to get at last week in <a href="https://stratechery.com/2018/the-moat-map/">The Moat Map</a> with my discussion of the internalization of network effects:</p>
<ul>
<li>Google has had the luxury of operating in an environment — the world wide web — that was by default completely open. That let the best technology win, and that win was augmented by the data that comes from serving an ever-increasing portion of the market. The end result was the integration of end users and the data feedback cycle that made Google search better and better the more it was used.</li>
<li>Facebook&#8217;s differentiator, meanwhile, is the relationships between friends and family; the company has subsequently integrated that network effect with consumer attention, forcing all of the content providers to jostle for space in the Newsfeed as pure commodities.</li>
</ul>
<p>It&#8217;s worth noting, by the way, why it was Facebook could come to be a rival to Google in the first place; specifically, Facebook <a href="https://stratechery.com/2018/the-facebook-brand/">had exclusive data</a> — those relationships and all of the behavior on Facebook&#8217;s site that resulted — that Google couldn&#8217;t get to. In other words, Facebook succeeded not by being a part of Google, but by being completely separate.</p>
<h4>Succeeding in a World of Aggregators</h4>
<p>This gets at why I find Yelp&#8217;s complaints a bit besides the point: the company seems to be expending an awful lot of energy to regain the right to give Google the content Yelp worked hard to acquire. There is revenue there, of course, just as there is in the production of commodities generally, but without a sustainable cost advantage it&#8217;s not the best route to building a strong and durable business.</p>
<p>Of course that is the bigger problem: I noted above that Google&#8217;s library of ratings and reviews has grown substantially over the past few years; users generating content are the ultimate low-cost supplier, and losing that supply to Google is arguably a bigger problem for Yelp than whatever advertising revenue it can wring out from people that would click through on a hypothetical Google Answer Box that used 3rd-party sources. And, it should be noted, that Yelp&#8217;s entire business is user-generated reviews: they and similar vertical sites are likely to do a far better job of generating, organizing, and curating such data.</p>
<p>Still, I can&#8217;t help but wonder whether or not Yelp&#8217;s problem is not that Google is using its own content in the Answer Box, but rather the Answer Box itself; which of these set of results would be better for Yelp&#8217;s business, even in a hypothetical world where Answer Box content comes from Yelp?</p>
<p><img src="https://stratechery.com/wp-content/uploads/2018/05/yelp-search-1024x749.jpg" alt="Yelp would get more visitors without the answer box" width="640" height="468" class="aligncenter size-large wp-image-3503" srcset="https://stratechery.com/wp-content/uploads/2018/05/yelp-search-1024x749.jpg 1024w, https://stratechery.com/wp-content/uploads/2018/05/yelp-search-300x219.jpg 300w, https://stratechery.com/wp-content/uploads/2018/05/yelp-search-768x562.jpg 768w, https://stratechery.com/wp-content/uploads/2018/05/yelp-search-861x630.jpg 861w, https://stratechery.com/wp-content/uploads/2018/05/yelp-search.jpg 1300w" sizes="(max-width: 640px) 100vw, 640px" /></p>
<p>Presuming that the answer is the image on the right — driving users to Yelp is both better for the bottom line and better for content generation, which mostly happens on the desktop — and it becomes clear that Yelp&#8217;s biggest problem is that the more useful Google is — even if it only ever uses Yelp&#8217;s data! — the less viable Yelp&#8217;s business becomes. This is exactly what you would expect in an aggregator-dominated value chain: aggregators completely disintermediate suppliers and reduce them to commodities.</p>
<p>To that end, this is why the best strategies entail business models that avoid Google and Facebook completely: look no further than Amazon, which <a href="https://www.bloomberg.com/news/articles/2018-05-10/amazon-is-said-to-halt-google-shopping-ads-as-rivalry-heats-up">last month stopped buying Google Shopping ads</a>, something the company can afford to do given that <a href="https://www.survata.com/blog/amazon-takes-49-percent-of-consumers-first-product-search-but-search-engines-rebound/">half of shoppers start their product searches on Amazon</a>. To be sure, Amazon is plenty powerful in its own right, but it is a hard-to-ignore example of Google&#8217;s favorite argument that &#8220;competition is only a click away.&#8221;</p>
<h4>Yelp Versus Google</h4>
<p>Still, I have sympathy for Yelp&#8217;s position; Stoppelman told 60 Minutes:</p>
<blockquote><p>
  If I were starting out today, I would have no shot of building Yelp. That opportunity has been closed off by Google and their approach…because if you provide great content in one of these categories that is lucrative to Google, and seen as potentially threatening, they will snuff you out.
</p></blockquote>
<p>Stoppelman is right, but the reason is perhaps less nefarious than it seems; the 60 Minutes report explained why in the voiceover:</p>
<blockquote><p>
  Yelp and countless other sites depend on Google to bring them web traffic — eyeballs for their advertisers.
</p></blockquote>
<p>Yelp, like many other review sites, has deep roots in SEO — search-engine optimization. Their entire business was long predicated on Google doing their customer acquisition for them. To the company&#8217;s credit it has become a well-known brand in its own right, and now gets around 70% of its visits via its mobile app. Those visits are very much in the Amazon model I highlighted above: users are going straight to Yelp and bypassing Google directly.</p>
<p>That, though, isn&#8217;t great for Google! It seems a bit rich that Yelp should be free to leverage its app to avoid Google completely, and yet demand that Google continue to feature Yelp prominently in its search results, particularly on mobile, where the Answer Box has particular utility. I get that Yelp feels like Google has changed the terms of the deal from when Yelp was founded in 2004, but the reality is that the change that truly mattered was mobile.</p>
<p>What I do find compelling is <a href="https://www.focusontheuser.com">a new video</a> that Yelp put out yesterday; while it makes many of the same points as the one above, instead of being focused on regulators it is targeting Google itself, arguing that Google isn&#8217;t living up to its own standards by not featuring the best results, and not driving traffic back to sites that make the content Google needs (by, for example, not including prominent links to the content filling its answer boxes; Yelp isn&#8217;t asking that they go away, just that they drive traffic to 3rd parties). Google may be an aggregator, but it still needs supply, which means it needs a sustainable open web. The company should listen.</p>
<h4>Facebook and Data Portability</h4>
<p>Facebook, unfortunately for its suppliers, faces no such constraints: the content that is truly differentiated is made by Facebook&#8217;s users, and it is wholly owned by Facebook. Facebook is even further from the Bill Gates Line than Google is: the latter at least needs commoditized suppliers; the former can take or leave them on a whim, and does.</p>
<p>That is why I&#8217;ve come to realize a popular prescription for Facebook&#8217;s dominance, data portability, put forward this week by a coalition of progressive organizations under the umbrella <a href="https://freedomfromfb.com">Freedom From Facebook</a>, is so mistaken.<sup><a href="#footnote_2_3501" id="identifier_2_3501" class="footnote-link footnote-identifier-link" title="To be fair, I&rsquo;ve made the same argument previously, but I&rsquo;ve changed my mind">3</a></sup> The problem with data portability is that it goes both ways: if you can take your data out of Facebook to other applications, you can do the same thing in the other direction. The question, then, is which entity is likely to have the greater center of gravity with regards to data: Facebook, with its social network, or practically anything else?</p>
<figure id="attachment_3130" style="width: 640px" class="wp-caption aligncenter"><img src="https://stratechery.com/wp-content/uploads/2018/03/Paper.stratechery-Year-One.248-2-1024x732.jpg" alt="Facebook at the center of data exchange" width="640" height="458" class="size-large wp-image-3130" srcset="https://stratechery.com/wp-content/uploads/2018/03/Paper.stratechery-Year-One.248-2-1024x732.jpg 1024w, https://stratechery.com/wp-content/uploads/2018/03/Paper.stratechery-Year-One.248-2-300x214.jpg 300w, https://stratechery.com/wp-content/uploads/2018/03/Paper.stratechery-Year-One.248-2-768x549.jpg 768w, https://stratechery.com/wp-content/uploads/2018/03/Paper.stratechery-Year-One.248-2-882x630.jpg 882w" sizes="(max-width: 640px) 100vw, 640px" /><figcaption class="wp-caption-text">From <a href="https://stratechery.com/2018/the-facebook-brand/">The Facebook Brand</a></figcaption></figure>
<p>Remember the conditions that led to Facebook&#8217;s rise in the first place: the company was able to circumvent Google, go directly to users, and build a walled garden of data that the search company couldn&#8217;t touch. Partnering or interoperating with companies below the Bill Gates Line, particularly aggregators, is simply an invitation to be intermediated. To demand that governments enforce exactly that would be a mistake that only helps Facebook.<sup><a href="#footnote_3_3501" id="identifier_3_3501" class="footnote-link footnote-identifier-link" title="The group&rsquo;s demand that Facebook be forced to divest Instagram, WhatsApp, and Messenger makes much more sense in terms of this framework (with the exception of Messenger, which has always been a part of Facebook). I strongly believe that the single best antitrust remedy for aggregators is limiting acquisitions ">4</a></sup></p>
<hr />
<p>The broader takeaway is that distinguishing between platforms and aggregators isn&#8217;t simply an academic exercise: it should affect how companies think about their competitive environment vis-à-vis the biggest companies in tech, and, just as importantly, it should weigh heavily on regulators. The Microsoft antitrust battles of the 2000s were in many respects about enforcing interoperability as a way of breaking into the Microsoft platform; today antitrust should be far more concerned about aggregators capturing everything they touch by virtue of their control of end users.</p>
<p>That&#8217;s the thing about the &#8220;Generals fight the last war&#8221; saying; itas usually applied to the losing side that made mistake after mistake while the victors leveraged the new world order.</p>
<ol class="footnotes"><li id="footnote_0_3501" class="footnote">I&#8217;ve discussed why I disagree with Gary Reback&#8217;s views on monopoly and innovation in <a href="https://stratechery.com/2018/more-on-chrome-and-amp-the-case-against-google-chris-dixon-on-decentralization/">this Daily Update</a>  [<a href="#identifier_0_3501" class="footnote-link footnote-back-link">&#8617;&#65038;</a>]</li><li id="footnote_1_3501" class="footnote">With regard to that FTC decision, yes, <a href="https://www.wsj.com/articles/inside-the-u-s-antitrust-probe-of-google-1426793274">as the Wall Street Journal reported</a>, some FTC staff members recommended suing Google; what is not true is that the recommendation was unanimous, or that FTC commissioners ultimately deciding to go in another direction was unusual. In fact, other staff groups in other groups recommended against the suit, and the decision of the FTC commissioners was unanimous. Again, that is not to say it was the right decision, but that the popular conception — including what was reported in that 60 Minutes piece — is a bit off [<a href="#identifier_1_3501" class="footnote-link footnote-back-link">&#8617;&#65038;</a>]</li><li id="footnote_2_3501" class="footnote">To be fair, <a href="https://stratechery.com/2017/manifestos-and-monopolies/">I&#8217;ve made the same argument</a> previously, but I&#8217;ve changed my mind [<a href="#identifier_2_3501" class="footnote-link footnote-back-link">&#8617;&#65038;</a>]</li><li id="footnote_3_3501" class="footnote">The group&#8217;s demand that Facebook be forced to divest Instagram, WhatsApp, and Messenger makes much more sense in terms of this framework (with the exception of Messenger, which has always been a part of Facebook). I strongly believe that the single best antitrust remedy for aggregators is <a href="https://stratechery.com/2017/why-facebook-shouldnt-be-allowed-to-buy-tbh/">limiting acquisitions</a>  [<a href="#identifier_3_3501" class="footnote-link footnote-back-link">&#8617;&#65038;</a>]</li></ol>
