title: Piqûre de rappel - « Le prix » : Préface à l’édition en livre de poche en 2016
url: https://www.pauljorion.com/blog/2018/05/26/piqure-de-rappel-le-prix-preface-a-ledition-en-livre-de-poche-en-2016/
hash_url: 81691acec54ad9fb74bab16ef215e7e6

<p><a href="https://www.pauljorion.com/blog/wp-content/uploads/LePrix.jpg"><img class="alignleft" src="https://www.pauljorion.com/blog/wp-content/uploads/LePrix.jpg" alt=""/></a></p>
<blockquote><p>Ouvert aux commentaires.</p></blockquote>
<p>Hier, dans le cadre de mon exposé au colloque <a href="https://www.pauljorion.com/blog/2018/05/17/cite-internationale-universitaire-de-paris-refonder-la-finance-pourquoi-comment-le-vendredi-25-mai-2018/" rel="noopener" target="_blank">« Refonder la finance »</a>, j’ai eu l’occasion de présenter rapidement mon livre « Le prix », paru initialement en 2010, mais en réalité recueil mis en forme des textes que j’ai consacrés de 1985 à 2003 à une nouvelle théorie de la formation du prix, en remplacement de la théorie de l’offre et de la demande due à Augustin Cournot en 1838.</p>
<p>Ma théorie du prix – extension de celle d’Aristote – est à ce point révolutionnaire, qu’elle provoque en général la consternation plutôt que l’adhésion immédiate. Je n’en suis pas davantage surpris : dans un ensemble de domaines, je propose un changement de paradigme, une tout autre manière de voir les choses, qui demande une véritable conversion de l’esprit plutôt qu’un simple glissement dans les représentations. Un jour les gens diront : « En fait, ce Jorion, il a raison sur la plupart des choses ! » Ce jour-là, le monde aura changé 😀</p>
<p><span id="more-104561"/>===============================================</p>
<p>Très peu d’essais comportent dans leur titre le mot « prix » : je l’ai découvert au moment de choisir comment intituler celui-ci. J’imaginais l’appellation prise depuis longtemps par des dizaines d’ouvrages. Or il n’en était rien.</p>
<p>À croire que les prix n’intéressent personne, alors même qu’ils régentent notre vie, font de nous des riches ou des pauvres, constituent pour la plupart d’entre nous une source de préoccupation constante, et sont l’origine de grandes satisfactions pour un petit nombre d’entre les autres.</p>
<p>Si le prix ne suscite pas notre curiosité, c’est que tout le monde croit savoir comment il se forme : « C’est l’offre et la demande, ma bonne dame ! » Mais oui : quand l’offre est importante, le prix est faible, et quand elle est faible, le prix est important. Un exemple : comme il y a beaucoup d’eau et peu de diamants, l’eau est bon marché et les diamants sont chers. Pourquoi consacrer un livre à enfoncer de telles portes ouvertes ?</p>
<p>Or si l’on fouille un peu, ces belles évidences de sens commun s’évanouissent pour faire place à une réalité plus complexe et, surtout, plus préoccupante.</p>
<p>La préhistoire de ce livre, c’est ma thèse, intitulée « Anthropologie économique de l’île de Houat », défendue à l’université de Bruxelles en 1977, rédigée en 1975 et 1976 à l’université de Cambridge, et analysant des données que j’avais récoltées sur le terrain de février 1973 à mai 1974, parmi les pêcheurs de l’île de Houat, en France, dans le Morbihan.</p>
<p>J’avais rassemblé pendant une année entière les données économiques d’une douzaine de bateaux de pêche : quantités et prix obtenus pour les homards, crabes, crevettes, bars, daurades, lieus jaunes et noirs, coquilles Saint-Jacques, voire huîtres en eau profonde, qui constituaient les captures habituelles des pêcheurs de l’île sur de petits bateaux, chalutiers, caseyeurs et ligneurs, ayant à leur bord des équipages d’un à quatre hommes. Je dis bien « hommes ».</p>
<p>Or au moment où, dans ce qui devait être une aventure sans histoire, j’allais illustrer la « loi » de l’offre et de la demande à l’aide de mes données chiffrées, ma déconvenue fut totale : pas de relation inversée claire, pas d’« anti-corrélation », entre les quantités pêchées et les prix obtenus. Si la « loi » de l’offre et de la demande était vérifiée quelque part, ce n’était en tout cas pas dans l’île de Houat en 1973 et 1974.</p>
<p>Mais j’avais une thèse à rédiger : je ne pouvais en rester là.</p>
<p>Peut-être fallait-il affiner les hypothèses, faire intervenir des distinctions plus fines ? Peut-être la « loi » de l’offre et de la demande devait-elle être examinée sur un même poisson de qualité constante ? ou, pour les sardines, pour une taille spécifique (la boîte de conserve étant de taille standard) ? ou en fonction du jour de la semaine (on mange traditionnellement plus de poisson le vendredi) ?</p>
<p>Tout cela jouait, bien sûr, mais n’expliquait toujours pas l’absence globale de rapport inversé entre quantités pêchées et prix obtenus.</p>
<p>Il fallut creuser et mettre en évidence que la relation entre offre et demande est bien plus subtile qu’on ne l’imagine habituellement.</p>
<p>D’abord, quand l’offre est supérieure à la demande, la marge de manœuvre des vendeurs dans la détermination du prix est quasi nulle alors que les acheteurs, eux, sont à la fête. Inversement, quand l’offre est inférieure à la demande, c’est la marge de manœuvre des acheteurs qui se réduit comme peau de chagrin alors que les vendeurs peuvent prendre leurs aises. Au temps pour la vision naïve selon laquelle le prix se fixerait au point de rencontre des <em>courbes</em> de l’offre et de la demande.</p>
<p>Autre considération absente de la vision de sens commun (considération banale, mais qui n’en a pas moins échappé à la sagacité des économistes) : dans la formation du prix, deux conditions sont à remplir. Il faut que le prix soit suffisamment élevé pour ne pas « assassiner » le vendeur, et pas trop élevé pour ne pas « assassiner » l’acheteur. Autrement dit, il faut que l’industrie ou la « filière » soit viable : tous, acheteurs ayant besoin des produits, tout aussi bien que vendeurs qui y trouvent leur gagne-pain, feront l’ensemble des gestes nécessaires pour que l’activité se perpétue.</p>
<p>Un vieux pêcheur breton ayant connu la pêche à la voile m’expliqua ainsi que les parties prenantes se réunissaient à la conserverie et que le conserveur déclarait : « J’offre tant pour la sardine » ; les pêcheurs s’écriaient alors comme un seul homme : « À ce prix-là, nos gosses vont crever ! On veut tant. » À quoi le conserveur rétorquait : « Au prix que vous dites, je ne rentre même pas dans mes frais ; c’est bon, je ferme l’usine ! » On finissait par s’entendre. Preuve en est, une fois de plus, que ce ne sont pas les quantités seules de l’offre et de la demande qui déterminent mécaniquement le prix.</p>
<p>D’ailleurs, les pêcheurs ne modulent pas leurs captures en fonction du prix qu’ils peuvent en espérer : ils pêchent autant qu’ils le peuvent et s’efforcent ensuite de vendre tout ce qu’ils ont pu ramener dans leurs filets ! C’est dame nature, avant tout, qui décide des quantités.</p>
<p>Ce fut Aristote qui m’offrit la clé. Pour le philosophe antique, c’est le statut réciproque de l’acheteur et du vendeur qui détermine le prix, selon, dans les termes qu’il emploie, une « proportion diagonale ». La formation des prix comme une variété du fonctionnement de la justice : dans la justice « distributive », la peine est également proportionnelle au statut réciproque du coupable et de la victime. L’homme du commun qui gifle un magistrat est puni plus lourdement qu’un magistrat giflant un homme du commun.</p>
<p>Comment se forment les prix selon Aristote ? De telle sorte qu’après la vente, le statut réciproque de l’acheteur et du vendeur se retrouve identique à ce qu’il était avant qu’elle n’ait lieu. Même chose pour le statut réciproque du prêteur et de l’emprunteur dans le cas du crédit, où le taux d’intérêt joue le rôle d’un prix.</p>
<p>Le prix serait donc ce mécanisme miraculeux qui permet que l’ordre social se perpétue.</p>
<p>Et, comme mes lecteurs auront l’occasion de le constater, ce phénomène se retrouve partout avec une belle constance : alors qu’il n’y a pas grande ressemblance entre la pêche artisanale bretonne et la pêche piroguière d’Afrique occidentale, la mesure du statut réciproque du capitaine et de ses matelots, en termes de rémunérations obtenues, fait apparaître des taux très semblables.</p>
<p>Cet ordre hiérarchique est-il pour autant arbitraire ? Oui et non. Il l’est dans la mesure où c’est sans doute à l’issue d’affrontements brutaux que se sont solidifiés les premiers rapports de force entre groupes, offrant le modèle de regroupements équivalents à des « classes » ou à des « conditions ». Il ne l’est pas car une fois ce noyau créé, la structure hiérarchique de départ se renforce elle-même par la redistribution de toute nouvelle richesse créée en fonction de cette structure préexistante et enkystement du risque auquel chaque classe expose les autres dans les interactions entre leurs membres appartenant à l’une ou à l’autre.</p>
<p>Dans les classes les plus « hautes », les individus sont peu nombreux, leurs qualités sont donc automatiquement rares et leur interchangeabilité est faible. Dans les classes les plus « basses », la situation est inversée : leurs représentants sont nombreux, et les qualités qui sont les leurs se trouvent en abondance ; ils sont donc, pour une grande part, interchangeables. Aux premiers rangs pour éprouver les aléas de la vie, et étant souvent invités à passer leur chemin, les membres des « basses » classes sont peu fiables et avoir affaire à eux est en conséquence risqué.</p>
<p>On comprend comment s’installe la logique d’auto-renforcement d’un tel système : le risque auquel chacun expose autrui constitue une justification du statut qui est le sien et donc du rapport de force entre soi et les autres. Le prix vient confirmer la structure hiérarchique en place à chaque fois qu’il se forme : le pauvre paie davantage que le riche pour les mêmes biens ou services parce qu’une prime de risque implicite est incluse dans chaque prix dont il doit s’acquitter. Il reste ainsi aussi pauvre qu’il l’était à chaque transaction qu’il opère, tandis que le riche demeure aussi riche. Contrairement à ce que l’on cherche à nous faire croire, c’est la rareté des personnes au sein de leur classe, au sein de leur « condition » qui donne à notre système économico-politique sa spécificité, bien davantage que la rareté des biens.</p>
<p>La logique économique, telle qu’on l’observe dans les milieux devenus ultra-urbanisés qui sont les nôtres, et dont la finance est l’achèvement, est ordinairement considérée sui generis. Dans ce livre, j’ai voulu mettre en évidence sa véritable origine, située dans le monde rural : j’y décris la transition entre le contrat traditionnel et archaïque, dit de <em>métayage</em>, et les produits financiers les plus sophistiqués comme les <em>swaps</em> de taux ou de change.</p>
<p>Dans le contrat de métayage liant un propriétaire foncier et un métayer, il y a partage du risque et de la chance de gain éventuelle due aux aléas naturels, au prorata du rapport de force existant entre eux : « 50/50 », deux tiers/un tiers, etc. Dans la variante que constitue la location, le rapport de force est fixé dans le montant du loyer, sans risque de perte, ni chance de gain éventuels pour le loueur. L’absence de partage du risque et du gain éventuel caractérise aussi la rémunération du journalier, payé pour le temps de travail qu’il met à la disposition de son employeur.</p>
<p>Dans le monde moderne, la même logique a été transposée, l’investisseur étant simplement venu prendre la place du propriétaire foncier : il ou elle est actionnaire quand il y a partage du risque, acheteur d’obligations au coupon fixe quand il n’est pas partagé. Le métayer est devenu entrepreneur ou chef d’entreprise. Le journalier est devenu salarié. Mais comme on le verra à la lecture du livre, en réalité, rien n’a changé <a href="#_ftn1" name="_ftnref1"/>.</p>
<p>=======================================<br/>
<a href="#_ftnref1" name="_ftn1">[1]</a>. Depuis la publication du<em> Prix</em> en 2010, j’ai eu l’occasion de développer et de préciser sa problématique dans <em>Le Capitalisme à l’agonie</em> en 2011, <em>Misère de la pensée économique</em> en 2013 et <em>Penser tout haut l’économie avec Keynes</em> en 2015. Les mêmes questions ont été traitées sur le mode humoristique par Grégory Maklès et moi dans <em>La Survie de l’espèce</em> en 2013.</p>
