title: #162: Minimum Viable Self
url: https://kneelingbus.substack.com/p/162-minimum-viable-self
hash_url: 5a89944a64394da98512ea35a64bafdc

<p>Two decades ago, before social media existed, Zygmunt Bauman articulated a perfect description of how it would soon shape our behavior and frame our relationships to one another. In his 2000 book <em>Liquid Modernity</em>, Bauman wrote: “Seen from a distance, (other people’s) existence seems to possess a coherence and a unity which they cannot have, in reality, but which seems evident to the spectator. This, of course, is an optical illusion. The distance (that is, the paucity of our knowledge) blurs the details and effaces everything that fits ill into the Gestalt. Illusion or not, we tend to see other people’s lives as works of art. And having seen them this way, we struggle to (make our lives) the same.” The conditions Bauman described had already emerged in other media environments, such as television, but the participatory nature of the internet and specifically social media would compel everyone involved to develop an online identity, intentionally or not, that would correspond to their offline identity but would never quite mirror it perfectly. The personal brand, that groan-inducing pillar of digital existence, only occasionally amounts to the refined display that its most sophisticated instances embody. For most people, though, a personal brand is an accidental side effect of their digital presence, something they assume to be a faithful reflection of their “real” selves whether it really is or not.</p><p>Even poorly constructed online identities, however, somehow manage to cohere into consistent wholes, thanks to the medium that transmits them. Every social media feed is an endless parade of these fragmentary identities, disaggregated into units of content and passing by quickly enough to evade the scrutiny that would detect their incompleteness. As Bauman presciently realized, the constraints of these digital environments and the sheer volume of users endows even the flimsiest online presences with an illusion of unity. Showing up frequently enough  in the feed might elevate one’s presence to a work of art, at least from everyone else’s distracted perspective, and this in turn motivates us all to present our own selves more artfully. The speed of the information flow is essential to the entire illusion: A platform like Twitter makes our asynchronous posts feel like real-time interaction by delivering them in such rapid succession, and that illusion begets another more powerful one, that we’re all actually <em>present</em> within the feed. If you and I are both present, moreover, that implies that we’re together, something that is always almost true within these social networks but never quite achieved. On Twitter every relationship is thus parasocial, even if bidirectionally so, and perhaps that’s why digital relationships continue to demand in-person reification.</p><p>Something I frequently joke about—a dark truth that begs for humor—is how social media requires continuous posting just to remind everyone else you exist. I once <a href="https://twitter.com/kneelingbus/status/1339376044097331202">said</a> that if Twitter was real life our bodies would always be slowly shrinking, and tweeting more would be the only way to make ourselves bigger again. We can always opt out of this arrangement, of course, and live happily in meatspace, but that is precisely the point: Offline we exist by default; online we have to post our way into selfhood. Reality, as Philip K. Dick said, is that which doesn’t go away when you stop believing in it, and while the digital and physical worlds may be converging as a hybridized domain of lived experience and outward perception, our own sustained presence as individuals is the quality that distinguishes the two. As I <a href="https://kneelingbus.substack.com/p/149-listen-the-snow-is-falling">wrote</a> in January, silence is effectively impossible on the contemporary internet, where “voids are just filled by other people’s content, and thus vanish instantly.” The illusions that enable social media to feel like a primary reality (rather than a medium that supplements that reality) have become increasingly seamless and less likely to be broken, but <a href="https://studio.ribbonfarm.com/p/digital-homelessness">as Venkatesh Rao has observed</a>, many users are sacrificed at the altar of this reality, slipping through the cracks and becoming “digitally homeless.” This phenomenon, he writes, flourishes in “online zones where, for whatever reasons, psychologically plausible and inhabitable personas have failed to cohere for a significant subset of people.” The feed algorithms and interfaces treat these users the same way the actual homeless are frequently treated: by pushing them to the margins and concealing them from view. For the online homeless, as digital reality matures, maybe nonexistence is no longer an option.</p>
