title: Civilizations don’t really die. They just take new forms.
url: https://www.washingtonpost.com/outlook/2021/04/01/civilization-collapse-rome-angkor-harappa/
hash_url: 6219b1dac7dfe7295ebf8cde73f0faa4

<p class="pg-dropCap">It’s hard to escape the sense that we’re living through the last days of the American experiment. In Texas, an “<a href="https://www.washingtonpost.com/weather/2021/02/16/setup-arctic-outbreak-niziol/">Arctic outbreak</a>” was followed by rolling blackouts that <a href="https://www.washingtonpost.com/weather/2021/02/16/winter-storm-live-updates/">left much of the state without power</a> during the deadly chill, even as a raging pandemic made it dangerous to seek out crowded public shelters. Last fall, the West Coast was <a href="https://www.washingtonpost.com/weather/2020/09/10/western-fires-fatalities-homes/">scorched by the biggest wildfires in its history</a> during a heat wave. “Mass-casualty” shootings take place almost every day. Meanwhile, our whole political system seems near the point of implosion, as armed mobs threaten lawmakers and politicians speak openly of <a href="https://www.washingtonpost.com/nation/2020/11/11/mississippi-secede-election-republican/">secession</a>.</p> 
<div class="ent-raw-container custom-html">
<div class="author-block"> <img class="authorPhoto" src="https://s3.amazonaws.com/arc-authors/washpost/9e51fae8-bbf0-4984-9af4-9382c3c013b2.png" width="100" height="100"> 
<div class="outlook-author"> <strong>Annalee Newitz</strong> is the author of “<a href="https://www.amazon.com/Four-Lost-Cities-Secret-History/dp/0393652661">Four Lost Cities: A Secret History of the Urban Age</a>.” </div></div></div> <p>Paralyzed by these compounding disasters, people are starting to plan for the imminent collapse of civilization. Conspiracy theorists eagerly <a href="https://www.washingtonpost.com/history/2021/03/03/march-4-qanon-trump-inauguration/">anticipate the next coup</a> — as they did when they looked forward to a “real” inauguration in early March and as they surely will for future dates — while more mainstream pundits warn that <a href="https://fivethirtyeight.com/features/democrats-are-split-over-how-much-the-party-and-american-democracy-itself-are-in-danger/">democracy lies on its deathbed</a>. Climate activists offer <a href="https://www.newyorker.com/news/annals-of-a-warming-planet/three-scenarios-for-the-future-of-climate-change">frightening, evidence-based arguments</a> that we’re entering an age of unprecedented natural disasters. Put another way, the stories we’re telling about our future all seem to end with apocalypse.</p> <p>The idea of civilizational collapse goes back thousands of years, but each era imagines it anew, always as a form of annihilation and erasure. In the 18th century, Edward Gibbon blamed the fall of the Roman Empire on “a deluge of Barbarians” and the erosion of civic virtue. Over a century and a half later, the influential anthropologist V. Gordon Childe coined the phrase “urban revolution” to explain the rapid rise of complex, economically stratified societies over the past several thousand years. Childe, an Australian who witnessed the Soviet revolutions from afar, believed hierarchical modern civilizations were internally unstable, doomed to be toppled by worker uprisings. These days, our collapse stories focus more often on total species extinction. Environmentalists predict <a href="https://www.theguardian.com/environment/2018/may/17/climate-change-on-track-to-cause-major-insect-wipeout-scientists-warn">ecosystem wipeouts</a> that will plunge <i>Homo sapiens</i> into deadly peril, while popular philosopher Nick Bostrom coined the term “<a href="https://www.nickbostrom.com/existential/risks.html">existential risk</a>” to describe the grave threat artificial intelligence represents for humanity.</p> 
<div class="ent-ad-leaderboard ent-ad-container" etadtype="enterprise"></div> <p>But the historical record shows that reports of the end times always turned out to be wrong. “Barbarians” didn’t extinguish Rome: It still stands today, a vital and beloved city, and the cultures of its ancient empire influence populations across Europe and the Americas. Children still study Latin in school, and Silicon Valley executives quote Stoic philosophy. Elsewhere in the world, European colonialism and the slave trade left behind cultural ruins that can’t be explained away as “collapses.” They are open wounds, still smarting in the present. Over time, civilizations eventually morph into something else entirely, but they infuse future societies with their lingering traumas — as well as their hopeful ideals.</p> <p>In truth, our apocalyptic stories are far too simplistic to capture what actually happens when a society melts down. As I argue in my book <a href="https://www.amazon.com/gp/product/B07ZTSFB5T?ie=UTF8&amp;tag=thewaspos09-20&amp;camp=1789&amp;linkCode=xm2&amp;creativeASIN=B07ZTSFB5T">“Four Lost Cities: A Secret History of the Urban Age,”</a> a civilization is not a single, monolithic entity, nor does it disintegrate during a momentary crisis. Instead, as we’re witnessing in the United States today, it changes without ever breaking completely from the past. It is far from obvious that a society ever really dies.</p> 
<div data-elm-loc="" class="ent-photo ent-photo-fullwidth "> <a name="TSCJ7GUSOAI6XKW4V54HAGRQZI"></a> <img class="unprocessed photo" src="https://www.washingtonpost.com/resizer/TmodpKD00OAk-XmC7PBX1JPumVc=/480x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/TSCJ7GUSOAI6XKW4V54HAGRQZI.jpg" data-hi-res-src="https://www.washingtonpost.com/resizer/7rFLmT6FZGJsLvMfVZo516sy0dI=/1484x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/TSCJ7GUSOAI6XKW4V54HAGRQZI.jpg" data-low-res-src="https://www.washingtonpost.com/resizer/TmodpKD00OAk-XmC7PBX1JPumVc=/480x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/TSCJ7GUSOAI6XKW4V54HAGRQZI.jpg" data-raw-src="https://arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/TSCJ7GUSOAI6XKW4V54HAGRQZI.jpg" data-threshold="480"> <span class="pb-caption">Visitors walk through the archaeological site of Mohenjo-Daro. Once the center of a powerful civilization, Mohenjo-Daro was one of the world's earliest cities. (Asif Hassan/AFP/Getty Images) </span> </div> <p class="pg-dropCap">A few years ago, Danika Parikh, an archaeologist at the University of Cambridge Museums, surprised me by saying that the ancient Indus Valley civilization, which famously disappeared over 3,000 years ago, hadn’t undergone a complete collapse. Starting about 5,000 years ago, the peoples there built a number of breathtaking cities connected by rivers. The best known of these cities are called Harappa and Mohenjo-Daro, known for their elaborate plumbing systems and enormous public buildings. But these cities were simply the largest in a vast urban and agricultural network that sheltered millions of people. Archaeologists working in far-flung Mesopotamian cities have found caches of etched carnelian beads manufactured at Harappa, likely sold by Indus expats living in ethnic enclaves there.</p> <p>Then, over a period of a few centuries, the Indus Valley rivers began to change course and dry up. Millions of people who once lived on its fertile lands abandoned their cities, never to return.</p> <p>I couldn’t understand why Parikh didn’t view that as a collapse. She said that some archaeologists prefer to call it a transition, because it’s not as if the Indus civilization peoples suffered mass deaths after they left cities like Harappa and Mohenjo-Daro. Rural Indus communities, whose villages she has explored, sometimes didn’t move very far at all. Their cultures changed, and many settlements got smaller, but the process was an ambiguous combination of loss and continuity. Over thousands of years, new migrants came to the area and settled down with the descendants of the Indus, building a dramatically different civilization that is arguably just as influential as the one that dominated the ancient world’s brisk trade in beads. The transformation was profound, but there’s evidence of continuity too. As <a href="https://www.sciencemag.org/news/2019/09/genome-nearly-5000-year-old-woman-links-modern-indians-ancient-civilization">recent DNA tests on the 5,000-year-old remains of a woman from the Indus civilization reveal</a>, some of its people are among the ancestors of today’s South Asian populations.</p> <p>It makes little sense to speak of collapse when evidence shows that people from the Indus civilization kept tilling the earth as they had done for centuries, their civilization evolving and hybridizing with other cultures where modern India and Pakistan stand today. In the long view, these complex civilizational shifts, as Parikh prefers to call them, are just eddies in a much larger current bearing our cultures into the present.</p> 
<div class="ent-ad-leaderboard ent-ad-container" etadtype="enterprise"></div> <p>One of the most famous collapse stories in history comes out of the Khmer Empire that ruled vast parts of Southeast Asia over a millennium ago. Angkor, its capital, was home to nearly a million people who built a sprawling metropolis in what is known today as Cambodia. Tropical cities like Angkor incorporated vast farmlands within regions of dense habitation, fed by sophisticated networks of human-made canals and reservoirs. And yet the Khmer Empire, which once encompassed Vietnam, Cambodia, Thailand and Laos, eventually dwindled to the regions surrounding Angkor. By the time western explorers visited the crumbling palaces, the population had shrunk to a few hundred monks who tended what remained of the temples in the city center.</p> <p>Perhaps inspired by Gibbon’s thesis, 19th century European archaeologists argued that Angkor perished when it was invaded by the neighboring kingdom of Ayutthaya in 1431, around the same time that Angkor’s ruling elites fled south to Phnom Penh. It was a classic “decline and fall” parable, complete with dissipated leadership and barbarian hordes at the gates. But modern archaeologists working in Cambodia have uncovered a very different timeline of events: Angkor sits at the nexus of two monsoon systems which can cause extreme weather even at the best of times. There is evidence that the city’s infrastructure was wrecked in the early 15th century by two major flood events, interspersed with long droughts. Previously, the city had withstood the onslaught of storms because its kings commanded armies of laborers to dig silt out of its canals, which shored up reservoir walls and kept the city’s farms irrigated during dry seasons. But that labor system broke down at roughly the same time the city did.</p> <p>The Khmer king and local leaders maintained cities through a system called debt slavery, where their subjects worked without financial compensation in exchange for various non-monetary rewards: food, housing, hospitals and more. It was an elaborate dance of coercion and persuasion that ultimately depended on workers wanting to live in Angkor. When the city began to fall apart, the promise of housing lost its lure — why give free labor to live in a flooded mess? Torn apart by internal conflict, the government also didn’t have the means to force people to stay against their will. Workers began to drift away. Instead of giving workers fresh incentives to sustain the city, the royal family fled.</p> <p>Still, people continued to live there for decades, recycling stones from fancy temples to repair a bridge and tending to their farms. Eventually, the city was overtaken by jungle and agricultural lands. Urbanites moved on to other cities or settled in nearby villages. But the Khmer culture never disappeared. People from all over Asia continued to make pilgrimages to Angkor’s great temples; and Theravada Buddhism, which has deep roots in the Khmer Empire, is still practiced in Cambodia today. Now visited by millions of tourists every year, Angkor remains an inspirational ideal in southeast Asian culture, just as classical Rome does in the West.</p> 
<div data-elm-loc="" class="ent-photo ent-photo-fullwidth "> <a name="WY3A6PESOAI6XKW4V54HAGRQZI"></a> <img class="unprocessed photo" src="https://www.washingtonpost.com/resizer/tiZa-69gmWViu9sJklo0eUUzzEE=/480x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/WY3A6PESOAI6XKW4V54HAGRQZI.jpg" data-hi-res-src="https://www.washingtonpost.com/resizer/eeu1j8QD8PNGZTDT5rk8_wq6aJg=/1484x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/WY3A6PESOAI6XKW4V54HAGRQZI.jpg" data-low-res-src="https://www.washingtonpost.com/resizer/tiZa-69gmWViu9sJklo0eUUzzEE=/480x0/arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/WY3A6PESOAI6XKW4V54HAGRQZI.jpg" data-raw-src="https://arc-anglerfish-washpost-prod-washpost.s3.amazonaws.com/public/WY3A6PESOAI6XKW4V54HAGRQZI.jpg" data-threshold="480"> <span class="pb-caption">An aerial view of an Angkor Wat. Now visited by millions of tourists every year, Angkor remains an inspirational ideal in southeast Asian culture, just as classical Rome does in the West. (Tang Chhin Sothy/AFP/Getty Images) </span> </div> <p class="pg-dropCap">This suggests that we need a new definition of civilization, one that isn’t constructed around the story of a recognizable “decline and fall,” but instead follows the multilayered plot twists and transformations that shape any complex society. That conclusion is especially obvious when we consider indigenous civilizations in the Americas, which remain vital despite European settlers’ efforts to erase them — and the tendency of those settlers’ descendants to speak of them as if they were simply gone. Today, as <a href="https://www.cnn.com/2020/11/25/us/indigenous-people-reclaiming-their-lands-trnd/index.html">lawmakers and courts are coming to recognize</a>, indigenous nations have not collapsed, and <a href="https://www.npr.org/2020/07/09/889562040/supreme-court-rules-that-about-half-of-oklahoma-is-indian-land">their claims to land in places like Oklahoma are legitimate</a>.</p> 
<div class="ent-ad-leaderboard ent-ad-container" etadtype="enterprise"></div> <p>Activist Julian Brave NoiseCat, a member of the Canim Lake Band Tsq’escen, told me that he thinks indigenous tribes and nations already live in a post-apocalyptic world. They were nearly wiped out by the violence and disease brought by foreign invaders — but they survived. And that’s in part why he has thrown himself into the process of rebuilding the nation to be more resilient. As a strategist at Washington, D.C., think tank Data for Progress, <a href="https://www.theguardian.com/commentisfree/2020/jul/20/joe-biden-has-endorsed-the-green-new-deal-in-all-but-name">he advised the task force</a> crafting the Green New Deal, a program that pushes back against the narrative of collapse. It is a policy objective, yes, but also an aspirational tale of renewal, sustainability, and justice. One could make the same point about voting rights legislation, which is also aimed at renewing the nation’s commitment to the ongoing survival and dignity of African Americans whose ancestral civilizations were torn from them hundreds of years ago.</p> <p>The idea of collapse is appealing because it allows us to handwave away the political reality of how civilizations transform. Sometimes cultures are abandoned at gunpoint, as they were in many parts of the Americas. Sometimes a culture changes over thousands of years the way the Indus Valley civilization did, slowly evolving from urban to rural to urban again. Still, it doesn’t disappear. Its tribulations, failures and successes remain with us. And that means we aren’t headed into doom, but change — and we, the people, will survive. By working together to include as many people as possible in our democratic process, we can guide that transformation and hopefully do things better this time.</p> 
