title: Guillaume Rozier : le chevalier Scraper et sans reproches.
url: https://www.affordance.info/mon_weblog/2021/05/guillaume-rozier-chevalier-scraper.html
hash_url: d786e761d41716e6074a9345a2610dbf

<p>Guillaume Rozier, jeune ingénieur en visualisation de données, créateur de <a href="https://covidtracker.fr/" rel="noopener" target="_blank">Covid Tracker</a> et de <a href="https://vitemadose.covidtracker.fr/" rel="noopener" target="_blank">Vite Ma Dose</a> vient de recevoir l'ordre national du mérite. </p>
<p>Au-delà du sens que chacun peut prêter à ce genre de distinction, convenons qu'il est indiscutable que Guillaume Rozier mérite d'être reconnu par la nation. Il le méritait d'ailleurs déjà bien avant d'accrocher cette distinction symbolique qui est aussi et surtout au service d'une narration parfaitement orchestrée des communicants de l'Elysée et de la Macronie. </p>
<h2>Rentrer dans l'ordre.</h2>
<p>Le faux suspens des derniers jours au sujet d'une possible distinction honorifique accordée à Guillaume Rozier, les sorties programmées de <a href="https://www.liberation.fr/societe/faut-il-avoir-36-ans-pour-pretendre-a-la-legion-dhonneur-comme-laffirme-olivier-veran-20210518_WZ2EVUEKFVG33GJCAZDTWTJ3TI/" rel="noopener" target="_blank">Véran répondant aux questions programmatiques de médias mainstream</a> au sujet d'une distinction de Guillaume Rozier pour l'ensemble de son oeuvre jouent d'un double intérêt pour le gouvernement.</p>
<p><strong>D'une part il s'agit de faire reculer à l'arrière plan et si possible d'effacer le récit d'un naufrage.</strong> Naufrage qui est celui de la gestion "technique" des données de la pandémie et de la capacité des services de l'état à produire des applications et des services à la hauteur de la crise et des urgences. En témoignent - notamment - les inénarrables errements de l'application "stop covid" puis "tous anti covid" qui est d'ailleurs actuellement sous le coup d'une <a href="https://www.ladepeche.fr/2021/05/21/application-stopcovid-le-parquet-national-financier-enquete-sur-des-soupcons-de-favoritisme-9558352.php" rel="noopener" target="_blank">enquête du Parquet national Financier pour soupçons de favoritisme</a> ... Plus on parlera de la réussite des outils déployés par Guillaume Rozier et plus on pourra souligner de manière opportune à quel point les services de l'état, à défaut d'être en capacité d'en produire de pareille qualité, se sont fait un point d'honneur de les utiliser au mieux et de les "valoriser" et même de leur avoir permis d'exister. La preuve en image et en <a href="https://twitter.com/cedric_o/status/1396068186764816384" rel="noopener" target="_blank">un tweet</a> de notre inénarrable chargé de transition numérique national :-)</p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef026bded33301200c-pi"><img alt="Capture d’écran 2021-05-22 à 13.43.21" class="asset  asset-image at-xid-6a00d8341c622e53ef026bded33301200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef026bded33301200c-500wi" title="Capture d’écran 2021-05-22 à 13.43.21"></a></p>
<p>Effacer les échecs et les errances du régalien donc. Et puis <strong>d'autre part, il s'agit d'enfoncer encore un peu plus le récit libéral de la réussite individuelle</strong>. "<em>Regardez</em>" nous dit-on, "<em>regardez ce que ce jeune ingénieur sorti de nulle part et sans aucune aide publique à réussi à mettre en place tout seul, et tout en continuant de travailler à côté !!</em>" Et alors, mais alors seulement, attendez-vous à la reconnaissance de la nation. C'est l'incarnation du pathétique plagiat auquel Macron s'était livré pour ses <a href="https://www.elysee.fr/emmanuel-macron/2017/12/31/voeux-du-president-de-la-republique-pour-lannee-2018" rel="noopener" target="_blank">voeux à la nation de Décembre 2017</a> en paraphrasant le <a href="https://fr.wikipedia.org/wiki/Discours_inaugural_de_John_Fitzgerald_Kennedy#:~:text=Il%20est%20en%20particulier%20rest%C3%A9,pouvez%20faire%20pour%20votre%20pays." rel="noopener" target="_blank">discours et la formule de John Fitzgerald Kennedy</a> sans le citer : "<em>ne vous demandez pas ce que votre pays peut faire pour vous, mais demandez-vous ce que vous pouvez faire pour votre pays</em>".</p>
<p>Alors que l'ensemble des services de l'état dédiés à la gestion de la donnée et de la statistique publique sombraient**, l'aventure de Guillaume Rozier et de l'écosystème de services qu'il est parvenu à mettre en place constitue la suite d'une narration installée pendant la pandémie ; il s'agissait de tenter d'assimiler et de récupérer l'ensemble des collectifs autonomes qui s'étaient constitués pour fabriquer des masques, des respirateurs et tant d'autres choses alors que là encore les services de l'état s'échinaient à déployer des attestations à imprimer pour les joggers et autres propriétaires canins. Il y avait alors un affrontement violent des "récits" médiatiques, avec d'un côté le catastrophisme pragmatique du regard porté sur l'incompétence coupable du régalien (où sont les masques, les tests, les respirateurs, les lits de réanimation, etc.) et de l'autre <a href="https://www.affordance.info/mon_weblog/2020/05/pourquoi-tant-de-tutos.html" rel="noopener" target="_blank">l'irénisme porté sur un monde de "faiseurs", de "makers" et autres bénévoles dévoués produisant autant de "tutos"</a> palliant les carences de l'état et pour lesquels il ne fallait surtout par que l'on puisse imaginer d'autre rétribution ou de reconnaissance que symbolique.  </p>
<p>** ils sombraient non pas par leur incapacité à collecter ou à modéliser mais par leur incapacité à rendre public, utile et "opérable" ces collectes et ces modélisations. Guillaume Rozier lors de ses différentes interventions pendant la pandémie avait déjà souligné (et regretté) à quel point il était délicat d'obtenir la mise à disposition de certaines données publiques. A l'occasion de sa décoration <a href="https://twitter.com/GuillaumeRozier/status/1396129844317069315" rel="noopener" target="_blank">il a rappelé à quel point la question de l'Open Data devait encore être généralisée et systématisée</a>. Il déclarait d'ailleurs assez innocemment dans une <a href="https://www.cnetfrance.fr/news/centres-de-vaccination-dans-les-entrailles-de-vite-ma-dose-avec-guillaume-rozier-39921125.htm" rel="noopener" target="_blank">interview du 15 Avril 2021</a> : </p>
<blockquote>
<p>"<em>Nous avons fait une réunion avec la "task force Covid interministérielle" parce qu’ils voulaient qu’on leur décrive Vite ma dose, savoir comment ça fonctionnait. Ils nous ont proposé de l’aide mais pour l’instant ça ne nous paraît pas nécessaire.</em>" (sic)</p>
</blockquote>
<p><strong><em>[Bilan de l'opération médaille]</em></strong></p>
<p>[1] Effacer les échecs et les errances du régalien.</p>
<p>[2] Retourner à un récit libéral de la valorisation de l'individu plutôt que du collectif (ou du régalien).</p>
<p>[3] Sans oublier que la médaille remise s'inscrit aussi dans une temporalité claire : ce n'est qu'une fois que la guerre est terminée que l'on remet les médailles.</p>
<p>Le coup du chapeau. Le prix d'une médaille.</p>
<h2>Guillaume Rozier : le chevalier Scraper et sans reproches.</h2>
<p>Techniquement, et au-delà des visualisations de données, Guillaume Rozier est allé faire du scraping (qui veut dire littéralement "racler"), c'est à dire extraire automatiquement des contenus de pages web, dont celles des principaux centres de vaccination et celles de Doctolib et des autres plateformes privées gérant l'accès à la vaccination. Le "scraping" est une vieille technique informatique qui consiste donc à aller "racler" un certain nombre de données sur des sites tiers, grâce à des scripts et programmes informatiques.</p>
<p><a href="https://affordance.typepad.com/mon_weblog/2008/01/crawling-mining.html" rel="noopener" target="_blank">J'ai découvert le web-scraping en 2008</a> lorsque Facebook était un réseau social encore presque confidentiel et qu'à l'aide de son outil "Friend Finder" il s'en allait gaillardement "racler" les fonds de nos carnets d'adresse pour augmenter artificiellement (et illégalement à l'époque) son propre graphe social. C'est le journaliste <a href="https://web.archive.org/web/20090227100500/http://pisani.blog.lemonde.fr/2008/01/07/guerre-des-donnees1-facebook-contre-plaxo/" rel="noopener" target="_blank">Francis Pisani qui à l'époque s'était fait l'écho de cette affaire</a>. Mais si l'on remonte à la très récente affaire Cambridge Analytica, c'est là aussi "grâce" au scraping que tant de données personnelles avaient pu être insidieusement collectées.</p>
<p>Extraire des données sur des sites tiers à l'aide d'outils informatiques sans que les utilisateurs n'en soient nécessairement informés et sans que les sites hôtes n'aient explicitement fourni leur accord, est encore aujourd'hui source d'un certain nombre de batailles juridiques. Le scraping peut en effet s'effectuer de manière ... plus ou moins légale, morale et légitime. Pour faire simple, disons en gros que <a href="https://finddatalab.com/web-scraping-legal" rel="noopener" target="_blank">le scraping est légal tant qu'il poursuit des objectifs légaux et est conforme au RGPD</a>. Débrouillez-vous avez ça ;-)</p>
<p>Mais il existe aussi nombre de cas dans lesquels le scraping devient illégal et que l'on peut en gros résumer autour des <a href="https://www.deshoulieres-avocats.com/facebook-riposte-contre-le-data-scraping/" rel="noopener" target="_blank">points suivants que j'emprunte à ce cabinet d'avocats</a> : </p>
<ol>
<li><em>"<strong>Traitement illicite de données personnelles</strong> (violation du RGPD) (...)</em></li>
<li><em><strong>Atteinte portée à un système de traitement automatisé de données</strong> (STAD) : Dans le cas où la collecte de données via le scraper réalise une intrusion dans un système informatique, de délit d’atteinte à un SATD pourrait être caractérisé. (...)</em></li>
<li><em><strong>Parasitisme</strong> : L’entreprise victime des faits devra dans ce cas prouver que la personne qui recourt au data scraping a porté atteinte à des investissements réalisés pour la constitution des données.</em></li>
<li><em><strong>Concurrence déloyale</strong> : Si la copie des données est faite de telle sorte que les internautes confondent l’entreprise qui a extrait les données et l’entreprise qui les a collectées, alors un acte de concurrence déloyale par création d’un risque de confusion pourrait être caractérisé.</em></li>
<li><em><strong>Contrefaçon de base de données</strong> : Si le scraping a consisté à extraire toutes les données d’une importante base de données, alors un acte de contrefaçon de base de données pourrait être retenu. Toutefois, cette infraction reste dans les faits très difficile à caractériser.</em></li>
<li><em><strong>Contrefaçon de droits d’auteur</strong> : Si le scraping permet de copier une création protégée par le droit d’auteur, alors cette copie pourrait constituer une contrefaçon de droit d’auteur."</em></li>
</ol>
<p>On voit mal - et heureusement ! - Doctolib ou d'autres attaquer les applis et les services de Guillaume Rozier en justice pour scraping illégal. Mais ... si l'on sort du contexte émotionnel, politique et symbolique de la pandémie et de l'accès aux vaccins ou du suivi épidémiologique, alors au moins sur les points de "parasitisme" et de "concurrence déloyale", et même sur l'atteinte (intrusion) portée à un système de traitement automatisé de données, on a déjà vu nombre d'entreprises faire preuve d'un absolu cynisme pour attaquer des initiatives citoyennes. Il est en tout cas au moins théoriquement intéressant de se poser la question d'une éventuelle recevabilité de ce type de plainte sur ce genre d'initiative citoyenne dans un contexte autre que la pandémie actuelle et l'adhésion légitime portée au travail de Guillaume Rozier. D'autant que je rappelle que si l'activité de scraping n'a rien d'illégal (à condition de respecter le RGPD et de poursuivre des objectifs légaux), et en complément des cas évoqués ci-dessus, la réutilisation des données "scrapées" peut poser davantage de questions juridiques complexes, notamment liées à la nature et au niveau de transformation qu'elles auront subies dans leur nouvel emploi. </p>
<p>Si <a href="https://www.cnetfrance.fr/news/centres-de-vaccination-dans-les-entrailles-de-vite-ma-dose-avec-guillaume-rozier-39921125.htm" rel="noopener" target="_blank">l'extraction que décrit Guillaume Rozier à partir des fichiers en Open Data du gouvernement ne semble poser évidemment aucun problème</a>, l'extraction par un particulier de ces données depuis des plateformes privées sous mission d'état (mais dans quel cadre exact ?) pose <em>a minima</em> question. Non pas, encore une fois, sur le plan de l'éthique de Guillaume Rozier (les données personnelles collectées via Vite Ma Dose ne sont pas conservées et sont uniquement stockées dans le navigateur et l'ensemble du code est vérifiable dans le <a href="https://github.com/rozierguillaume/covidtracker-tools" rel="noopener" target="_blank">GitHub qui documente l'outil</a>). En revanche, les données collectées par Doctolib (et les autres plateformes privées) à l'occasion de cette crise et urgence sanitaire, et dans le cadre d'un mandat gouvernemental qui les place en situation effective de délégation (ou de privatisation) de service public ... là par contre ... y'a moyen de discuter 5 minutes :-) D'autant que <a href="https://www.lemonde.fr/economie/article/2021/05/20/securite-des-donnees-position-hegemonique-faut-il-avoir-peur-de-doctolib_6080789_3234.html" rel="noopener" target="_blank">la plateforme Doctolib hébergée sur le cloud d'Amazon Web Services n'est elle-même pas exempte d'importants problèmes de sécurité</a>. </p>
<h2>Un mal plus profond.</h2>
<p>Si la 6ème puissante économique mondiale (la France) n'arrive pas aujourd'hui à sortir "son" vaccin, et si elle doit s'en remettre à l'initiative individuelle pour produire des services régaliens, cela relève d'un mal plus profond que ces seuls symptômes de surface. </p>
<p>Si l'on s'en tient à la question de la santé publique et des données en relevant, le magazine Cash Investigation révélait l'autre jour <a href="https://www.francetvinfo.fr/sante/cash-investigation-on-vous-resume-la-polemique-autour-d-iqvia-et-des-donnees-de-sante_4630843.html" rel="noopener" target="_blank">le trafic crapuleux auquel se livrent des "Data Brokers" comme Iqvia</a> sur nos données médicales, et qui est le coeur de leur modèle d'affaire.</p>
<p>Il y a plus d'un an et demi je vous parlais de <a href="https://www.affordance.info/mon_weblog/2020/01/diabete-dieu-health-data-hub-holdup.html" rel="noopener" target="_blank">l'ahurissant hold-up commis sur nos données de santé par l'impéritie programmatique du Health Data Hub</a> pour lequel au motif tout à fait farfelu que la France ne disposerait pas d'opérateurs de Cloud offrant des conditions de sécurité suffisante (sic) on allait donc confier l'hébergement de nos données de santé à ... Microsoft. A peine lancé ledit Health Data Hub, voici que son architecte en chef, <a href="https://www.lemonde.fr/planete/article/2019/12/24/donnees-de-sante-conflit-d-interets-au-c-ur-de-la-nouvelle-plate-forme_6023918_3244.html" rel="noopener" target="_blank">Jean-Marc Aubert, se barre et qu'on le retrouve comme responsable France de la société ... Iqvia</a>, oui oui, la même que celle dénoncée par Cash Investigation. La vie est bien faite. </p>
<p>Confier l'hébergement de nos données de santé à Microsoft tout en s'étranglant avec des trémolos dans la voix de la dimension particulièrement stratégique desdites données, rien que ça mérite déjà un premier prix de comédie. Mais vient alors forcément le moment où les citoyens, qui sont toujours <em>a priori</em> moins cons que les intentions qu'on leur prête, vont finir par demander des comptes. Alors on invente une nouvelle narration. Ici c'est celle du "Cloud souverain". La narration, le storytelling du "Cloud souverain" (expression qui fleurit depuis quelques années) se résume en 4 temps (<a href="https://www.01net.com/actualites/la-france-veut-construire-son-cloud-souverain-avec-les-technologies-americaines-2042842.html" rel="noopener" target="_blank">absolument authentiques</a> et parfaitement documentables). </p>
<p><em>Premier temps :</em> expliquer que jamais on ne bossera, pour des secteurs régaliens, avec Google, Microsoft et les autres, parce que oui on a bien compris que c'était trop dangereux et limite irresponsable. Laisser infuser. </p>
<p><em>Deuxième temps :</em> passer des contrats avec Microsoft pour l'équipement du parc informatique des armées et - entre autres - de l'éducation nationale. Rire un bon coup. Profiter de cet éclat de rire partagé pour filer également à Microsoft l'hébergement des données de santé de la population tout entière. Rire encore. </p>
<p><em>Troisième temps :</em> cesser de rire à la télé, feindre le sentiment de responsabilité, se draper dans les oripeaux de lapin et de la dignité et annoncer gravement que pour régler tous ces problèmes dont on a désormais pleinement conscience on va créer ... un label de confiance. Rire sous cape.</p>
<p><em>Quatrième (et dernier) temps</em> : <a href="https://www.journaldunet.com/web-tech/cloud/1500977-cloud-souverain-le-gouvernement-ouvre-la-porte-a-google-et-microsoft/" rel="noopener" target="_blank">attribuer ce label de confiance ... à Amazon, Google et Microsoft</a>. Fermer les yeux et dans sa tête faire des fucks au monde entier et aux peuple dont vous êtes supposé représenter et protéger les intérêts souverains.</p>
<p>Comme <a href="https://twitter.com/gchampeau/status/1396548904448049156" rel="noopener" target="_blank">le rappelait Guillaume Champeau</a> à propose de ce dernier temps : </p>
<blockquote>
<p>"<em>Dire qu'on a de la souveraineté numérique avec du logiciel Cloud américain hébergé par des boîtes FR/UE, c'est un peu dire qu'on a la souveraineté alimentaire parce que certes, on importe toute la nourriture qu'on consomme, mais c'est vendu par des grandes surfaces françaises.</em>"</p>
</blockquote>
<h2>Infrastructures sociales.</h2>
<p>Par-delà les aventures du chevalier Guillaume Rozier, et par-delà la gabegie éthique et politique du Health Data Hub, voilà <a href="https://fr.wikipedia.org/wiki/Privatisations_sous_le_gouvernement_de_Jacques_Chirac_(1986-1988)" rel="noopener" target="_blank">déjà presque 40 ans</a> que l'on pense la gestion des infrastructures publiques (des autoroutes à la poste en passant par l'énergie) en termes de délégation au privé, en s'astreignant aujourd'hui à euphémiser cette réalité pour la rendre plus acceptable socialement (là où l'on parlait hier sans ambages de "<em>privatisations</em>" on préfère aujourd'hui parler pudiquement de "<em>partenariats public privé</em>").  Du coup quand s'est posée la question des infrastructures numérique, le privé était là avant et avait pris une avance d'autant plus difficilement rattrapable que la volonté de la rattraper faisait cruellement défaut aux décideurs publics et politiques.</p>
<p>[Il ne faut jamais cesser de rappeler que si "l'internet" a pu se développer, aux Etats-Unis comme en France, il l'a fait à une époque où l'ensemble des infrastructures de son déploiement étaient sous administration publique (France Télécom pour l'hexagone) et que ceci n'est pas totalement étranger au succès de cela.]</p>
<p>Par un de ces étranges et mortifères renversements de valeurs, c'est aujourd'hui le secteur privé qui pense comme un état (les infrastructures d'abord) et c'est l'état qui "pense" comme le secteur privé du début du 20ème siècle (c'est à dire uniquement au prisme d'une concurrence entre services autorisant différentes formes de concentration, de dégraissages et de licenciements ou de fin des "statuts").</p>
<p>Ainsi et alors même que tout le monde joue les pleureuses autour du "Cloud souverain" et des données de santé, voilà plus de 4 ans que <a href="https://affordance.typepad.com/mon_weblog/2017/03/lettre-zuckerberg.html" rel="noopener" target="_blank">Zuckerberg parle explicitement de Facebook comme d'une "infrastructure sociale"</a> et qu'Amazon Web Services (AWS) et Microsoft Azure se partagent l'essentiel de l'infrastructure Cloud de la planète**. Et que comme si cela ne suffisait pas, on leur file donc rubis sur l'ongle et petit doigt sur la couture du label de confiance, les rares données stratégiques qu'ils ne possédaient pas encore. Deux quasi-monopoles se partageant donc une infrastructure Cloud dont une seule société <a href="https://www.leparisien.fr/high-tech/pourquoi-netflix-represente-un-quart-du-trafic-internet-francais-28-06-2019-8105610.php" rel="noopener" target="_blank">(Netflix) est par ailleurs capable de squatter jusqu'à 40% des besoins mondiaux en bande passante</a>.</p>
<p>** A lui seul et comme rappelé dans <a href="https://www.sciencespo.fr/public/chaire-numerique/wp-content/uploads/2021/05/RP-Puissances-des-plateformes-num%C3%A9riques-territoires-et-souverainet%C3%A9s-Dominique-BOULLIER-Mai-2021-1.pdf" rel="noopener" target="_blank">ce formidable papier de Dominique Boullier</a>, "<em>AWS (Amazon Web Services) occupe au moins 30 % du marché de tous les composants du Cloud (hébergement, software as a service, capacités de calcul)</em>"</p>
<p>Les GAFAM que l'on présente trop souvent à tort comme autant d'opérateurs de "services" éthérés parce que distribués "dans le cloud" sont avant tout aujourd'hui des industries lourdes disposant d'infrastructures équivalentes en taille, en proportion et en pollution à ce qu'étaient celles de la sidérurgie ou du nucléaire dans les siècles précédents. Rien d'ailleurs, je le dis et le montre souvent à mes étudiantes, ne ressemble autant à une centrale nucléaire qu'un Data Center. </p>
<h2>Des communautés sans communs.</h2>
<p>Lorsque Zuckerberg évoque en 2017 la question d'une infrastructure sociale dans sa <a href="https://affordance.typepad.com/mon_weblog/2017/03/lettre-zuckerberg.html" rel="noopener" target="_blank">lettre à la nation Facebook titrée "Building a Global Community"</a>, voici la manière dont il en parle : </p>
<blockquote>
<p>"<em>Dans des temps comme ceux que nous traversons actuellement, la chose la plus importante que nous puissions faire chez Facebook, est de développer les infrastructures sociales qui donneront aux gens la capacité de construire une communauté globale qui fonctionne pour chacun d'entre nous.</em>"</p>
</blockquote>
<p>Trivialement on a l'habitude de désigner par "infrastructure sociale" des biens et des services publics essentiels pour faciliter la vie des gens et - idéalement - permettre d'assurer une équité républicaine. Une "infrastructure sociale" rassemble donc les services d'éducation, de transport, de santé, de logement, de gestion de l'eau, de gestion des déchets, etc.</p>
<p>Zuckerberg, lui, distingue dans sa lettre deux grands types "d'infrastructures sociales" : </p>
<blockquote>
<p>"<em>La première pour encourager l'engagement dans les processus politiques existants" (appel à aller voter notamment pour lutter contre l'abstention). La seconde pour établir de nouveaux processus participatifs dans des prises de décisions collectives pour les citoyens du monde. Notre monde est plus connecté que jamais, et nous faisons face à des problèmes globaux qui dépassent les frontières nationales. En tant que première communauté mondiale, Facebook peut explorer et developper des projets de gouvernance citoyenne renouvelée à une échelle massive.</em>"</p>
</blockquote>
<p>Dans la doxa de Facebook et de son fondateur, l'infrastructure sociale est réduite à l'échelle de l'individu et elle inverse la perspective régalienne. Les infrastructures sociales ne sont pas une nécessité préalable, un cadre de l'entendement, elles ne sont plus de d'opportunes commodités négociables. C'est là l'occasion d'une sorte de <a href="https://fr.wikipedia.org/wiki/Titrisation" rel="noopener" target="_blank">titrisation</a> de l'action politique oeuvrant pour le bien commun.</p>
<p>Il ne s'agit pas de penser des infrastructures permettant à chacun de s'émanciper ou bien d'accéder à des services publics fondamentaux, il s'agit d'expliquer que c'est de la responsabilité de chacun de "<em>participer</em>" ou de "<em>s'engager</em>" et qu'à l'instar de l'intendance jadis, "<em>l'infrastructure suivra</em>". Et si l'infrastructure suivra, c'est parce que l'infrastructure, dans Facebook ... c'est nous. Et qu'en effet nous suivons pour l'essentiel ce que la gouvernementalité algorithmique de la plateforme calcule comme devant être suivi ; et qu'elle le fait dans un temps réel qui est celui de la guidance économique des comportements au service d'un temps politique plus long qui est celui de la fabrique des consentements. </p>
<p>Quand Zuckerberg explique qu'il veut "<em>faire de Facebook une infrastructure sociale</em>" il nous dit que le poids de la "superstructure" de Facebook repose sur la mise en relation de chacune des individualités qui la composent, qui en sont "l'infra - structure". Ce n'est pas le nous "sujet" qui compose l'infrastructure de la firme, mais l'indice calculable et assignable de l'ensemble fragmentable de nos comportements, publications et interactions cumulées dans la production d'une "architecture de service" métastable. C'est un paradoxe que je souligne souvent devant mes étudiantes mais pour mesurer cette métastabilité et le poids de l'individuation ainsi calculatoirement titrisée et statistiquement collectivisée, il faut s'imaginer ce que deviendrait en quelques jours la plateforme si nous cessions entièrement d'y interagir.</p>
<p>Le résultat de cette vision du monde - celle de Facebook mais plus globalement celle de la frontière politique très mince entre le courant économiquement libéral et politiquement libertarien - c'est que si l'on demande à chaque individu "super-structurel" de choisir son école, sa prise en charge médicale, sa consommation énergétique, son mode de transport, et ainsi de suite, on s'éloigne à chaque fois de la construction politique d'un commun. Or c'est très précisément ce qu'entend faire Zuckerberg quand il évoque cette infrastructure sociale en disant vouloir "<em>explorer et developper des projets de gouvernance citoyenne renouvelée à une échelle massive.</em>" La <em><strong>gouvernance citoyenne à une échelle massive</strong></em> ce n'est ni un oxymore ni une aporie, ce n'est pas non plus le prolongement recyclé du vieux slogan de "<em>l'agir local et penser global</em>" : c'est un leurre. Plus précisément c'est assumer qu'à des échelles massives de gouvernance la part citoyenne infrastructurelle doit accepter de se dissoudre et de se soumettre à une super-structure qui l'oriente et qui seule est en capacité de déterminer ce qu'il conviendrait de faire "<em>pour tous</em>" à partir du moment où chacun serait en capacité de penser ce qu'il convient de faire "<em>pour soi</em>".  </p>
<p>Le changement de paradigme pourrait être résumé comme suit : là où les infrastructures publiques garantissaient que le service offert à tous soit davantage que la seule somme des parties y ayant accès, il s'agit aujourd'hui de construire une république (au sens étymologique de "chose publique") dans laquelle au motif d'économies d'échelle, chaque service offert ne le serait qu'à l'aune des individus considérés comme légitimes pour y avoir accès sans que jamais la légitimité conditionné de cet accès ne puisse être questionnée ou remise en cause par les individus eux-mêmes.</p>
<p>C'est ce que l'on observe lorsque l'on s'attache par exemple à l'étude de la manière dont <a href="https://www.internetactu.net/2018/01/15/de-lautomatisation-des-inegalites/" rel="noopener" target="_blank">ce sont les inégalités qui se trouvent automatisées les premières</a>, c'est aussi, pour prendre un exemple récent, ce qui se passe quand les populations les plus pauvres de Seine Saint-Denis ne peuvent avoir accès à leurs créneaux de vaccination car l'infrastructure "Doctolib" n'est pas pensée pour celles et ceux vivant une discrimination numérique pourtant parfaitement documentée et anticipable. Ou comment, à la faveur d'une privatisation de l'architecture de santé publique, passer de "<em>gouverner c'est prévoir</em>" à "<em>gouverner c'est favoriser</em>".</p>
<h2>Karl Marx Zuckerberg.</h2>
<p>Ce qui s'opère finalement, c'est fondamentalement un renversement des cadres de l'analyse Marxiste où (<a href="https://fr.wikipedia.org/wiki/Infrastructure_et_superstructure" rel="noopener" target="_blank">en gros</a>) les choses se distribuaient ainsi : </p>
<blockquote>
<p>"<em>L'infrastructure (...) désigne ce qui est relatif à la production. Il s'agit des conditions de production (climat, ressources naturelles) ; des forces productives (outils, machines) ; et aussi des rapports de production, c'est-à-dire de la manière dont les classes sociales sont organisées en vertu de leur place dans la production. (...) L'infrastructure permet et produit la superstructure (...). La superstructure désigne l'ensemble des idées d'une société, c'est-à-dire ses productions non matérielles.</em>"</p>
</blockquote>
<p>Lorsque l'individu devient un "indivis" calculable (c'est à dire "<em>un bien sur lequel plusieurs personnes ont un droit et qui n'est pas matériellement divisé entre elles"), </em>et lorsqu'il est non plus l'agent mais l'objet de la production, et qu'en tant qu'objet dépendent de lui des conditions de productions (liées à la langue, au niveau de vie, à <a href="https://affordance.typepad.com/mon_weblog/2018/02/cest-la-lutte-algorithmique-finale-.html" rel="noopener" target="_blank">la classe sociale</a>, etc.), lorsque les rapports sociaux sont (en partie) réglementés par la visibilité à laquelle pourvoie <a href="https://www.affordance.info/mon_weblog/2018/11/gilets-jaunes-internet-familles-modestes-facebook.html" rel="noopener" target="_blank">l'algorithme des pauvres gens</a> ou bien, en miroir, celui des classes les plus aisées, alors il faut, mais un peu tard, s'interroger sur la nature de la superstructure ainsi produite. Que sont les productions non matérielles circulant dans les espaces du droit, de la morale, des religions, des institutions politiques à partir d'une telle infrastructure ? </p>
<p>[Pour désigner cette nouvelle lutte des classes, <a href="https://www.cairn.info/revue-multitudes-2013-3-page-191.htm" rel="noopener" target="_blank">Wark McKenzie parle de l'émergence d'une "<em>classe vectorialiste</em>"</a> qu'elle définit et décrit ainsi : </p>
<blockquote>
<p>"<em>Alors que la vieille classe dominante contrôlait les moyens de production, la nouvelle classe dominante éprouve un intérêt limité pour les conditions matérielles de la production, pour les mines, hauts fourneaux et chaînes de montage. Son pouvoir ne repose pas sur la propriété de ces choses, mais sur le contrôle de la logistique, sur la manière dont elles sont gérées.</em>" ]</p>
</blockquote>
<h2>La noosphère est un actif comme les autres.</h2>
<p>La réponse est observable et (notamment) chroniquée sur ce blog depuis plus de 10 ans. Après que <a href="https://www.cairn.info/revue-hermes-la-revue-2009-1-page-33.htm" rel="noopener" target="_blank">l'homme soit devenu un document comme les autres</a>, voici que la <a href="https://fr.wikipedia.org/wiki/Noosph%C3%A8re" rel="noopener" target="_blank">noosphère</a> (sphère de la pensée humaine) est devenue un actif comme les autres.</p>
<blockquote>
<p>"<em>nos traces, ce commun qui paraissait sans véritable valeur, ne sont pas captées pour être vendues en tant que telles (des datasets selon Beauvisage et Mellet, 2020) : elles alimentent les patterns produits par les plateformes qui les revendent aux marques mais surtout  permettent d’envoyer d’envoyer des signaux aux investisseurs, élément toujours négligé dans les études de marketing ou de sociologie. Toutes ces traces sont des assets qui peuvent faire l’objet de probabilisations, de prédictions et devenir ainsi une source de spéculation</em>" (Dominique Boullier in "<a href="https://www.sciencespo.fr/public/chaire-numerique/wp-content/uploads/2021/05/RP-Puissances-des-plateformes-num%C3%A9riques-territoires-et-souverainet%C3%A9s-Dominique-BOULLIER-Mai-2021-1.pdf" rel="noopener" target="_blank">Puissance des plateformes numériques : territoires et souverainetés</a>")</p>
</blockquote>
<p>Au-delà des traces ce sont donc aujourd'hui les idées et leur(s) circulation(s) sur lesquelles Facebook (et d'autres) entendent déployer la superstructure de gouvernance la plus apte à continuer de discipliner les individus mis à la tâche dans les plateformes.</p>
<h2>"Accipit ut det"</h2>
<p>Derrière l'histoire de la médaille remise à Guillaume Rozier, derrière le scandale des données de santé, derrière l'indigence et l'hypocrisie des discours politiques rapportés aux enjeux de la "souveraineté numérique", si aujourd'hui <a href="https://www.franceculture.fr/emissions/la-vie-numerique/start-ou-etat-plateforme-macron-des-idees-du-17eme-siecle" rel="noopener" target="_blank">l'état se rêve en plateforme et si la nation se pense en "start-up"</a>, alors même que tout ce qu'il reste de la puissance publique est <a href="https://www.francetvinfo.fr/sante/maladie/coronavirus/vaccin/covid-19-l-ingenieur-a-l-origine-de-vite-ma-dose-recoit-l-ordre-national-du-merite_4633591.html" rel="noopener" target="_blank">incapable de produire un tableau de bord d'indicateurs épidémiques et sanitaires à la fois précis, contextuel, lisible et utile</a> au grand public autant qu'aux épidémiologistes chevronnés, c'est précisément parce que les premiers cercles économiques et politiques ne sont plus capables, sur des questions régaliennes, de raisonner en termes d'infrastructures mais uniquement d'actifs capitalisables. La spéculation plutôt que l'accumulation. C'est pour cela qu'à la question de savoir s'il faut s'inquiéter de la domination de Doctolib, Cédric O répond que "<em>non"</em> au seul motif que ... "<a href="https://twitter.com/cedric_o/status/1396382369419075587" rel="noopener" target="_blank">pour une fois que c'est une entreprise française qui domine, réjouissons-nous.</a>" </p>
<p>La page Wikipédia consacrée au <a href="https://fr.wikipedia.org/wiki/Pierre_Terrail_de_Bayard" rel="noopener" target="_blank">chevalier Pierre Teillard de Bayard</a>, plus connu sous son pseudo de chevalier <span>scraper</span> sans peur et sans reproche, nous apprend que l'une de ses devises était "<em>Accipit ut det</em>" qui signifie "<em>Il reçoit pour donner.</em>"</p>
<p>Elle s'applique parfaitement à l'oeuvre de Guillaume Rozier et des autres bénévoles qui l'ont accompagné. Mais elle ne fait pas une politique ni une infrastructure de santé publique. </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef026bded3da3e200c-pi"><img alt="Capture d’écran 2021-05-25 à 14.27.50" class="asset  asset-image at-xid-6a00d8341c622e53ef026bded3da3e200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef026bded3da3e200c-500wi" title="Capture d’écran 2021-05-25 à 14.27.50"></a>A gauche : Bayard le chevalier sans peur et sans reproche (source <a href="https://fr.wikipedia.org/wiki/Pierre_Terrail_de_Bayard#/media/Fichier:Pierre_Terrail_de_Bayard.jpg" rel="noopener" target="_blank">Wikipedia</a>)<br>A droite : Rozier le chevalier scraper et sans reproche (source <a href="https://www.lefigaro.fr/secteur/high-tech/guillaume-rozier-traqueur-ne-20210219" rel="noopener" target="_blank">Sébastien Soriano pour Le Figaro</a>)</p>
<h3><em>Accipiunt ut det</em>. Ils reçoivent pour donner.</h3>
