title: Ukraine. Para Bellum Numericum. Chronique du versant numérique d'une guerre au 21ème siècle.
url: https://www.affordance.info/mon_weblog/2022/02/guerre-ukraine-numerique.html
hash_url: 31293aa75259e6e704ec714b5a4712cf

<p>Il y a déjà de longues années, je présentais le média Twitter <a href="https://iutlaroche.univ-nantes.fr/formation/nos-formations/but-information-et-communication" rel="noopener" target="_blank">à mes étudiant.e.s</a> en leur expliquant qu'il était vital de s'y intéresser car s'y donnaient à voir non seulement des informations vitales mais aussi à valeur patrimoniale que l'on se devait de suivre attentivement et, pour certaines d'entre elles, de s'efforcer de conserver. Et je prenais ce qui semblait alors assez surréaliste et baroque, <a href="https://affordance.typepad.com/mon_weblog/2012/11/cest-la-guerre-sur-twitter.html" rel="noopener" target="_blank">l'une des premières "déclarations du guerre" ce faisant exclusivement via ce média</a>. C'était le 14 novembre 2012, et <a href="https://twitter.com/IDF/status/268722403989925888" rel="noopener" target="_blank">le compte Twitter officiel de l'armée Israëlienne annonçait lancer des frappes sur le peuple palestinien vivant dans la bande de Gaza</a>.</p>
<p>Depuis cette première déclaration de guerre via Twitter, les choses ont énormément changé et c'est l'écosystème numérique dans son entier, avec au premier plan les grande plateformes sociales, qui jouent un rôle déterminant, à la fois dans des opérations de désinformation ou de propagande, mais aussi plus globalement sur le plan géostratégique et géopolitique.</p>
<p>Il y a 10 ans de cela, déclarer la guerre sur Twitter était une anomalie. Aujourd'hui et avec la guerre aux portes de l'Europe en Ukraine, l'anomalie serait d'imaginer une guerre sans Twitter.</p>
<p>A partir de ce que révèle chaque jour la guerre en Ukraine, je veux dans cet article essayer de faire un point, forcément provisoire, sur ce qui se joue lors d'une guerre dans, par, grâce et à cause des grands écosystèmes numériques et de leur écho médiatique et géopolitique.</p>
<h2>La guerre des images.</h2>
<p>D'abord il y a la guerre de l'émotion et de la propagande, qui marchent toujours ensemble et qui valent tant pour les agresseurs que pour les agressés. Les médias sociaux (lorsque leur accès est encore possible et relativement "libre" pour les populations civiles), les médias sociaux sont les maîtres du tempo émotionnel de la viralisation de séquences qui, si elles ne décident jamais de l'issue d'un conflit, sont en capacité d'agir sur les opinions locales comme internationales. On pourra ici, sans prétendre à l'exhaustivité, en citer quelques-unes parmi les plus marquantes.</p>
<p><strong>La guerre des images.</strong> L'image de ce jeune couple ukrainien en arme. Déjà iconique et déjà déclinée dans tant de versions, assortie de tant de hashtags. Qui convoque immédiatement la phrase réflexe. Ils feront l'amour <em>et aussi</em> la guerre.</p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0278806d9a68200d-pi"><img alt="FMiPOeMWQAIzj5b" class="asset  asset-image at-xid-6a00d8341c622e53ef0278806d9a68200d img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0278806d9a68200d-500wi" title="FMiPOeMWQAIzj5b"></a></p>
<p><strong>Et puis il y a les mots.</strong> Les vidéo "live" du <a href="https://www.youtube.com/watch?v=p-zilnPtZ2M" rel="noopener" target="_blank">président Zelinski et de son discours de 9 minutes au lendemain de l'annonce de l'entrée des troupes russes</a>. Un discours d'une force et d'une puissance assez extraordinaire et qui achève de lui conférer, en tout cas pour celles et ceux qui le découvrent à cette occasion, une stature de chef d'état dépassant les caricatures que l'on faisait de lui lorsqu'on ne retenait de son accession au pouvoir que les fait qu'il était un ancien acteur comique ayant incarné dans une série, le rôle du président Ukrainien. </p>
<p>Il y a aussi cette autre vidéo, toujours du président Zelinski, où il prouve qu'il n'a pas fui et n'a pas été abattu en se filmant la veille de l'attaque nocturne sur Kiev avec des membres de son gouvernement. Vidéo qui est devenue virale et <a href="https://twitter.com/SaoSasha/status/1497311531041640450" rel="noopener" target="_blank">que l'on voit circuler avec différents montages musicaux</a> visant à la transformer en outil de propagande.</p>
<p>Chacune des apparitions de Zelinski est bien sûr scrutée, mais son expression publique sur les médias sociaux est, <a href="https://www.linkedin.com/feed/update/urn:li:activity:6903380771646574592/" rel="noopener" target="_blank">comme l'analyse Romain Pigenel</a>, un cas d'école : </p>
<blockquote>
<p><em>"Cas d'école (...) de communication asymétrique, puisque ce système de communication est à la fois plus agile, et en définitive plus performant, que tout un appareil de propagande classique - sous réserve, bien sûr, du libre accès de ses "cibles" potentielles à Internet. En outre, chaque vidéo contribue à l'augmentation exponentielle de son nombre d'abonnés, et donc de soutiens potentiels (ou au moins de témoins) à sa cause.</em></p>
<p><em>Rappelons que le président ukrainien est un expert du genre, et qu'il s'était fait élire en 2019 par une campagne présidentielle atypique, reposant sur ... les réseaux sociaux et ses vidéos."</em></p>
</blockquote>
<p><a href="https://twitter.com/ZelenskyyUa" rel="noopener" target="_blank">Son compte Twitter</a> comptait Samedi 26 Février plus de 2,8 millions de followers (3,4 millions ce dimanche soir). Il semble s'efforcer de continuer à poster très régulièrement, à la fois en ukrainien et en anglais, principalement pour attester d'une narration diplomatique des contacts qu'il continue de nouer avec différents états. La vidéo du 26 février à 7h du matin qu'il poste <a href="https://twitter.com/ZelenskyyUa/status/1497450853380280320" rel="noopener" target="_blank">pour prouver qu'il est toujours vivant et présent sur place</a>, comptait samedi soir plus de 16 millions de vues. Ces tweets sont aussi une pulsation particulière, comme celle d'une ligne de vie, celle d'une preuve de vie. Et lorsque ce rythme ralentit ou s'interrompt, chacun s'interroge.</p>
<p>Par le témoignage des journalistes et correspondants locaux sur place, chacun mesure qu'il n'y a chez Zelinski nulle forfanterie mais qu'il faut un courage singulier pour tenir ces discours et diffuser ces preuves de présence, lors même qu'il se sait la cible numéro 1 des armées de Poutine (<a href="https://www.thetimes.co.uk/article/volodymyr-zelensky-russian-mercenaries-ordered-to-kill-ukraine-president-cvcksh79d" rel="noopener" target="_blank">dont les mercenaires de la force Wagner</a>), et qu'il mesure parfaitement qu'en dehors d'un soutien logistique en armes et équipements défensifs, aucun pays ne lui viendra en aide par l'envoi de troupes. Son courage est d'autant plus flagrant que sa solitude et celle des citoyens ukrainiens semble absolue sur le plan militaire.</p>
<h2>La guerre en sources ouvertes.</h2>
<p>Dans le flot continu des images qui se propagent sur les médias sociaux à l'occasion de chaque conflit dans le monde, la part des éléments de désinformation est une constante. Car les guerres se ressemblent toutes. Alors on y revoit toujours circuler des images de conflits anciens dont il est presque impossible de déterminer, sans un temps d'analyse, si elles sont, premièrement authentiques, et deuxièmement, un témoignage de ce qui se passe actuellement en Ukraine. </p>
<p>Chacun, citoyen ou journaliste, Ukrainien ou étranger, présent sur place, est en mesure de documenter le conflit qu'il traverse, vit et éprouve. Mais chacun d'entre nous, à distance, dans le flot continu des partages de comptes qui nous ne suivons habituellement pas, n'est pas en mesure de trier <em>a priori</em> le bon grain de l'ivraie, les témoignages authentiques et les éléments de désinformation, qu'ils soient d'ailleurs volontairement publiés ou accidentellement repris.</p>
<p>D'où l'intérêt d'initiatives comme celle de <a href="https://twitter.com/StevenJambot/status/1496901518183833604" rel="noopener" target="_blank">Steven Jambot qui publie et maintient à jour une liste des comptes authentifiés de journalistes de médias francophones envoyés spéciaux en Ukraine</a> ; mais aussi ou celles d'autres journalistes ou activistes que l'on dit spécialisés "OSINT" (Open Source INTelligence), c'est à dire avec l'habitude de travailler à partir de sources ouvertes, même si là encore la prudence est de mise comme on l'a vu à propos des <a href="https://twitter.com/vincentglad/status/1496779204498763780" rel="noopener" target="_blank">supposées métadonnées permettant de dater les discours (et les intentions) d'entrée en guerre de Poutine</a> avant que la guerre ne soit effectivement déclarée. On signalera également la liste agrégée par <a href="https://twitter.com/i/lists/1497480890028634120" rel="noopener" target="_blank">Bluetouff et qui rassemble plus d'une centaine de sources diplomatiques</a>.</p>
<h2>WikipéWar</h2>
<p>Impossible de ne pas évoquer le rôle central que joue aujourd'hui Wikipédia dans l'actualisation et la documentation en temps réel des situations de conflit. Et la guerre en Ukraine en fournit chaque jour des exemples. Fabricio Cardenas, un des administrateurs de l'encyclopédie, <a href="https://twitter.com/bibliofab66/status/1496785203502600192" rel="noopener" target="_blank">expliquait</a> ainsi le 24 février :</p>
<blockquote>
<p>"<em>Alors que l'attaque de la Russie contre l'Ukraine débutait ce matin à 4h, l'article "Invasion de l'Ukraine par la Russie en 2022" était créé sur Wikipédia dès 5h42. Une vingtaine de contributeurs sont déjà intervenus (je viens de mettre à jour la carte). A cette heure, l'article existe déjà sur les Wikipédia en 36 langues (dont le russe et l'ukrainien bien sûr).</em>"</p>
</blockquote>
<p>Deux jours avant le déclenchement "officiel" du conflit, le 22 février, c'est une guerre d'édition qui démarrait <a href="https://affordance.typepad.com/mon_weblog/2016/11/wikipediem-electoral.html" rel="noopener" target="_blank">de manière hélas presque déjà classique</a>. Guerre d'édition bloquée <a href="https://www.facebook.com/fabricio.cardenas/posts/10159125015617182" rel="noopener" target="_blank">par la vigilance des administrateurs de l'encyclopédie</a> : </p>
<blockquote>
<p><em>"Je viens de bloquer une adresse IP et d'annuler ses 70 contributions faites cette nuit qui consistaient à remplacer les cartes présentes sur tous les articles des Républiques de Russie avec un petit détail en plus : la petite zone à gauche y apparaît comme faisant partie de la Russie. Il s'agit bien de la Crimée, officiellement toujours territoire Ukrainien. Les cartes d'origine ont donc été rétablies."</em></p>
</blockquote>
<p>Et le 26 février au matin <a href="https://www.facebook.com/fabricio.cardenas/posts/10159128233987182?__cft__%5B0%5D=AZVfbq9-fUfgKbBt9_m0qIW-yFZghQIS6SLv5kOht5_7TWZlsWrySLsx2KFD0-A1umQGuWc41F7HTl1mjH1oT35q0ijgKCt81pMA4FnxESNAu-ta_GUJsLyKBSsSsrW5OBs&amp;__tn__=%2CO%2CP-R" rel="noopener" target="_blank">il expliquait encore</a> : </p>
<blockquote>
<p>"<em>Bien que le nombre de contributeurs sur la Wikipédia en ukrainien ait été divisé par deux en 2 jours, celle-ci poursuit son activité et documente la guerre en cours. Wikimedia Ukraine a publié hier un message d'encouragement : [traduction Google translate]</em><br><em>« Hier, la Russie a lancé une nouvelle vague d'agression contre l'Ukraine. Si vous avez besoin de l'aide de Wikimedia Ukraine - écrivez à info@wikimedia.org.ua. Aujourd'hui nous sommes suivis par le monde entier, et les projets wiki sont l'une des principales sources d'information. Nous vous exhortons à lutter contre d'éventuelles fausses informations !</em> »"</p>
</blockquote>
<p>Pendant ces temps de conflit et de guerre, Wikipédia jouit d'un statut ambigu car elle est à la fois la première source d'information vers laquelle on est tenté de se porter pour vérifier des faits ou disposer d'éléments vérifiables à distance des controverses habituelles de Twitter ou de Facebook. Mais on sait également que l'essentiel des informations qui y sont disponibles sur la guerre en cours risquent d'être "ralenties" et les pages temporairement figées du fait des nombreuses tentatives de désinformation dont l'encyclopédie va être la cible. </p>
<p>Elle reste pour autant un indice documentaire majeur de ce qui se joue dans ce conflit. Toujours en lisant et suivant Fabricio Cardenas et d'autres wikipédien.ne.s on apprend que parmi les articles les plus consultés sur Wikipedia en ukrainien c'est la page "Cocktail Molotov" qui a été vue plus de 100 000 fois en trois jours alors qu'elle plafonne habituellement à 200 vues journalières. Elle est suivie des pages "Invasion de l'Ukraine", "SWIFT" (Society for Worldwide Interbank Financial Telecommunication), "Anonymous" (le collectif de hackers) et "Fantôme de Kiev" (cet aviateur qui aurait abattu 6 avions russes le premier jour du conflit). </p>
<h2>Les marchés sont des conversations. Les guerres également.</h2>
<p>"<em>Les marchés deviennent des conversations entre les entreprises et les consommateurs.</em>" Telle est la thèse centrale de l'essai publié en 1999 par Rick Levine, Christopher Locke, Doc Searls, et David Weinberger, le "<a href="https://fr.wikipedia.org/wiki/The_Cluetrain_Manifesto" rel="noopener" target="_blank">Cluetrain Manifesto</a>" (manifeste des évidences).</p>
<p><strong>Tout le monde parle de la guerre.</strong> La guerre est au centre des conversations sociales, comme avant elle le Covid, les Gilets Jaunes, et tout ce qui traverse et frappe à l'échelle de nos collectifs humains. Certains s'en désolent et raillent le fait que chacun, après être devenu sociologue, spécialiste du maintien de l'ordre ou bien encore épidémiologiste, se place aujourd'hui comme expert militaire et stratège en géopolitique. Je renvoie ici au <a href="https://twitter.com/versac/status/1497150919695294464" rel="noopener" target="_blank">court thread de Nicolas Vanbremersch</a>, qui explique pourquoi ces disqualifications <em>a priori</em> n'ont aucun sens et ne rendent pas compte de ce qui se joue d'important dans ces interstices et espaces conversationnels numériques. Extrait : </p>
<blockquote>
<p>"<em>Nous ne sommes pas experts et le savons. Mais nous ne déléguons pas l'expression et la construction de convictions à des sachants. Nous interagissons, réagissons, partageons, discutons. Comme les hommes et femmes l'ont toujours fait. Et ce faisant, nous montons en compétence, pour beaucoup, en nous frottant à des sources actives, à des sachants qui s'engagent dans la conversation, qui nous nourrissent. Certains d'entre nous s'égarent. Et dans tout ça, une infime minorité sort de sa zone de compétence pour l'appliquer à un nouveau sujet. (...) Évidemment, c'est confus, complexe. Mais réduire la figure des gens qui s'expriment en ligne sur ces sujets à celle d'un gros beauf qui sait tout ne changera pas cette réalité confuse et complexe. Elle disqualifie sans rien résoudre. Et heureusement que tout le monde parle Ukraine, nucléaire, géopolitique, guerre, forces, alliances. Que tout le monde se sente concerné et émette un avis. C'est le signe d'une démocratie active. C'est là où ça n'a pas lieu qu'est le problème.</em>" </p>
</blockquote>
<p>J'ajoute que cette <a href="https://www.liberation.fr/ecrans/2008/01/17/wikipedia-est-un-projet-encyclopedique-et-un-bien-commun-de-l-humanite_954216/" rel="noopener" target="_blank">babélisation des expertises</a> et des opinions (et la babélisation des approximations qui est son envers) est aussi la source nécessaire de la construction de cadre collectifs d'énonciation sur le temps long, comme dans le cas, certes exceptionnel mais tellement enthousiasmant, de Wikipédia. Elle est également la vitalité de ce que j'appelle "<a href="https://www.affordance.info/mon_weblog/2005/10/et_le_chercheur.html" rel="noopener" target="_blank">l'effet Pundit</a>", c'est à dire la situation d'énonciation dans laquelle se trouvent des experts "légitimes" (par leur situation académique ou professionnelle) et qui vont voir pousser vers eux à moindre coût cognitif un ensemble d'éléments factuels, d'analyses, de sources et de points de vue qui vont nourrir leur expertise tant qu'ils acceptent de la maintenir accessible et transparente.</p>
<p>Chacun a bien plus à gagner dans le bruit désordonné des conversations que dans le silence organisé des populations.  </p>
<h2>Théâtre des opérations et décor des affiliations.</h2>
<p>Comme à chaque guerre, comme à chaque injustice à résonance potentiellement planétaire ou en tout cas occidentale, Facebook propose d'ajouter un "décor", c'est le terme, à notre photo de profil. Ici ce sera le drapeau Ukrainien. Faisant de chacun d'entre nous le choisissant, une anecdotique et anonyme Tour Eiffel illuminée, la symbolique est facile. Elle participe d'une forme bien documentée de slacktivisme. Mais il ne faut pas la mépriser pour autant : elle demeure une affiliation iconique dont l'intérêt repose sur les raisons singulières qui poussent au choix de s'afficher. Il y a le théâtre des opérations. Et il y a les décors Facebook. Ces talismans, ces "panneaux" au sujet desquels, au moment de la crise des Gilets Jaunes, la sociologue <a href="https://www.affordance.info/mon_weblog/2018/11/gilets-jaunes-internet-familles-modestes-facebook.html" rel="noopener" target="_blank">Dominique Pasquier écrivait</a> : </p>
<blockquote>
<p>"<em>L’enjeu n’est pas tant de discuter du contenu de ces messages que de demander à ses amis s’ils sont d’accord avec le fait que ce qui est mis en ligne me reflète moi ! Le but est plus une recherche de consensus. On s’empare de ces messages pour dire qu’on s’y reconnaît et on demande aux autres s’ils nous y reconnaissent. Ces partages se font avec des gens qu’on connaît. On ne cherche pas à étendre sa sociabilité.</em>"</p>
</blockquote>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef02942f9b5819200c-pi"><img alt="Capture d’écran 2022-02-26 à 14.14.28" class="asset  asset-image at-xid-6a00d8341c622e53ef02942f9b5819200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef02942f9b5819200c-500wi" title="Capture d’écran 2022-02-26 à 14.14.28"></a></p>
<p>Alors chacun ajoute, ou pas, ici un cadre décor drapeau ukrainien, là-bas des coeurs jaunes et bleus. Tatouages sociaux éphémères mais signifiants. Manière d'espérer faire masse sans se raconter trop. De prendre part au bruit du monde. De faire si peu mais de <em>faire</em> pourtant.</p>
<h2>Cyberguerre.</h2>
<p>La cyberguerre se décline habituellement via les opérations tactiques visant à bloquer ou infiltrer des réseaux de communications ou à paralyser des infrastructures vitales (hôpitaux notamment). L'envahissement de l'Ukraine ne déroge pas à cette règle. L'Ukraine a été la cible de <a href="https://www.lemonde.fr/pixels/article/2022/02/24/l-offensive-russe-en-ukraine-s-accompagne-de-cyberattaques_6115058_4408996.html" rel="noopener" target="_blank">cyber-attaques russes dès le lancement de l'opération militaire</a>. Samedi 26 février, le collectif de hackers "Anonymous" a annoncé avoir lancé une opération contre la Russie, faisant tomber et rendant inaccessibles Samedi en fin d'après-midi les principaux sites gouvernementaux (dont celui du Kremlin), mais <a href="https://twitter.com/AnonymousUK2022/status/1497711787990560772" rel="noopener" target="_blank">également celui de Gazprom</a>, et <a href="https://twitter.com/YourAnonTV/status/1497678663046905863" rel="noopener" target="_blank">piratant également les chaînes d'état</a> pour y <a href="https://www.tf1info.fr/international/guerre-en-ukraine-les-sites-du-kremlin-et-du-gouvernement-russe-vises-par-une-cyberattaque-anonymous-2211953.html?utm_term=Autofeed&amp;utm_medium=Social&amp;utm_source=Facebook&amp;Echobox=1645898971&amp;fbclid=IwAR1HORjTYdAZNfPrQGc4aQsxkRWnBtMr5PXmFX8RHT3G1e0WgJmNddWlQJk#xtor=CS5-111" rel="noopener" target="_blank">diffuser des ballades ukrainiennes</a> et, par intermittence, des images non-censurées du conflit en cours. Quelques heures auparavant ils avaient aussi piraté une base de données du ministère de la défense russe (contenant principalement des adresses mails et des mots de passe) qu'ils avaient ensuite leaké (mise à disposition). Le fichier n'est pour l'instant plus disponible en ligne.</p>
<p>Par ailleurs l'Ukraine cherche par tous les canaux à <a href="https://www.reuters.com/world/exclusive-ukraine-calls-hacker-underground-defend-against-russia-2022-02-24/" rel="noopener" target="_blank">recruter des hackers et des spécialistes cyber</a>, et le ministre de la transformation numérique, également vice-premier minitre, <a href="https://twitter.com/FedorovMykhailo/status/1497642156076511233" rel="noopener" target="_blank">Mychailo Fedorov, tweete le lien d'un canal Telegram à cet effet</a>. Sa manière de communiquer via Twitter est par ailleurs un modèle du genre puisqu'il interpelle directement les responsables de toutes les grandes plateformes autour de leur coeur de métier rappelant à Elon Musk que pendant qu'il envoie de satellites dans l'espace, les russes envoient des missiles sur l'Ukraine, à <a href="https://twitter.com/FedorovMykhailo/status/1497941029055606791" rel="noopener" target="_blank">Zuckerberg que pendant qu'il crée le métavers les russes attaquent dans le vrai univers</a>, et ainsi de suite. </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef02942f9ba7d0200c-pi"><img alt="Capture d’écran 2022-02-28 à 09.39.25" class="asset  asset-image at-xid-6a00d8341c622e53ef02942f9ba7d0200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef02942f9ba7d0200c-500wi" title="Capture d’écran 2022-02-28 à 09.39.25"></a><em>Extrait du <a href="https://twitter.com/FedorovMykhailo" rel="noopener" target="_blank">compte Twitter de Mychailo Fedorov</a> et de ses multiples adresses </em><br><em>aux grandes industries de la tech et du divertissement (entre autres)</em></p>
<h2>Charity War : la guerre crowdfundée.</h2>
<p>Le compte Twitter officiel de l'Ukraine a lancé <a href="https://twitter.com/Ukraine/status/1497294840110977024" rel="noopener" target="_blank">une campagne de collecte de dons</a> afin de <a href="https://bank.gov.ua/en/news/all/natsionalniy-bank-vidkriv-spetsrahunok-dlya-zboru-koshtiv-na-potrebi-armiyi" rel="noopener" target="_blank">lever des fonds pour l'armée</a>. Le Crowdfunding est désormais partout. Après le <a href="https://affordance.typepad.com/mon_weblog/2017/04/toucher-les-fonds.html" rel="noopener" target="_blank">Mercy Market</a>, <strong>voici le temps des Charity Wars</strong>. Après les dérives déjà documentées du <a href="https://affordance.typepad.com/mon_weblog/2017/06/largent-na-pas-dodeur-mais-paypal-si.html" rel="noopener" target="_blank">financement participatif de la haine</a>, voici le financement participatif de l'effort de guerre. </p>
<p>Et là aussi la place de ces intermédiaires que sont les plateformes est déterminante. Ainsi <a href="https://blog.patreon.com/fr-FR/au-sujet-du-retrait-de-come-back-alive" rel="noopener" target="_blank">Patreon vient de suspendre la collecte</a> organisée par l'ONG ukrainienne <a href="https://en.wikipedia.org/wiki/Come_Back_Alive" rel="noopener" target="_blank">"Come Back Alive"</a> qui collecte des fonds pour armer et équiper les soldats Ukrainiens. Qui arbitre au final ? Et selon quels critères ? Et en est responsable ou redevable devant qui ?</p>
<h2>Le Digital Labor guerrier et la guerre Uberisée.</h2>
<p>La plateforme de microtasking Premise aurait été utilisée par le pouvoir Russe pour l'aider à localiser différentes cibles et pour mieux ajuster ses tirs durant l'invasion. Pour un prix entre 0,25 et 3,25 dollars via l'application Premise, il s'agissait notamment d'aider à mieux localiser des entrepôts, des ports, des infrastructures médicales, des ponts mais aussi des cratères d'explosion (?) comme en attestent les <a href="https://twitter.com/hiddenmarkov/status/1497351111656751109" rel="noopener" target="_blank">copies d'écran de Bogdan Kulynich qui a révélé l'histoire</a>.</p>
<p>La société Premise a publié dans la soirée un <a href="https://www.premise.com/blog/premises-response-to-allegations-of-influence-in-ukraine/" rel="noopener" target="_blank">communiqué niant toute implication</a> et annonçant dans le même temps suspendre préventivement son application sur le territoire Ukrainien.</p>
<p><strong>Il y avait une économie des petits boulots ("Gig Economy"). Elle s'étend désormais aux guerres et conflits armés.</strong> Elle a au moins le mérite d'être explicite et ne se cache plus derrière le remplissage de Captchas qui faisaient de chacun d'entre nous <a href="https://affordance.typepad.com/mon_weblog/2018/03/im-a-digital-worker-killing-an-arab.html" rel="noopener" target="_blank">les mercenaires sans consentement d'une armée technologique de l'ombre</a>. </p>
<h2>Le bruit des <span>bottes</span> bots.</h2>
<p>Et à ceci s'ajoute une autre guerre : celle des bots. Qui déposent à la volée des centaines de milliers de commentaires pro-Poutine sur un ensemble de sites et de pages, notamment dans l'enceinte de Facebook, jusqu'à atteindre des effets de saturation qui deviennent ingérables <a href="https://twitter.com/gchampeau/status/1496967491079262214" rel="noopener" target="_blank">comme le relate et la relaie Guillaume Champeau</a> : </p>
<blockquote>
<p>"<em>Un grand quotidien de Francfort (le Frankfurter Rundschau) explique qu'ils sont inondés de messages pro-Poutine postés sur leur page Facebook par des bots ou armées de trolls, et ne peuvent plus les supprimer à cause des restrictions de l'API de Facebook qui permet 10000 suppressions par jour "seulement".</em>"</p>
</blockquote>
<p>La même armée de bots (ou une autre) qui investit sans relâche Wikipédia et tout espace numérique médiatique simplement <em>disponible</em> pour en faire un espace médiatique numérique <em>mobilisable</em>. </p>
<h2>Chief [of War] Executive Officer.</h2>
<p>En réponse à une interpellation du vice-premier ministre Ukrainien (cf supra), <a href="https://twitter.com/elonmusk/status/1497701484003213317" rel="noopener" target="_blank">Elon Musk a annoncé le déploiement effectif de son réseau Starlink en Ukraine</a> avec pour objectif de pallier les coupures d'accès internet (liées aux bombardements ou aux cyber-attaques) et de fournir ainsi un appui technique opérationnel au pays. <a href="https://www.numerama.com/politique/867439-elon-musk-se-mobilise-en-activant-starlink-en-ukraine.html" rel="noopener" target="_blank">Comme le rappelle Numérama</a>, déployer le réseau satellitaire est une chose mais il faut également acheminer les kits de branchement permettant de s'y connecter (dont une antenne parabolique). </p>
<p>C'est en tout cas à l'évidence <strong>une nouvelle guerre de l'espace qui s'ouvre ici</strong>. Non plus celle se limitant à l'aviation et aux missiles, mais celle également des infrastructures de télécommunication qui prennent désormais position et situation dans l'orbite terrestre basse, et dont un entrepreneur américain est en train de faire sa chasse gardée et presqu'exclusive à ce jour à cette échelle.</p>
<p>Le déploiement d’accès à l’internet rapide par satellites en constellation à basse altitude est un nouveau théâtre d'opérations militaires absolument déterminant et vital. La Chine (avec le projet Guowang) et la Russie (projet Sfera) sont évidemment en course pour déployer leurs propres infrastructures. L'Europe également mais avec un retard qui sera difficile à rattraper et qui, dans le contexte géopolitique actuel, apparaît presque comme coupable. Reste que le projet pour l'instant le plus abouti et immédiatement opérationnel est entre les mains d'Elon Musk (<a href="https://www.20minutes.fr/high-tech/3051875-20210601-8-projets-similaires-a-starlink" rel="noopener" target="_blank">et prochainement de Jeff Bezos</a>). Ce qui pose <em>a minima</em> un problème de gouvernance et transforme ce qui pourrait et devrait être un gage de stabilité, une garantie d'influence et une arme à la fois diplomatique et opérationnelle, en un aléatoire soumis aux convictions, aux caprices ou à la définition du patriotisme d'un seul homme à la tête d'une seule entreprise. </p>
<p>A titre d'exemple, dans la guerre de position qui se joue actuellement, à la demande du ministère de l'intérieur, <a href="https://twitter.com/christogrozev/status/1497570179026403329" rel="noopener" target="_blank">les ukrainiens sont en train de supprimer ou de modifier l'ensemble des panneaux routiers de signalisation</a>. L'armée russe semble en effet ne bénéficier que d'une connexion internet poussive qui rend la géolocalisation difficile ou impossible. <a href="https://twitter.com/RichardEngel/status/1497580698386853889" rel="noopener" target="_blank">Il s'agit donc à proprement parler de "l'égarer"</a> pour la retarder ou l'empêcher d'atteindre certaines cibles. Dans ce cas comme tant d'autres on voit bien l'avantage que peut apporter le contrôle de la mise à disposition d'une connexion internet stable et suffisamment puissante sur un théâtre d'opérations militaires.</p>
<h2>Et du côté des GAFAM ?</h2>
<p>Plus que jamais ces multinationales sont en situation d'arbitrage sur des questions économiques, politiques, géo-stratégiques. Et elles sont bien sûr au coeur de l'essentiel des mécanismes de désinformation. A l'exception du conflit israëlo-palestien (ou les intérêts américains sont omniprésents) c'est la première fois dans leur histoire que ces sociétés vont avoir à prendre des décisions dont elles seront comptables et redevables dans le cadre d'un conflit armé dans le monde occidental et touchant à des intérêts (et des marchés) vitaux de leur point de vue. Il ne s'agit pas simplement de rejouer l'opposition entre USA et Russie, celui des blocs, mais de redéfinir les conditions du plein exercice de la maîtrise (et de la mainmise) d'un environnement technologique en tant qu'infrastructure économique, sociale et politique. </p>
<p>Avant de revenir sur les choix et les contraintes de chacune des grandes plateformes, rappelons qu'une nouvelle loi Russe datant de Juin 2021, dresse les conditions suivantes :</p>
<blockquote>
<p>"<em>les entreprises Internet étrangères ayant un public quotidien de plus de 500 000 utilisateurs doivent ouvrir leurs bureaux de représentation autorisés en Russie. L'organisme de surveillance des médias de masse du pays a déjà publié une liste d'entreprises tenues d'ouvrir des bureaux de représentation, et elle comprend Google, Apple, Meta Platforms, Twitter, TikTok, Telegram et d'autres.</em>"</p>
</blockquote>
<p>Globalement et à ce jour en Russie, les services de proxy et autres VPN sont interdits depuis 2018 et les plateformes en proposant (moteurs de recherche notamment) doivent intégrer une liste noire de sites définis par le gouvernement et qui doivent donc être rendus impossible d'accès. Le FSB (les services secrets russes) exige également dans le cadre de la loi dite de "l'internet souverain" (2019), d'installer un équipement (backdoor) permettant de disposer des clés de cryptage pour accéder aux communications sans autorisation judiciaire. Par ailleurs depuis décembre 2020, une loi votée par la Douma rend possible le blocage de tous les sites, y compris et principalement Facebook, Twitter et Youtube, <a href="https://www.20minutes.fr/monde/2939195-20201224-russie-blocage-facebook-youtube-cas-censure-autorise" rel="noopener" target="_blank">en cas "<em>de censure ou de discrimination contre le contenu de médias russes</em> (sic)"</a>.</p>
<p>Or justement ...</p>
<p><strong>Apple ? </strong>C'est dans ce cadre qu'<a href="https://iphonesoft.fr/2022/02/24/premier-siege-social-apple-russie-ouvert-debut-fevrier" rel="noopener" target="_blank">Apple venait d'ouvrir début Février son premier siège social en Russie</a>, "<em>se pliant aux exigences</em>" de l'état Russe comme l'indique <a href="https://tass.com/economy/1398193" rel="noopener" target="_blank">cette dépêche du 4 février 2022 de l'agence Tass</a>. Mauvais timing s'il en est ... Mychailo Fedorov, vice-premier ministre ukrainien et ministre de la transformation numérique a écrit à Tim Cook, PDG d'Apple, pour lui demander de soutenir les sanctions financières engagées et <a href="https://twitter.com/FedorovMykhailo/status/1497327555690610689" rel="noopener" target="_blank">d'arrêter de fournir des produits et services Apple à la fédération de Russie, ainsi que de bloquer les accès à l'Apple Store</a>. Sans réponse (publique) à ce jour, Tim Cook se contentant d'indiquer <a href="https://twitter.com/tim_cook/status/1497004932364341266" rel="noopener" target="_blank">qu'il soutiendra les efforts humanitaires et les appels à la paix</a> (sic). </p>
<p><strong>Facebook (enfin Méta) ?</strong> Du côté du réseau social et de la firme gérant à la fois Facebook, Instagram et WhatsApp, l'attention médiatique se focalise sur le premier membre de la trilogie applicative. Un <a href="https://about.fb.com/news/2022/02/metas-ongoing-efforts-regarding-russias-invasion-of-ukraine/" rel="noopener" target="_blank">communiqué de la firme daté du 26 février fait le point sur les mesures qu'elle a adopté</a> :</p>
<ul>
<li>un centre opérationnel avec des locuteurs natifs en russe et en ukrainien (on sait depuis les révélations de Frances Haugen que la modération dans certaines langues et notamment sur des zones de conflit, <a href="https://www.affordance.info/mon_weblog/2021/10/facebook-networks-babylon.html" rel="noopener" target="_blank">est une incurie dramatique</a>) qui vont tenter de lutter notamment contre les discours de haine et de limiter ou d'empêcher leur viralité. Et que bien sûr "l'intelligence artificielle" viendra leur prêter main forte. </li>
<li>l'ajout pour les utilisateurs ukrainiens de fonctionnalités permettant de "verrouiller" son profil et d'éviter les recherches parmi - notamment - ses listes d'amis</li>
<li>et des efforts pour lutter contre la désinformation (sic).</li>
</ul>
<p>Ces efforts (contre la désinformation) vont notamment concerner "l'étiquetage" des contenus, en lien avec les sites et organismes qui travaillent sur le Fact-Checking sur la plateforme. On verra donc davantage de contenus "signalés", de contenus en dessous desquels on sera invité à consulter des sources "officielles", ou sur lesquels une alerte sur le risque de désinformation sera explicite. Soit désormais une habitude depuis ces deux actes "fondateurs" que furent la pandémie de Covid et les élections américaines débouchant sur l'envahissement du Capitole. </p>
<p>Mais la vraie question, au-delà de cet "étiquetage" des contenus problématiques, est celle de la gestion de la recommandation et de la viralisation desdits contenus. Les repérer et les marquer comme autant de potentielles désinformations est une chose, limiter leur circulation en est une autre, bien distincte. Et sur ce point, <a href="https://about.fb.com/news/2022/02/metas-ongoing-efforts-regarding-russias-invasion-of-ukraine/" rel="noopener" target="_blank">Méta indique que</a> : </p>
<blockquote>
<p>"<em>Les pages, groupes, comptes et domaines Facebook qui partagent de manière répétée de fausses informations feront l'objet de sanctions supplémentaires. Par exemple, nous les supprimerons des recommandations et afficherons tout le contenu qu'ils publient plus bas dans le fil d'actualité, afin que moins de personnes le voient.</em>" </p>
</blockquote>
<p>La modération (humaine et effectuée par des locuteurs natifs en nombre suffisant) et la recommandation sont les deux clés de contrôle de l'ensemble des rhétoriques de désinformation et d'appel à la haine. L'histoire des grands médias sociaux nous a hélas déjà à de nombreuses reprises montré qu'ils restaient déterminés à faire pour l'essentiel l'impasse sur le premier point (la modération) en dehors de leur premier marché (américain) et de leur premier cercle d'influence (nord-occidental). Quand au second point, la recommandation et la viralisation des contenus et des discours de haine, on sait hélas aussi à quel point leur posture est et demeurera ambivalente <a href="https://affordance.typepad.com/mon_weblog/2018/10/lutter-contre-la-haine-sur-le-web.html" rel="noopener" target="_blank">tant que la dimension spéculative de ces discours de haine continuera d'être intrinsèquement liée à leur modèle économique</a>.</p>
<p>Le dernier point est celui des médias contrôlés ou affiliés à des puissances étrangères. Sputnik et RT dans le cas de la Russie pour ne citer que les 2 plus connus. Ici Méta indique qu'elle démonétisera l'ensemble de ces médias en leur interdisant de faire de la publicité et de gagner de l'argent ce faisant. <a href="https://www.ouest-france.fr/monde/guerre-en-ukraine/guerre-en-ukraine-les-medias-d-etat-russes-ne-peuvent-plus-generer-de-l-argent-via-google-3f25f75e-97c4-11ec-bf4e-2e0a9047a170" rel="noopener" target="_blank">La démonétisation est également la solution choisie et mise en place par Google</a> pour l'ensemble de son écosystème (dont Youtube au premier plan).</p>
<p>La société Méta indique par ailleurs qu'<a href="https://www.lemonde.fr/pixels/article/2022/02/25/la-russie-engage-un-bras-de-fer-avec-facebook_6115287_4408996.html" rel="noopener" target="_blank">elle refusera les demandes et injonctions de l'état Russe de ne pas 'modérer' et 'censurer' leurs contenus</a>.</p>
<blockquote>
<p>"<em>Les autorités russes nous ont ordonné d’arrêter le fact-checking et la labélisation des contenus postés sur Facebook par 4 organisations médiatiques appartenant à l’Etat russe. Nous avons refusé.</em>" Nick Clegg.</p>
</blockquote>
<p>Pour ce dernier point, la position de Méta ne vaut naturellement qu'en dehors de la Russie puisque <a href="https://netblocks.org/reports/twitter-and-facebook-restricted-in-russia-amid-conflict-with-ukraine-JBZrogB6" rel="noopener" target="_blank">Facebook, en Russie, est déjà passablement censuré et ralenti, tout comme l'est la plateforme Twitter depuis le début de l'invasion</a>. </p>
<p>Du côté des magasins d'applications, certains médias russes (dont la chaîne RT) ont disparu, à la demande des autorités ukrainiennes, du Google Play Store en Ukraine.</p>
<p>Les choses changeant et évoluant presque tous les jours, l'incontournable Netblocks fournit une <a href="https://netblocks.org/reports/twitter-and-facebook-restricted-in-russia-amid-conflict-with-ukraine-JBZrogB6" rel="noopener" target="_blank">analyse et un suivi complet en temps réel des interdictions et des limitations opérées en Russie et en Ukraine</a>.</p>
<p><strong>Alphabet (enfin Google) et Youtube.</strong> Les problématiques et les réponses de Google / Alphabet sont à peu de choses près les mêmes que celles de Facebook / Méta en ce qui concerne la diffusion et la viralisation de certaines informations. La firme continue donc de diffuser sur sa plateforme Youtube et dans son moteur de recherche les médias d'état russe <a href="https://www.reuters.com/technology/youtube-blocks-rt-other-russian-channels-generating-revenue-2022-02-26/" rel="noopener" target="_blank">mais en les démonétisant</a>. La firme indique bien sûr <a href="https://twitter.com/googleeurope/status/1497312484247707651" rel="noopener" target="_blank">être particulièrement vigilante</a> : </p>
<blockquote>
<p>"<em>Sur YouTube, nous mettons en évidence les vidéos de sources d'information fiables et nous nous efforçons de supprimer les contenus qui violent nos politiques. Au cours des derniers jours, nous avons supprimé des centaines de chaînes et des milliers de vidéos et nous restons vigilants quant aux fausses informations violentes.</em>"</p>
</blockquote>
<p>Mais d'anciens éminents employés de la firme devenus lanceurs d'alerte, au premier rang desquels Guillaume Chaslot, alertent - sans l'étayer pour l'instant par des données - sur le fait que <a href="https://twitter.com/gchaslot/status/1497152168087928833" rel="noopener" target="_blank">l'algorithme de recommandation de Youtube s'emballe totalement en faveur des vidéos pro-Poutine</a>. Il documente en revanche, <a href="https://data.algotransparency.org/?date=24-02-2022" rel="noopener" target="_blank">via son site Algotransparency</a>, le fait que la vidéo la plus poussée par l'algorithme est celle d'une conférence de 2015 de John Mearsheimer, un universitaire américain spécialiste des relations internationales, et titrée : "<a href="https://www.youtube.com/watch?v=JrMiSQAGOS4" rel="noopener" target="_blank">Why is Ukraine the West's Fault ?</a>" (pourquoi l'Ukraine est-elle la faute de l'occident ?) Et <a href="https://twitter.com/gchaslot/status/1497152168087928833" rel="noopener" target="_blank">Guillaume Chaslot de s'interroger</a> à l'adresse de la patronne de Youtube, Susan Wojcicki : </p>
<blockquote>
<p>"<em>Pourquoi fait-il l'objet d'une telle promotion ? Parce que le titre est provocant et donc clickbait ? Parce que la Russie joue avec l'algo ? Des années de Google amplifiant activement ce type de contenu ont pour conséquence que des gens meurent en ce moment même. Susan Wojcicki nous voulons des réponses.</em>"</p>
</blockquote>
<p>En terminant cet article j'apprends à l'instant (dimanche 27 février 18h) qu'Ursula von der Leyen venait d'annoncer que "<a href="https://www.lemonde.fr/international/live/2022/02/27/guerre-en-ukraine-en-direct-l-union-europeenne-va-financer-l-achat-et-la-livraison-d-armes-a-kiev-et-fermer-tout-son-espace-aerien-a-la-russie_6115418_3210.html?#id-228883" rel="noopener" target="_blank">les médias Sputnik et RT étaient bannis de l'union européenne</a>". Il va être intéressant de voir comment ce "bannissement" va s'articuler avec "l'hébergement" de ces médias sur les plateformes sociales. Il est probable qu'il ne s'articule simplement ... pas. Et que si cessent les diffusions de ces chaînes sur les bandes de fréquence allouées par les régulateurs des états européens, elles continuent de pouvoir émettre au sein des plateformes privées que sont Youtube et Facebook. </p>
<h2>Fisha les prisonniers de guerre. Fisha les morts.</h2>
<p>Les comptes dits "Fisha", verlan du mot "affiche", sont habituellement associés au cyber-harcèlement et servent à diffuser des photos ou vidéos souvent à caractère sexuel ou intime de celles et ceux qui en sont victimes. L'Ukraine vient de lancer le site <a href="https://200rf.com/" rel="noopener" target="_blank">200rf.com</a>, qui diffuse des vidéos de soldats russes capturés, dans lesquelles on les voit souvent prendre contact téléphonique avec leur famille, mais où l'on trouve également les documents d'identité de soldats morts. Il s'agit bien "d'afficher" les morts ennemis et les prisonniers de guerre. <a href="https://www.liberation.fr/international/europe/guerre-en-ukraine-200rfcom-le-site-pour-que-les-russes-puissent-trouver-leurs-soldats-tues-20220227_4ABTC24NLRHCDC4FBOBG7RZKLQ/?utm_medium=Social&amp;xtor=CS7-51-&amp;utm_source=Twitter#Echobox=1645970206-1" rel="noopener" target="_blank">Comme l'explique Libération</a> : </p>
<blockquote>
<p>"<em>Le site est baptisé «200rf.com», d’après le code utilisé de longue date en Russie pour désigner les soldats tués au combat. Le nombre 200 fait référence au poids en kilos d’un cercueil en zinc avec un corps à l’intérieur. L’expression «cargaison 200» est d’ailleurs employée dans le jargon militaire – et plus largement dans la société russe – depuis l’époque de l’Union soviétique pour désigner le rapatriement par avion des dépouilles des militaires morts au front. Quant au «rf», il renvoie à «Russian Federation», le nom officiel de la Russie.</em>"</p>
</blockquote>
<p><a href="https://www.liberation.fr/international/europe/guerre-en-ukraine-200rfcom-le-site-pour-que-les-russes-puissent-trouver-leurs-soldats-tues-20220227_4ABTC24NLRHCDC4FBOBG7RZKLQ/?utm_medium=Social&amp;xtor=CS7-51-&amp;utm_source=Twitter#Echobox=1645970206-1" rel="noopener" target="_blank">Comme le souligne encore Libération</a>, cette initiative est "<em>une démarche altruiste autant qu’une arme psychologique supplémentaire.</em>"</p>
<p>Si le site fut évidemment instantanément bloqué en Russie, il reste possible pour les familles de soldats d'en prendre connaissance par d'autres moyens (notamment la boucle Telegram qui lui est associée).</p>
<p>Cette manière "d'afficher" les prisonniers et les morts est un coup de maître en terme de communication de guerre et d'ascendant psychologique dans le contexte bien particulier de l'invasion de l'Ukraine et au regard de la politique militaire de la Russie sous le règne de Poutine. Car comme le rappelle la <a href="https://twitter.com/colinlebedev/status/1498047581204586499" rel="noopener" target="_blank">collègue maîtresse de conférences en sciences politiques, Anna Colin Lebedev</a>, l'armée russe ne se soucie pas de l'identification du corps de ses soldats morts au combat. Elle s'en soucie tellement peu que : </p>
<blockquote>
<p>"<em>Les comités des mères de soldats sont parmi les plus vieilles ONG russes, défendant les droits des soldats et de leurs familles, depuis le retrait de l'armée sov d'Afghanistan.</em>"</p>
</blockquote>
<p>Mais cette nouvelle manière "d'afficher" les prisonniers et les soldats morts ennemis est aussi une manière de renouveler la doctrine militaire "classique" dans laquelle la médiatisation du sort fait aux prisonniers avait pour objectif soit de dénoncer la barbarie de l'ennemi, soit, plus rarement, de souligner le bon traitement comparatif qu'on leur réservait : </p>
<blockquote>
<p>"<em>Deux régimes de captivité se dégagent : ceux conformes au droit international avec des taux de mortalité bas (en 1914-1918, 3 % des prisonniers allemands sont morts en captivité britannique) et ceux reflétant une violence extrême avec des taux beaucoup plus élevés (pendant la Seconde Guerre mondiale, 57 % des prisonniers soviétiques détenus par les nazis sont morts). Ces mauvais traitements favorisent la médiatisation du prisonnier dont la figure est utilisée tant pour dénoncer la barbarie de l’ennemi qui maltraiterait les soldats tombés entre ses mains que pour souligner le bon traitement que l’on réserverait aux prisonniers détenus. Cette prise de parole tend à remobiliser les troupes et participent à ce que les historiens nomment la mobilisation culturelle des sociétés en guerre.</em>" (<a href="https://ehne.fr/fr/encyclopedie/th%C3%A9matiques/guerres-et-m%C3%A9moires/combattants/prisonniers-de-guerre-et-captivit%C3%A9-en-europe#sommaire-les-r-gimes-de-captivit-reflet-de-la-totalisation-du-ph-nom-ne-guerrier" rel="noopener" target="_blank">Source EHNE</a>)</p>
</blockquote>
<p>La puissance des témoignages disponibles sur le site <a href="https://200rf.com/" rel="noopener" target="_blank">200rf.com</a> est en tout cas considérable dans la guerre de mobilisation de l'opinion qui est en train de se jouer en Russie contre l'entrée en guerre de Poutine. </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0278806dd8b5200d-pi"><img alt="Capture d’écran 2022-02-28 à 00.15.50" class="asset  asset-image at-xid-6a00d8341c622e53ef0278806dd8b5200d img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0278806dd8b5200d-500wi" title="Capture d’écran 2022-02-28 à 00.15.50"></a></p>
<p> </p>
<h2>Si vis pacem. </h2>
<p>La guerre, les guerres, sont et seront de plus en plus numériques. Non plus simplement dans l'appareillage technologique impliqué dans la logistique et dans la gestion opérationnelle des frappes, mais dans tous les secteurs de la société et avec une internationalisation de la mise en visibilité des conflits qui échappe (en bonne partie) aux états engagés. L'amie tant regrettée <a href="https://fr.wikipedia.org/wiki/Louise_Merzeau" rel="noopener" target="_blank">Louise Merzeau</a> expliquait que le numérique était un "milieu". A ce titre il est ouvert à toutes les porosités, il capte toutes les attentions, il est traversable par toutes les opinions, et s'il ne modifie pas toujours la nature de ce qui le traverse il en modifie systématiquement la perception que nous en avons.  </p>
<p>Cet article s'efforce de tracer un tour d'horizon aussi complet que possible des manières dont les grands écosystèmes numériques mobilisent les espaces médiatiques et les terrains opérationnels dans lesquels se déploient les guerres modernes, et dont l'invasion de l'Ukraine sera certainement, hélas, un point de départ.</p>
<p>Préparer et <em>se</em> préparer aux guerres numériques est une chose. Les citoyens comme les états-majors y semblent prêts. Créer les conditions d'une paix numérique est un tout autre chantier, dont ce conflit, notamment au travers des choix que feront les grandes plateformes, sera un révélateur implacable.</p>
