title: Toilettes sèches à litière (théorie et pratique)
url: https://david.mercereau.info/toilettes-seches-a-litiere-theorie-et-pratique/
hash_url: a89de577985310077a6e5e4477309922

<p class="has-drop-cap">Cela fait maintenant plusieurs années que je suis passé aux toilettes sèches et j’en suis très heureux. C’est même ce qui fait le plus « sens » dans ma démarche globale, ce sur quoi il me serait difficile (intellectuellement) de revenir. Un élément déclencheur dans ma prise de conscience à ce sujet, ça a été le spectacle du fabuliste Pistil qui, entre 2 fables, avait déclamé pour chauffer la salle :</p>
<blockquote class="wp-block-quote"><p>Est-ce que vous êtes tous fiers de chier dans de l’eau potable ?</p>
</blockquote><p>« Ouaii…  » heuu… ha mince.. c’est vrai ça…</p>
<p>En résumé, les toilettes sèches c’est une bonne chose car :</p>
<ul><li>Simple / pas cher</li><li>Pas besoin d’eau potable</li><li>Pas besoin de retraitement d’eaux noires/vannes (les pires, d’autant qu’elle ne sont que très partiellement épurées… ) </li><li>Pas de déchets (+ pas de transport de ces déchets) mais de l’engrais (compost).</li></ul><p>Il est possible de polémiquer sur les panneaux solaires, le moyen de chauffage le plus écolo et compagnie, autant je n’ai jamais entendu de débat construit / argumenté autour de l’aspect écologiquement soutenable des toilettes secs à litières C’est a mon sens la seul vrai bonne solution soutenable.</p>
<h2><span id="Les_idees_recues_questions_frequentes">Les idées reçues / questions fréquentes</span></h2><p class="has-medium-font-size"><strong>Il faut passer aux toilettes sèches pour économiser l’eau</strong></p>
<p>Même si dans les faits : oui, l’eau potable est précieuse, l’argument principal pour aller vers des toilettes sèches n’est pas l’économie d’eau (même si c’est toujours ça de pris). Par contre, la diminution de pollution est significative car 90 % de la pollution azotée d’un ménage sont dus aux toilettes à eau.</p>
<p>En effet, <strong>il n’y a pas de bonne méthode pour épurer les eaux-vannes </strong>(eau caca+pipi). Le gâchis est fait au moment où les eaux-vannes sont mélangées avec les eaux grises (savonneuses…) avant épuration. Ce <strong>gâchis est irréversible</strong> (<a rel="noreferrer noopener" href="https://www.eautarcie.org/05a.html#sept" target="_blank">source</a>).</p>
<p class="has-medium-font-size"><strong>Les toilettes sèches, ça pue !</strong></p>
<p>Si vous avez l’image des toilettes sèches de festival ou 10 000 festivaliers passent en 2 jours… alors là oui, ça pue. Mais rappelez-vous le temps des toilettes chimiques, c’était bien pire…</p>
<p>Donc non, des toilettes sèches domestiques ne sentent pas si :</p>
<ul><li>On recouvre de sciure les excréments : l’humidité favorable à la fermentation et au développement des odeurs est absorbée.</li><li>Que la vidange du seau est faite régulièrement (~4 jours)</li><li>Que l’utilisateur met suffisamment de litière (copeau/sciure) </li><li>Que le seau n’est pas en plastique (le plastique absorbe les odeurs)</li></ul><p class="has-medium-font-size"><strong>C’est légal ?</strong></p>
<p>Les toilettes sèches sont autorisées y compris dans les habitations raccordées au réseau d’assainissement collectif, sous réserve qu’elles ne génèrent aucune gêne pour le voisinage. Les selles et urines doivent être recueillies dans un seau ou une cuve étanche. <a href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=481F6D7159F0A3BC5C5F02A9E607F498.tplgfr36s_2?cidTexte=JORFTEXT000021125109&amp;dateTexte=29990101">Arrêté 07/09/20</a>. Ce texte impose aussi :</p>
<ul><li>« composter sur une aire étanche conçue de façon à éviter tout écoulement et à l’abri des intempéries ». Il est communément admis que les SPANC (organisme contrôleur) impose un compost sur dalle en ciment. C’est une interprétation du texte. En effet, il est dit « aire de composte étanche » on ne parle pas d’infiltration (donc pas de dalle)  (écoulement!= infiltration) (<a rel="noreferrer noopener" href="https://www.ec-eau-logis.com/controle-spanc-compost-toilettes-seches/" target="_blank">détail pour discuter avec le SPANC</a>)</li><li>Les sous-produits issus de l’utilisation de toilettes sèches et après compostage doivent être valorisés sur la parcelle et ne générer aucune nuisance pour le voisinage, ni pollution.</li></ul><p class="has-medium-font-size"><strong>Et les traitement médicamenteux ? ça va polluer mon jardin !</strong></p>
<p>Ce que j’aime dans ce type de réflexion, c’est que ce n’est pas terrible de polluer son jardin mais cette même pollution, plus loin… semble invisible.</p>
<p>Il faut savoir que l’assainissement (quel qu’il soit) ne règle pas du tout le problème médicamenteux à l’heure actuel. <a href="http://www.eautarcie.org/05f.html#g">Joseph Országh, après analyse</a>, a déterminé que les résidus médicamenteux se dégradaient partiellement dans le compost.</p>
<p>Donc en plus de ne pas – trop – polluer son jardin avec les médicaments, on évite aussi de polluer le milieu aquatique…</p>
<p class="has-medium-font-size"><strong>Et la séparation d’urine, c’est mieux non ?</strong></p>
<p>Non…  les matière fécales nécessitent de l’urine pour composter correctement. <a rel="noreferrer noopener" href="https://www.youtube.com/watch?v=5wwN3hr5_Bw&amp;t=423s" target="_blank">Pierre l’écoleau, en parle mieux que moi</a>. En gros c’est :</p>
<ul><li>Moins lourd à vidanger (si pas d’urine)</li><li>Moins d’odeur dans les toilettes (si pas d’urine) </li><li>MAIS : Apparition d’odeur au compost (compost difficile sans urine)</li><li>ET SURTOUT : Azote pas assimilé : on ne règle pas le problème de pollution du milieu aquatique…</li></ul><p class="has-medium-font-size"><strong>Et le papier toilette, on le met où ?</strong></p>
<p>Le papier toilette est ce qui se dégrade le plus rapidement, vous pouvez donc le mettre dans les toilettes, comme dans des toilettes à eau potable. Préférez utiliser un papier toilette, ni coloré, ni blanchi, ni parfumé, pour éviter de polluer votre compost (à noter que cette préférence devrait aussi avoir lieu dans des toilettes à eau pour ne pas polluer les cours d’eau / les champs… même si la pollution plus loin semble invisible…).</p>
<p class="has-medium-font-size"><strong>Il faut un grand jardin pour ça</strong>.</p>
<p>Il faut un jardin, c’est plus pratique (même si on peut rêver d’une collecte de compost de toilettes sèches municipales en ville ou de points de dépôt…) MAIS il n’est pas nécessaire d’avoir un GRAND jardin. Un compost de 2m3 suffit pour 4 personnes (<a rel="noreferrer noopener" href="https://www.ademe.fr/gestion-sous-produits-toilettes-seches-familiales-etude-traitement-matieres-compostage" target="_blank">c.f. plus bas le dimensionnement du compost</a>), soit une emprise au sol de 1mx2m et un compost de toilettes sèches n’émet pas d’odeur s’il est équilibré (j’en parle après).</p>
<h2><span id="Crsquoest_parti">C’est parti ?</span></h2><h3><span id="La_litiere">La litière</span></h3><p>Un mélange sciure et copeau est à plébisciter. Si c’est uniquement de la sciure de bois (poussière) ça va s’agglomérer et pas bien composter, les copeau aide à l’aération du compost, mais la sciure à un meilleur pouvoir absorbant.</p>
<p>Faites le tour des scieries / ébénistes autour de chez vous (ils utilisent plus certainement du bois massif), sinon les menuisiers (mais souvent il y a un mélange avec OSB/agglo…). C’est souvent un déchet pour eux, que peu valorisent (à moins d’avoir de gros volumes et de les transformer en bûches compressées). N’hésitez pas à donner en échange…</p>
<h3><span id="Le_compost">Le compost</span></h3><p>Contrairement aux toilettes à eau qui génèrent des déchets (une eau souillée à jamais), les toilettes sèches à litière génèrent de l’engrais !!! Le tout sans transport, tout est fait sur place… C’est pas formidable ?</p>
<p>Un compost qui ne sent pas est un compost équilibré. Équilibré en carbone (matière morte : feuille, carton, foin…) et azote (matière fécale, urine mais aussi déchets alimentaires). Il doit aussi être brassé / aéré / couvert pour réguler l’humidité et un peu arrosé l’été en cas de sécheresse, si jamais celui-ci est en plein soleil (un composteur à l’ombre c’est toujours mieux).</p>
<p>Quand on verse le seau de compost on couvre avec du carbone (feuille morte, paille, foin, herbe séchée…) : ça coupe quasi instantanément les odeurs.</p>
<p>Le dimensionnement, selon l’ADEME:</p>
<figure class="wp-block-table"><table><tbody><tr><td><strong>Composition de la famille (nombre de personnes)</strong></td><td><strong>Vidange des excrétas (en kg/j)</strong></td><td><strong>Vidange des excrétas (en kg/an)</strong></td><td><strong>Volume minimum du composteur (en m3)</strong></td></tr><tr><td>3</td><td>1.73</td><td>631.5</td><td>0.6</td></tr><tr><td>4</td><td>2.63</td><td>960</td><td>0.96</td></tr><tr><td>4 (travail à domicile)</td><td>3.37</td><td>1230</td><td>1.2</td></tr><tr><td>5</td><td>2.52</td><td>920</td><td>0.92</td></tr></tbody></table><figcaption>source <a href="https://www.ademe.fr/gestion-sous-produits-toilettes-seches-familiales-etude-traitement-matieres-compostage" target="_blank" rel="noreferrer noopener">ADEME</a></figcaption></figure><p><a rel="noreferrer noopener" href="https://www.ademe.fr/gestion-sous-produits-toilettes-seches-familiales-etude-traitement-matieres-compostage" target="_blank">Dans l’étude</a>, il est aussi dit :</p>
<blockquote class="wp-block-quote"><p>Par retour d’expérience, au bout d’un an la réduction de volume est d’environ 1/5.</p>
    <p>Un composteur de 1,5 m3 minimum est conseillé pour une famille de 4 individus pour un an de remplissage.</p>
</blockquote><p>L’étude décortique aussi le bilan microbiologique. C’est intéressant d’avoir des chiffres sur la destruction de ces bactéries après compostage.</p>
<p>Au minimum il faut 2 bacs, un bac de compost qu’on alimente + un bac de compost au repos. Il est possible d’ajouter un 3ème bac et donc d’allonger le repos du compostage. Ce 3ème bac donnera du terreau.</p>
<p>Il est préconiser d’attendre 18 mois (après mise au repos) avant dépendre du composte dans un potager ; cette durée peut être réduite à 9 mois pour les parterres ornementaux / les arbres…</p>
<h3><span id="Fabrication_de_toilettes_seches_type_cube">Fabrication de toilettes sèches « type cube »</span></h3><p>Il y a une quantité de modèles sur internet. J’aime bien celui-ci car son volume est optimisé et donc peu encombrant, il est déplaçable, facile d’installation (il n’y a qu’a le poser par terre).</p>
<p>Vous trouverez de nombreux sites qui proposent des tutos sur les toilettes sèches, voire l’achat de toilettes sèches (autour de ~250-400€).</p>
<p>De mon côté j’en ai fabriqué une petite série type « cube » pour des amis. En vrac dans la conception :</p>
<div class="wp-block-image"><figure class="alignright size-medium"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches-300x150.jpeg" alt class="wp-image-6403 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches-300x150.jpeg 300w, https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches-1024x512.jpeg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches-1536x767.jpeg 1536w, https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches-1320x659.jpeg 1320w, https://david.mercereau.info/wp-content/uploads/2021/03/bavette-toilettes-seches.jpeg 2048w" data-sizes="(max-width: 300px) 100vw, 300px"><figcaption>© fabuloustoilettes.com</figcaption></figure></div><ul><li>Un seau avec un départ de anse sous le niveau du seau (illustration) : ça évite d’ajouter une bavette ;</li><li>Un seau en INOX : c’est cher mais ça ne garde pas les odeurs contrairement au plastique et vous le garderez toute la vie !</li></ul><p>Choisir la bonne taille du seau, attendre sa livraison et faire le « cube » en fonction du seau me parait le plus adapté.</p>
<p>Choisir la taille de son seau :</p>
<figure class="wp-block-table aligncenter is-style-stripes"><table><tbody><tr><td>Volume</td><td></td><td>15L</td><td>20L</td><td>30L</td></tr><tr><td>Idéal pour</td><td></td><td>2 personnes</td><td>3 personnes</td><td>4 personnes</td></tr><tr><td>Fréquence vidange à 2 personnes</td><td></td><td>4 jours</td><td>6 jours<br></td><td>8 jours</td></tr><tr><td>Fréquence vidange à 3 personnes</td><td></td><td>3 jours</td><td>4 jours</td><td></td></tr><tr><td>Fréquence vidange à 4 personnes</td><td></td><td></td><td></td><td>4 jours</td></tr><tr><td>Poids plein</td><td></td><td>8 kg</td><td>10 kg</td><td>12 kg</td></tr></tbody></table></figure><p>Plus la vidange est régulière, moins il y a de chance d’avoir d’odeur, moins le seau est lourd… mais plus fréquente est la corvée… Il est donc de bon ton d’installer le compost non loin des toilettes.</p>
<p>Niveau comptable :</p>
<ul><li>3-4h de fabrication</li><li>~210€ de matériaux neufs et sans lésiner (option contreplaqué 3 plis + seau inox, soit de « très belles toilettes »…)<ul><li>Ici, le choix du neuf a été fait pour faire une petite série pour des amis.</li><li>Mon précédent modèle de toilette m’avait coûté 0€, j’avais même fabriqué la charnière: <a rel="noreferrer noopener" href="https://david.mercereau.info/fabriquer-un-petit-toilette-seche-charniere-maison/" target="_blank">voir l’article</a></li></ul></li></ul><p>Matériel nécessaire :</p>
<ul><li>Panneau de bois (1/2 de 122cm x 250cm suffit)</li><li>2 charnières</li><li>1 abattant</li><li>Un seau<ul><li>Inox si c’est pour un usage intérieur (car le plastique absorbe les odeurs)</li><li>Plastique alimentaire pour le reste</li></ul></li><li>Des vis</li></ul><p>Un mot sur l’abattant : il me parait important qu’il soit fixé au cube. En gros, il ne sera pas possible de lever en position « pipi pour homme » pour plusieurs raisons :</p>
<ul><li>Décourager les hommes d’y aller et les encourager à aller pisser dans le jardin (le seau sera moins lourd à déplacer) ;</li><li>Inciter les hommes à pisser assis, ainsi éviter les risques d’éclaboussures de pipi sur le cube en bois &gt; parce qu’après le bois garde les odeurs…<ul><li>D’ailleurs il faut prévoir un traitement de surface sur le bois qui soit lessivable en cas d’éclaboussures d’urine</li></ul></li><li>Limiter encore plus les odeurs/intrusions de mouches car la boîte est « bien fermée » une fois la lunette abaissée.</li></ul><p>J’ai acheté l’abattant sur <a rel="noreferrer noopener" href="https://mes-toilettes-seches.fr/accessoires/270-abattant-huile-toilette-seche.html" target="_blank">mes-toilettes-seches.fr</a> car il répond à ces exigences. Il est aussi possible de se le fabriquer sans trop de peine.</p>
<p>Je ne détaille pas la fabrication, parce que ça n’est jamais qu’un cube en bois assemblé avec des vis…</p>
<figure class="wp-container-2 wp-block-gallery-1 wp-block-gallery columns-3 is-cropped"><ul class="blocks-gallery-grid"><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095828.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095828.jpg" alt data-id="6388" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095828.jpg" data-link="https://david.mercereau.info/?attachment_id=6388" class="wp-image-6388 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095828.jpg 768w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095828-225x300.jpg 225w" data-sizes="(max-width: 768px) 100vw, 768px"></a><figcaption class="blocks-gallery-item__caption">Les lunettes</figcaption></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095801.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095801.jpg" alt data-id="6387" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095801.jpg" data-link="https://david.mercereau.info/?attachment_id=6387" class="wp-image-6387 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095801.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_095801-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a><figcaption class="blocks-gallery-item__caption">Découpe des panneaux de 3 plis</figcaption></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_111121.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_111121.jpg" alt data-id="6389" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_111121.jpg" data-link="https://david.mercereau.info/?attachment_id=6389" class="wp-image-6389 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_111121.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_111121-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133646.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133646.jpg" alt data-id="6391" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133646.jpg" data-link="https://david.mercereau.info/?attachment_id=6391" class="wp-image-6391 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133646.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133646-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133634.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133634.jpg" alt data-id="6390" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133634.jpg" data-link="https://david.mercereau.info/?attachment_id=6390" class="wp-image-6390 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133634.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210316_133634-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_105953.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_105953.jpg" alt data-id="6392" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_105953.jpg" data-link="https://david.mercereau.info/?attachment_id=6392" class="wp-image-6392 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_105953.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_105953-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a><figcaption class="blocks-gallery-item__caption">Découpe pour la lunette</figcaption></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141625.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141625.jpg" alt data-id="6393" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141625.jpg" data-link="https://david.mercereau.info/?attachment_id=6393" class="wp-image-6393 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141625.jpg 768w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141625-225x300.jpg 225w" data-sizes="(max-width: 768px) 100vw, 768px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141641.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141641.jpg" alt data-id="6394" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141641.jpg" data-link="https://david.mercereau.info/?attachment_id=6394" class="wp-image-6394 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141641.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141641-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141649.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141649.jpg" alt data-id="6395" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141649.jpg" data-link="https://david.mercereau.info/?attachment_id=6395" class="wp-image-6395 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141649.jpg 768w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141649-225x300.jpg 225w" data-sizes="(max-width: 768px) 100vw, 768px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141656.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141656.jpg" alt data-id="6396" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141656.jpg" data-link="https://david.mercereau.info/?attachment_id=6396" class="wp-image-6396 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141656.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141656-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141734.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141734.jpg" alt data-id="6397" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141734.jpg" data-link="https://david.mercereau.info/?attachment_id=6397" class="wp-image-6397 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141734.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141734-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141840.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141840.jpg" alt data-id="6398" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141840.jpg" data-link="https://david.mercereau.info/?attachment_id=6398" class="wp-image-6398 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141840.jpg 1024w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141840-300x225.jpg 300w" data-sizes="(max-width: 1024px) 100vw, 1024px"></a></figure></li><li class="blocks-gallery-item"><figure><a href="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141845.jpg" rel="lightbox[gallery-2]"><img src="" data-src="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141845.jpg" alt data-id="6399" data-full-url="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141845.jpg" data-link="https://david.mercereau.info/?attachment_id=6399" class="wp-image-6399 lazy" data-srcset="https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141845.jpg 768w, https://david.mercereau.info/wp-content/uploads/2021/03/IMG_20210317_141845-225x300.jpg 225w" data-sizes="(max-width: 768px) 100vw, 768px"></a></figure></li></ul></figure><h3><span id="Ou_ca_srsquoinstalle">Où ça s’installe ?</span></h3><p>Où vous voulez, à la place de vos anciennes toilettes polluantes / à eau potable, dans un cellier, une salle de bain…</p>
<h3><span id="Utilisation">Utilisation</span></h3><p>C’est presque comme un WC :</p>
<ul><li>Faire ses besoins (je ne fais pas de dessin)</li><li>Recouvrir généreusement de litière (copeau/sciure)</li></ul><p>Bien sur pas autre chose que scelles/urine/papier dans les toilettes, pas de tampon, serviette ou autres choses non compostables…</p>
<p>Pour la vidange :</p>
<p>C’est bon de le faire tous les ~4 jours en intérieur. Quand on vide le seau, on le rince avec un peu d’eau. Après avoir déposer son offrande sur le tas de compost, on recouvre celui-ci avec des feuilles mortes, de l’herbe, du foin, du carton… ce qu’on a sous le coude…</p>
