title: Maybe the Book Doesn’t Need to Be “Disrupted” in the First Place?
url: https://countercraft.substack.com/p/maybe-the-book-doesnt-need-to-disrupted
hash_url: 04ad9e0f254b2d6111aef95102654f7d

<p><span>A dozen years ago, I was out of grad school and desperate for a job. (Ideally one I could slack off in while I wrote my novel.) I ended up in the offices of a tech startup that had big plans to use the emerging tech of ebooks to innovate, amplify, revolutionize, and fundamentally disrupt the entire concept of books! The exact name of the company doesn’t matter. There were plenty of them. “Enhanced ebooks” were </span><a href="https://www.nytimes.com/2010/07/29/books/29ebook.html" rel>buzzed about in every newspaper</a><span> and VCs were tossing millions at anyone who could put “gamify” and “publish” in the same sentence. The future was here, and these radical techno-books would make Gutenberg look like a troglodyte. </span></p><p><em>How</em><span> would books be revolutionized? That was less clear. Mostly the plan seemed to be adding pop-up videos and images to ebook files. You could be reading </span><em>The Great Gatsby</em><span> and click on the sentence “a single green light, minute and far away, that might have been the end of a dock” and see what a green light looks like I guess. </span></p><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" href="https://substackcdn.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F888189d8-3b38-45d4-8027-5d7e70e2175b_298x222.png" rel></a><figcaption class="image-caption">A green light, possibly at the end of a dock</figcaption></figure></div><p>It seemed silly to me. Beyond a few specific types of books—a high school history textbook, say—few people are looking to have their reading experience constantly interrupted by pop-up videos. It’s distracting enough reading with cellphone text notifications going off. The last thing I want reading a novel is to pause mid-chapter and watch a video clip. </p><p>Perhaps my face showed my skepticism. I didn’t get the job. But 12 years later—a lifetime in tech—and the book is in more or less the shame shape it was 12 years ago or 120 years ago. “Enhanced ebooks” went nowhere. Ebooks themselves certainly exist, but despite all the hype about new fancy features most ebook readers—themselves a minority of book buyers—want their digital books to resemble printed books about as closely as possible. </p><p>In the intervening years, I’ve seen countless versions of enhanced books hyped. Last year, there were articles about how “web 3” and crypto would completely change publishing by [something something string of jargon] block chain! All the magazines publishing daily articles on Web 3 and NFTs have stopped talking about them, seemingly in embarrassment as the crypto space has been exposed as a series of Ponzi schemes. (The crypto crowd is too busy focusing on “disrupting” the legal system to keep themselves out of jail to innovate the novel, I guess.) So naturally everyone who,  last year, was declaring crypto would revolutionize every aspect of life have pivoted to saying “A.I.” will revolutionize every aspect of life. And, like the tweet above, that means lots of predictions about how the book will be disrupted. (Commenters to the above tweet also suggested putting books in the “metaverse” so you can “live” books instead of read them, whatever that means…) </p><p>I’m on the record as a bit of an “A.I” skeptic. And I’m putting A.I. in scare quotes because a computer program that spits out text it doesn’t understand is not an “intelligence” really. (Renaming “software” as “A.I.” was a very clever marketing coup. People freak out when they hear an “A.I.” did something like win a spelling bee even though no one would be terribly impressed to hear a computer program with a built-in dictionary did that.) Still, I think what we’re calling A.I. will have significantly more impact on certain parts of our life than “enhanced ebooks.” Some predictions here: </p><p>Anyway, the fact that “A.I.” writing programs might have some uses (good and bad) doesn’t mean books will fundamentally change. The reason that all of these predictions for the disruption of the book have gone nowhere isn’t that the tech doesn’t work—well sometimes that’s the case—but because the book maybe just doesn’t need disruption. </p><p><span>Reading is a technology that works. And it works in part by immersing the reader in the text itself. The lack of video / music / pop-up ads / crypto tokens / mini-games aren’t a problem to be solve. The lack of those thing is the feature. Books are engaging precisely </span><em>because</em><span> they lack those things. </span></p><p><span>Then again it’s unclear to me what these tech-brain people actually mean, if anything, when they talk about disrupting books with gamification / enhancements / blockchain / VR / the metaverse / NFTs / or any other buzzword. I’ve never seen anyone explain their vision of this jargon that didn’t sound like they just wanted books to </span><em>be </em><span>video games or movies. </span></p><p>These mediums have their different purposes and we tend to want to use them separately. When you watch a movie, you want to watch a movie. When you read a book, you want to read a book. Few people want to play videogames where the action is interrupted by 30 pages of text or a half-hour cutscene. By the same token, few people want to read a novel and have the chapters interrupted by streaming videos or “gamified” functions. </p><p><span>One of the mistakes the tech stan makes is assuming </span><em>more </em><span>is always an improvement. That we always want more features, more apps, more enhancements. But when you have a well-functioning technology, often what you want is </span><em>less</em><span>. The reason that ebooks have stuck around isn’t because they have </span><em>more </em><span>features than books, it’s because they are simpler in certain contexts. I use ebooks primarily when I’m traveling, because an ebook reader weighs far less than a stack of books, or when I’m reading an unpublished manuscript from a friend or student, because it’s a pain to get printed and I want to </span><em>avoid </em><span>all the “features” of a laptop when reading. </span></p><p><span>Of course, I realize some people will read this newsletter and say I’m a “Luddite” or “dinosaur.” (Silly, perhaps, to say to </span><a href="https://www.amazon.com/Body-Scout-Novel-Lincoln-Michel/dp/0316628727" rel>a science fiction writer</a><span> who writes and thinks about the possibilities of new technology.) I was called those names when, a decade ago, I wrote articles saying that while ebooks would be a real thing it was unlikely they’d replace printed books in the way digital music replaced CDs. But the fact is the tech skeptics get it right at least as often as the tech optimists. Remember, the people telling you Web 3 or blockchain are about to usher in a revolution of all human life are the same ones tossing millions of dollars at Theranos and </span><a href="https://www.theguardian.com/technology/2017/sep/01/juicero-silicon-valley-shutting-down" rel>Juicero</a><span>. </span></p><div class="captioned-image-container"><figure><a class="image-link is-viewable-img image2" target="_blank" href="https://substackcdn.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F2e95bac7-5a08-4f4f-a232-a863a8cf700d_757x452.png" rel></a><figcaption class="image-caption">120 million dollars in VC funding for… a machine that squeezes a bag of juice</figcaption></figure></div><p><span>But even framing these questions as “optimist” vs. “skeptic” is off. Often technology doesn’t fail or take over. Much of the time technology works fine, but just doesn’t </span><em>replace</em><span> something else that also works fine. </span></p><p><span>Recently I saw </span><em>Avatar 2</em><span> in theaters because, well, why not? At some point during the 3+ hour long film, I thought, huh, I don’t think I’ve seen a single movie in 3D since I saw the last Avatar movie 13 years ago. Weren’t 3D movies supposed to become the default movie experience? At least until holographic movies and VR movies and AR movies overtook them? </span></p><p><span>Despite all the hype when </span><em>Avatar </em><span>came out in 2009, 3D movies have never come close to replacing 2D screenings. Considering how much movie watching has moved to the home, especially since the pandemic, the percentage of movies watched in 3D is quite small. 3D films, like ebooks, aren’t failed technology. They function and enjoy a decent chunk of the marketplace. They have features that regular movies and regular books don’t… and yet most people most of the time prefer the “dinosaur” versions. </span></p><p>I guess what I’m saying is, the book is still a pretty good piece of tech all these centuries later. They’re plenty engaging without gadgets, features, and blockchains. Hell, maybe I’ll log off and read one now. </p><p><hr></p><p><em>If you want to read some of my thoughts about the future in book form, check out my science fiction novel </em><a href="https://bookshop.org/books/the-body-scout/9780316628723" rel>The Body Scout</a><em>, which </em><span>The New York Times</span><em> called “Timeless and original” and </em><span>Esquire </span><em>listed as one of the “50 Best Sci-Fi Books of All Time.”</em></p>
