title: How to Design Social Systems (Without Causing Depression and War)
url: https://medium.com/what-to-build/how-to-design-social-systems-without-causing-depression-and-war-3c3f8e0226d1
hash_url: 3d31e0f6a8ec32f96625470af9cd776d

<div class="section-inner sectionLayout--insetColumn"><p name="951d" id="951d" class="graf graf--p graf-after--figure">In my <a href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" data-href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" class="markup--anchor markup--p-anchor" target="_blank">note to Mark Zuckerberg</a> (which you probably want to read first), I urged his team and other technologists to reimagine their products as “practice spaces” — virtual places where people practice the kinds of acts and relationships they find meaningful.</p><p name="66e4" id="66e4" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">In this post, I will show how this is concretely possible.</em></p><h3 name="e68c" id="e68c" class="graf graf--h3 graf-after--p">How to Design Social Systems (Without Causing Depression and War)</h3><p name="dd76" id="dd76" class="graf graf--p graf-after--h3">Here I’ll present a way to think about social systems, meaningful interactions, and human values that brings these often-hazy concepts into focus. It’s also, in a sense, an essay on human nature: on what humans need to live well. It’s organized in three sections:</p><ul class="postList"><li name="b9ed" id="b9ed" class="graf graf--li graf-after--p"><strong class="markup--strong markup--li-strong">Reflection and Experimentation</strong>. How do people decide which values to bring to a situation?</li><li name="757b" id="757b" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Practice Spaces</strong>. Can we look at social systems and see which values they support and which they undermine?</li><li name="b7b0" id="b7b0" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Sharing Wisdom</strong>. What are the meaningful conversations that we, as a culture, are starved for?</li></ul><p name="13d9" id="13d9" class="graf graf--p graf-after--li">I’ll introduce these concepts and their implications for design. I will show how, applied to social media, they address issues like election manipulation, fake news, internet addiction, teen depression &amp; suicide, and various threats to children. At the end of the post, I’ll discuss the challenges of doing this type of design at Facebook and in other technology teams.</p><h3 name="c5a4" id="c5a4" class="graf graf--h3 graf-after--p">Reflection and Experimentation</h3><p name="c25e" id="c25e" class="graf graf--p graf-after--h3">As I tried to make clear in <a href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" data-href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" class="markup--anchor markup--p-anchor" target="_blank">my letter</a>, <em class="markup--em markup--p-em">meaningful interactions</em> and <em class="markup--em markup--p-em">time well spent</em> are a matter of <em class="markup--em markup--p-em">values</em>. For each person, certain kinds of acts are meaningful, and certain ways of relating. Unless the software supports those acts and ways of relating, there will be a <em class="markup--em markup--p-em">loss of meaning</em>.</p><p name="4520" id="4520" class="graf graf--p graf-after--p">In the section below about <em class="markup--em markup--p-em">practice spaces</em>, I’ll cover how to design software that supports the users’ values in this way. But first, let’s talk about how people pick their values in the first place.</p><p name="f327" id="f327" class="graf graf--p graf-after--p">We often don’t know how we want to act or relate in a particular situation. Not immediately, at least.</p><p name="3ad5" id="3ad5" class="graf graf--p graf-after--p">When we approach an event (a conversation, a meeting, a morning, a task), there’s a process — mostly unconscious — by which we decide how we want to be (for example, whether we want to be <em class="markup--em markup--p-em">open</em>, <em class="markup--em markup--p-em">generous</em>, <em class="markup--em markup--p-em">strict</em>, <em class="markup--em markup--p-em">clear</em>, or <em class="markup--em markup--p-em">honest</em>).</p><p name="d779" id="d779" class="graf graf--p graf-after--p">It’s important to understand this process, and how designs can interrupt it. As we’ll see, such interruptions can lead to doing things we regret. They can lead to internet addiction, to bullying and trolling, and to the problems teens are having online.</p><h4 name="be35" id="be35" class="graf graf--h4 graf-after--p">The Process</h4><p name="fcb7" id="fcb7" class="graf graf--p graf-after--h4">To start, let’s imagine someone going through this process; someone for whom it’s a big part of life.</p><p name="2c96" id="2c96" class="graf graf--p graf-after--p">So, imagine a teenager. She is sorting out how she wants to be, socially. She is exploring ideas about how people <em class="markup--em markup--p-em">ought</em> to act (intelligent, feminine, polite, etc) and questioning them. In different situations, she tries out different ways of being <em class="markup--em markup--p-em">intelligent</em>, <em class="markup--em markup--p-em">feminine</em>, or <em class="markup--em markup--p-em">polite, </em>and sees what happens. She may at first imagine she wants to be infinitely <em class="markup--em markup--p-em">feminine</em> or infinitely <em class="markup--em markup--p-em">polite</em>, but in the context of real choices, these values no longer seem right. She reflects on who she wants to be, and how she wants to live.</p><figure name="2fa7" id="2fa7" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 260px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 37.2%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*f3TfDs1qcwAZuFDG3jp2JQ.png" data-width="1856" data-height="690" data-action="zoom" data-action-value="1*f3TfDs1qcwAZuFDG3jp2JQ.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*f3TfDs1qcwAZuFDG3jp2JQ.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*f3TfDs1qcwAZuFDG3jp2JQ.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*f3TfDs1qcwAZuFDG3jp2JQ.png"></noscript></div></div><figcaption class="imageCaption">Worksheets from “On My Own Terms”. (See the last section for more information on this game.)</figcaption></figure><p name="0b21" id="0b21" class="graf graf--p graf-after--figure">We all make small choices, everyday, using the same process the teenager used for these big choices. When we approach a conversation or meeting, for instance, we may need to decide how to balance <em class="markup--em markup--p-em">honesty</em> and <em class="markup--em markup--p-em">tact</em>. Even with these small choices, we need to <em class="markup--em markup--p-em">experiment</em> and <em class="markup--em markup--p-em">reflect</em>.</p><p name="b662" id="b662" class="graf graf--p graf-after--p">Until we do all of this (experiment and reflect in the context of real choices) we might <em class="markup--em markup--p-em">think</em> we have certain values, but we haven’t really gotten clear on how we want to relate or act. Certain values (eating kale, recycling, supporting the troops, radical honesty) won’t survive exposure to real choices. Other values will.</p><p name="6a30" id="6a30" class="graf graf--p graf-after--p">This process of <em class="markup--em markup--p-em">sorting ourselves out</em> can be intuitive, nonverbal, and unconscious, but it is vital.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">¹</a> If we don’t approach situations with the values that are right for us, it’s hard to feel good about what we do.</p><h4 name="b52f" id="b52f" class="graf graf--h4 graf-after--p">Obstacles</h4><p name="3909" id="3909" class="graf graf--p graf-after--h4">The following circumstances interfere with <em class="markup--em markup--p-em">experimentation, </em>with <em class="markup--em markup--p-em">reflection</em>, or with <em class="markup--em markup--p-em">real choices</em>:</p><ul class="postList"><li name="63b4" id="63b4" class="graf graf--li graf-after--p"><strong class="markup--strong markup--li-strong">High stakes</strong>. When deviation from norms becomes disastrous in some way — for instance, with very high reputational stakes — people are afraid to experiment. People need <em class="markup--em markup--li-em">space to make mistakes</em> and systems and social scenes with high consequences interfere with this.</li><li name="c2e5" id="c2e5" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Low agency</strong>. To put values to the test, a person needs <em class="markup--em markup--li-em">discretion</em> over the manner of their work: they need to experiment with moral values, aesthetic values, and other guiding ideas. Some environments — many of them corporate — make no room for being guided by one’s own moral or aesthetic ideas.</li><li name="fa73" id="fa73" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Disconnection</strong>. One way we judge the values we’re experimenting with is via <em class="markup--em markup--li-em">exposure to their consequences</em>. We all need to know how others feel when we treat them one way or another, to help us decide how we want to treat them. Similarly, an architect needs to know what it’s like to live in the buildings she designs. When the consequences of our actions are hidden, we can’t sort out what’s important.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--li-anchor" target="_blank">²</a></li><li name="d264" id="d264" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Distraction and overwork</strong>. We also lose the capacity to sort out our values when reflection becomes impossible. This is the major cost of noisy environments, infinite entertainment, push notifications, and some types of poverty.</li><li name="eb3b" id="eb3b" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">Lack of faith in reflection</strong>. Finally, people can come to consider reflection to be useless — or to be avoided — even though it is so natural. The <a href="https://medium.com/what-to-build/what-are-feelings-d54a741ea134" data-href="https://medium.com/what-to-build/what-are-feelings-d54a741ea134" class="markup--anchor markup--li-anchor" target="_blank">emotions which trigger reflection</a>, including doubt and confusion, can be brushed away as distractions. One way this happens is if people view their choices through a behaviorist lens: as determined by habits, reinforcement learning, or permanent drives.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--li-anchor" target="_blank">³</a> This makes it seem like people don’t have values at all, only habits, tastes, and goals. Experimentation and reflection seem useless.</li></ul><p name="2b9c" id="2b9c" class="graf graf--p graf-after--li">Software-based social spaces can be disastrous for experimentation and reflection. The normal iOS lock screen suffers from three of the problems above: low agency, disconnection from consequences, and distraction. Below, it has been redesigned to address these problems.</p><figure name="f9fc" id="f9fc" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 524px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 74.9%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="0*S3-K1e3BVpCl6ziT." data-width="1600" data-height="1198" data-action="zoom" data-action-value="0*S3-K1e3BVpCl6ziT."><img src="https://cdn-images-1.medium.com/freeze/max/60/0*S3-K1e3BVpCl6ziT.?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/0*S3-K1e3BVpCl6ziT."><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/0*S3-K1e3BVpCl6ziT."></noscript></div></div><figcaption class="imageCaption">Two lockscreens: one design encourages reflection, and one doesn’t. [from “<a href="https://vimeo.com/123488311" data-href="https://vimeo.com/123488311" class="markup--anchor markup--figure-anchor" rel="noopener nofollow" target="_blank">Empowering Design</a>”]</figcaption></figure><p name="47e6" id="47e6" class="graf graf--p graf-after--figure">Certain kinds of conversation have migrated to private group messaging (like WhatsApp and Messenger), away from virality-based feeds (like Twitter, News Feed, and increasingly, Stories). Here’s one reasons for this: the feeds are horrible for experimenting with who we are. The stakes are too high. They seem especially bad for women, for teens, and for celebrities—which may partly explain the rise in teen suicide—but they&#39;re bad for all of us.</p><p name="cf0f" id="cf0f" class="graf graf--p graf-after--p">There’s a similar problem with online bullying, trolling, and political outrage. Many bullies and trolls would embrace other values if they had a chance to reflect and were better exposed to consequences.</p><p name="8f7a" id="8f7a" class="graf graf--p graf-after--p">For users to have meaningful interactions and feel their time was well spent, they need to approach situations in a way they believe in. They need space to experiment and reflect. All of us (not just bullies and trolls) would use the Internet differently if we had more room for reflection.</p><p name="06d0" id="06d0" class="graf graf--p graf-after--p">But this is not enough: even with our values in order, a social environment can undermine our plans.</p><h3 name="9e8c" id="9e8c" class="graf graf--h3 graf-after--p">Practice Spaces</h3><p name="ec5e" id="ec5e" class="graf graf--p graf-after--h3">Every social system makes some values easier to practice, and other values harder.</p><p name="d7fc" id="d7fc" class="graf graf--p graf-after--p">Most platforms encourage us to act against our values: less <em class="markup--em markup--p-em">humbly</em>, less <em class="markup--em markup--p-em">honestly</em>, less <em class="markup--em markup--p-em">thoughtfully</em>, and so on. Using these platforms while sticking to our values would mean constantly fighting their design. Unless we’re prepared for that fight, we’ll regret our choices.</p><p name="878b" id="878b" class="graf graf--p graf-after--p">Designers can address this by understanding what’s <em class="markup--em markup--p-em">difficult </em>about relating according to different values (what’s difficult about being honest, being open, and so on), and by recognizing what<em class="markup--em markup--p-em"> features of social spaces</em> can make it easier. I’ll explain what this means and show how it leads to new designs.</p><h4 name="b49f" id="b49f" class="graf graf--h4 graf-after--p">Difficult Parts</h4><p name="62a9" id="62a9" class="graf graf--p graf-after--h4">When users want to relate according to a particular value, what is hard about doing that?</p><p name="d438" id="d438" class="graf graf--p graf-after--p">For instance, what’s difficult about being honest? Sometimes, being honest means <em class="markup--em markup--p-em">disappointing people</em>, <em class="markup--em markup--p-em">facing embarrassment and shame</em>, or <em class="markup--em markup--p-em">showing a vulnerable emotion</em>. Each of these is easier in some kinds of social spaces than in others.</p><figure name="73c0" id="73c0" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 357px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 50.9%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*b5Z5uKe4YGTuAahIn1YQgg.png" data-width="1488" data-height="758" data-action="zoom" data-action-value="1*b5Z5uKe4YGTuAahIn1YQgg.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*b5Z5uKe4YGTuAahIn1YQgg.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*b5Z5uKe4YGTuAahIn1YQgg.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*b5Z5uKe4YGTuAahIn1YQgg.png"></noscript></div></div></figure><h4 name="12ae" id="12ae" class="graf graf--h4 graf-after--figure">Features of Good Practice Spaces</h4><p name="1cfc" id="1cfc" class="graf graf--p graf-after--h4">Designers can investigate—for each value their users have—what it is about <em class="markup--em markup--p-em">some</em> social spaces that make relating in that way easier.</p><figure name="79bc" id="79bc" class="graf graf--figure graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 427px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 61%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*2TfNglBvw0e8t-ydLlLRVw.png" data-width="1515" data-height="924" data-action="zoom" data-action-value="1*2TfNglBvw0e8t-ydLlLRVw.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*2TfNglBvw0e8t-ydLlLRVw.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*2TfNglBvw0e8t-ydLlLRVw.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*2TfNglBvw0e8t-ydLlLRVw.png"></noscript></div></div></figure><p name="eb14" id="eb14" class="graf graf--p graf-after--figure">For example, if an Instagram<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">⁵</a> user valued <em class="markup--em markup--p-em">being creative, being honest,</em> or <em class="markup--em markup--p-em">connecting adventurously</em>, then designers would need to ask: what kinds of social environments make it easier to be creative, to be honest, or to connect adventurously? They could make a list of places where people find these things easier: camping trips, open-mics, writing groups, and so on.</p><p name="d708" id="d708" class="graf graf--p graf-after--p">Next, the designers would ask: which features of these environments make them good at this? For instance, when someone is trying to be creative, do mechanisms for showing relative status (like follower counts) help or hurt? How about when someone wants to connect adventurously? Or, with being creative, is this easier in a small group of close connections, or a large group of distant ones? And so on.</p><p name="62cb" id="62cb" class="graf graf--p graf-after--p graf--trailing">To take another example, if a News Feed user believes in <em class="markup--em markup--p-em">being open-minded</em>, designers would ask which social environments make this easier. Having made such a list, they would look for common features. Perhaps it’s easier to be open-minded when you remember something you respect about a person’s previous views. Or, perhaps it’s easier when you can tell if the person is in a thoughtful mood by reading their body language. Is open-mindedness more natural when those speaking have to explicitly yield time for others to respond? Designers would have to find out.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">⁶</a></p></div></div></section><section name="2313" class="section section--body"><div class="section-divider"><hr class="section-divider"></div><div class="section-content"><div class="section-inner sectionLayout--insetColumn"><p name="fa0d" id="fa0d" class="graf graf--p graf--leading">Here’s what happens when designers think about <em class="markup--em markup--p-em">difficult parts</em>:</p><h4 name="65b6" id="65b6" class="graf graf--h4 graf-after--p">Exercise: Space Jam</h4><p name="5487" id="5487" class="graf graf--p graf-after--h4">In this game, designers focus first on values which <em class="markup--em markup--p-em">they themselves</em> have trouble practicing. Each player shares something they’d like to practice, some way of interacting. Then everyone brainstorms, imagining <em class="markup--em markup--p-em">practice spaces</em> (both online and offline) which could make this easier.</p><figure name="48f4" id="48f4" class="graf graf--figure graf--startsWithDoubleQuote graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 256px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 36.6%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*x3a6KsAzPBTqZkmICSCsAQ.png" data-width="804" data-height="294" data-action="zoom" data-action-value="1*x3a6KsAzPBTqZkmICSCsAQ.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*x3a6KsAzPBTqZkmICSCsAQ.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*x3a6KsAzPBTqZkmICSCsAQ.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*x3a6KsAzPBTqZkmICSCsAQ.png"></noscript></div></div><figcaption class="imageCaption">“Space Jam”. Join <a href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" data-href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" class="markup--anchor markup--figure-anchor" target="_blank">our community</a> to play these games!</figcaption></figure><p name="d076" id="d076" class="graf graf--p graf-after--figure">Here’s an example of the game, played over Skype with three designers from Facebook:</p><blockquote name="aac7" id="aac7" class="graf graf--blockquote graf-after--p">Eva says she wants to practice “changing the subject when a conversation seems like a dead end.”</blockquote><blockquote name="a597" id="a597" class="graf graf--blockquote graf-after--blockquote">Someone comments that Facebook threads are especially bad at this. We set a timer for three minutes and brainstorm on our own. Then everyone presents one real-world way to practice, and one mediated way.</blockquote><blockquote name="928f" id="928f" class="graf graf--blockquote graf-after--blockquote">George’s idea involves a timer. When it rings, everyone says “this conversation doesn’t meet my need for ____”. Jennifer suggests something else: putting a bowl in the middle of a conversation. Players can write out alternate topics and put them in the bowl in a conspicuous but non-interrupting way. (Jennifer also applies this idea to Facebook comments, where the bowl is replaced by a sidebar.)</blockquote><blockquote name="c37d" id="c37d" class="graf graf--blockquote graf-after--blockquote">We all wonder together: could it ever be “okay” for people to say things like “this conversation doesn’t meet my need for ____”? Under what circumstances is this safe to say?</blockquote><blockquote name="99fc" id="99fc" class="graf graf--blockquote graf-after--blockquote graf--trailing">This leads to new ideas.</blockquote></div></div></section><section name="9ee4" class="section section--body"><div class="section-divider"><hr class="section-divider"></div><div class="section-content"><div class="section-inner sectionLayout--insetColumn"><p name="4d57" id="4d57" class="graf graf--p graf--leading">Games like <em class="markup--em markup--p-em">Space Jam</em> show how the rules of social spaces affect us, and how thoughtful design can change those rules. Eva struggles to be honest when she wants to change the conversation. By changing the social rules, her colleagues make it easier for her to live honestly.</p><p name="9514" id="9514" class="graf graf--p graf-after--p">When designers learn this skill, they feel more responsible for the spaces they are creating. (Not just the spaces they make for users, but also in daily interactions with their colleagues). This gives them a fresh approach to design.</p><p name="0930" id="0930" class="graf graf--p graf-after--p">They reimagine their designs as <em class="markup--em markup--p-em">practice spaces</em> for the users’ values — as virtual places <em class="markup--em markup--p-em">custom built</em> to make it easier for the user to relate and to act in accord with their values.</p><h3 name="1a90" id="1a90" class="graf graf--h3 graf-after--p">Sharing Wisdom</h3><p name="58fd" id="58fd" class="graf graf--p graf-after--h3">So far, I’ve focused on what <em class="markup--em markup--p-em">individuals</em> need to act and relate meaningfully and to feel their time was well spent. But to design communications platforms like Facebook, we must also consider the needs of <em class="markup--em markup--p-em">groups</em>.</p><p name="52b3" id="52b3" class="graf graf--p graf-after--p">We are having big problems in this area, too.</p><p name="f16a" id="f16a" class="graf graf--p graf-after--p">Groups are held together by a particular kind of conversation, which I’ll call <em class="markup--em markup--p-em">wisdom</em>. It’s a kind of conversation that people are starved for right now—even amidst nonstop communication, amidst a torrent of articles, videos, and posts.</p><p name="d024" id="d024" class="graf graf--p graf-after--p">When this type of conversation is missing, people feel that no one understands or cares about what’s important to them. People feel their values are unheeded and unrecognized.</p><p name="2c8e" id="2c8e" class="graf graf--p graf-after--p">As we’ll see, this situation is easy to exploit, and the media and fake news ecosystems have done just that. As a result, conversations become ideological and polarized, and elections are manipulated.</p><h4 name="691d" id="691d" class="graf graf--h4 graf-after--p">What is Wisdom?</h4><p name="e27b" id="e27b" class="graf graf--p graf-after--h4">Social conversation is often understood as telling stories, sharing feelings, or getting advice. But each of these can be seen as a way to discover values.</p><p name="ff99" id="ff99" class="graf graf--p graf-after--p">When we ask our friends for advice — if you look carefully — we aren’t often asking about what we should <em class="markup--em markup--p-em">do</em>. Instead, we’re asking them about <em class="markup--em markup--p-em">what’s important in our situation</em>. We’re asking for <em class="markup--em markup--p-em">values</em> which might be new to us. Humans constantly ask each other “<em class="markup--em markup--p-em">what’s important?”</em> — in a spouse, in a wine, in a programming language.</p><p name="b5d8" id="b5d8" class="graf graf--p graf-after--p">I’ll call this kind of conversation (both the questions and the answers) <em class="markup--em markup--p-em">wisdom</em>.</p><blockquote name="d45d" id="d45d" class="graf graf--blockquote graf-after--p"><strong class="markup--strong markup--blockquote-strong">Wisdom</strong>, n. Information about another person’s hard-earned, personal values — what, through experimentation and reflection, they’ve come to believe is important for living.</blockquote><p name="7989" id="7989" class="graf graf--p graf-after--blockquote">Wisdom is what’s exchanged when best friends discuss their relationships or jobs, when we listen to stories told by grandmothers, church pastors, startup advisors, and so on.</p><p name="39d1" id="39d1" class="graf graf--p graf-after--p">It comes in many forms: <em class="markup--em markup--p-em">mentorship</em>, <em class="markup--em markup--p-em">texts</em>, <em class="markup--em markup--p-em">rituals, games</em>. We seek it naturally, and in normal conditions it is abundant.</p><h4 name="0bc7" id="0bc7" class="graf graf--h4 graf-after--p">Wisdom Gets Drowned Out</h4><p name="dea0" id="dea0" class="graf graf--p graf-after--h4">For various reasons, the platforms are better for sharing other things (links, recommendations, family news) than for asking each other what’s important. So, on internet platforms, wisdom gets drowned out by other forms of discourse:</p><ul class="postList"><li name="0b91" id="0b91" class="graf graf--li graf-after--p"><strong class="markup--strong markup--li-strong">By ideology</strong>. Our personal values are easily eclipsed by ideological values (for instance, by values designed to promote business, a certain elite, or one side in a political fight). This is happening when posts about partisan politics make us lose track of our shared (or shareable) concerns, or when articles about <em class="markup--em markup--li-em">productivity</em> outpace our deeper life questions.</li><li name="42a6" id="42a6" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">By scientism</strong>. Sometimes “hard data” or pseudo-scientific “models” are used to justify things that would be more appropriately understood as values. For instance, when <a href="https://www.forbes.com/sites/christinecomaford/2018/01/06/6-brain-based-leadership-game-changers-for-2018-infographics/" data-href="https://www.forbes.com/sites/christinecomaford/2018/01/06/6-brain-based-leadership-game-changers-for-2018-infographics/" class="markup--anchor markup--li-anchor" rel="nofollow noopener" target="_blank">neuroscience research is used to justify a style of leadership</a>, our discourse about values suffers.</li><li name="5632" id="5632" class="graf graf--li graf-after--li"><strong class="markup--strong markup--li-strong">By bullshit</strong>. Many other kinds of social information can drown out wisdom. This includes various kinds of self-promotion; it includes celebrities giving advice for which they have no special experience; it includes news. Information that <em class="markup--em markup--li-em">looks</em> like wisdom can make it harder to locate <em class="markup--em markup--li-em">actual,</em> hard-earned wisdom.</li></ul><p name="a136" id="a136" class="graf graf--p graf-after--li">For all these reasons, talk about personal values tends to evaporate from the social platforms, which is why people feel isolated. They don’t sense that their personal values are being understood.</p><p name="5443" id="5443" class="graf graf--p graf-after--p">In this state, it’s easy for sites like Breitbart, Huffington Post, Buzzfeed, or even Russia Today to capitalize on our feeling of disconnection. These networks leverage the difficulty of sharing wisdom, and the ease of sharing links. They make a person feel like they are sharing a personal value (like <em class="markup--em markup--p-em">living in a rural town</em> or <em class="markup--em markup--p-em">supporting women</em>), when actually they are sharing headlines that twist that value into a political and ideological tool.</p><p name="cb0b" id="cb0b" class="graf graf--p graf-after--p">If social platforms can make it easier to share our personal values (like <em class="markup--em markup--p-em">small town living</em>) directly, and to acknowledge one another and rally around them, we won’t need to turn them into ideologies or articles. This would do more to heal politics and media than any “fake news” initiative. To do this, designers need to know what this kind of conversation sounds like, how to encourage it, and how to avoid drowning it out.</p><h3 name="b933" id="b933" class="graf graf--h3 graf-after--p">The Hardest Challenge</h3><p name="99a6" id="99a6" class="graf graf--p graf-after--h3">Designers are often good at understanding people’s goals and feelings.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">⁸</a> And these are important.</p><p name="6c88" id="6c88" class="graf graf--p graf-after--p">But, to build on these concepts — <em class="markup--em markup--p-em">experimentation, reflection, wisdom, and practice spaces—</em>designers must turn their focus away from goals and feelings.</p><p name="09e9" id="09e9" class="graf graf--p graf-after--p">Instead they need to see the <em class="markup--em markup--p-em">experimental</em> parts of people, the <em class="markup--em markup--p-em">reflective</em> parts, the things people are <em class="markup--em markup--p-em">practicing</em>, and their capacity for (and desire for) <em class="markup--em markup--p-em">wisdom.</em><a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">⁹</a></p><p name="b329" id="b329" class="graf graf--p graf-after--p">This is hard.</p><p name="0589" id="0589" class="graf graf--p graf-after--p">We know from experience that when we repress our own feelings, it’s hard to see others’. And that it’s hard to listen to another person’s grand ambitions unless we are comfortable with our own.</p><p name="1e31" id="1e31" class="graf graf--p graf-after--p">Similarly, it’s hard to get cozy with another person’s values, unless we are familiar with our own, and with all the conflicts we have about them.</p><p name="8ba1" id="8ba1" class="graf graf--p graf-after--p">To see ourselves and others this way is a huge challenge. The exercises above, and the two in the appendix below, can help.</p><p name="96e1" id="96e1" class="graf graf--p graf-after--p graf--trailing">Let’s form a <a href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" data-href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" class="markup--anchor markup--p-anchor" target="_blank">community</a> and work on it together. It’s the only way forward for tech.</p></div></div></section><section name="b985" class="section section--body"><div class="section-divider"><hr class="section-divider"></div><div class="section-content"><div class="section-inner sectionLayout--insetColumn"><blockquote name="d27f" id="d27f" class="graf graf--pullquote graf--leading graf--trailing"><em class="markup--em markup--pullquote-em">Please remember to share this and </em><a href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" data-href="https://medium.com/what-to-build/dear-zuck-fd25ecb1aa5a" class="markup--anchor markup--pullquote-anchor" target="_blank"><em class="markup--em markup--pullquote-em">the previous post</em></a><em class="markup--em markup--pullquote-em">.</em></blockquote></div></div></section><section name="acc5" class="section section--body section--last"><div class="section-divider"><hr class="section-divider"></div><div class="section-content"><div class="section-inner sectionLayout--insetColumn"><h3 name="447d" id="447d" class="graf graf--h3 graf--leading">Appendix: Two More Exercises</h3><h4 name="9f15" id="9f15" class="graf graf--h4 graf-after--h3">Exercise: Value Sharing Circle</h4><p name="0d60" id="0d60" class="graf graf--p graf-after--h4">For designers to get clearer about values, and to understand what wisdom sounds like, try a <em class="markup--em markup--p-em">value sharing circle</em>. Each person shares one value which they have lived up to on the day they are playing, and one which they haven’t. Here’s a transcript from such a circle:</p><blockquote name="9bc3" id="9bc3" class="graf graf--blockquote graf-after--p">There are twelve of us, seated for dinner. We eat in silence for what feels like a long time. Then, someone begins to speak. It’s Otto. He says he works at a cemetery. At 6am this morning, they called him. They needed him to carry a coffin during a funeral service. No one else could do it. So, he went. Otto says he lived up to his values of <em class="markup--em markup--blockquote-em">showing up </em>and<em class="markup--em markup--blockquote-em"> being reliable</em>. But — he says — he was distracted during the service. He’s not sure he did a good job. He worries about the people who were mourning, whether they noticed his missteps, whether his lack of presence made the ritual less perfect for them. So, he didn’t live up his values of <em class="markup--em markup--blockquote-em">supporting the sense of ritual</em> and <em class="markup--em markup--blockquote-em">honoring the dead</em>.</blockquote><blockquote name="544d" id="544d" class="graf graf--blockquote graf-after--blockquote">The next person spoke of their attempt to <em class="markup--em markup--blockquote-em">be a vulnerable leader</em>, and to <em class="markup--em markup--blockquote-em">make parenthood an adventure</em>.<a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--blockquote-anchor" target="_blank">⁷</a> And so on.</blockquote><p name="96ca" id="96ca" class="graf graf--p graf-after--blockquote">Playing this makes the difference between true personal values and ideologies very clear. Notice how different these values are from the values of business. No one in the circle was particularly concerned with productivity, efficiency, or socio-economic status. No one was even concerned with <em class="markup--em markup--p-em">happiness</em>!</p><h4 name="82a7" id="82a7" class="graf graf--h4 graf-after--p">Exercise: On My Own Terms</h4><p name="c393" id="c393" class="graf graf--p graf-after--h4">We need to experiment and reflect to sort out our own values. <em class="markup--em markup--p-em">On My Own Terms</em> is an exercise for this. Players fill out a worksheet about <em class="markup--em markup--p-em">how they try to be seen</em>, then socialize in an experimental way. They experiment by defying norms they’ve previously obeyed and see how it works out.</p><p name="dd68" id="dd68" class="graf graf--p graf-after--p">Often they find that people like them better when they are less conventional — even when they are rude! <a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--p-anchor" target="_blank">⁴</a></p><figure name="d048" id="d048" class="graf graf--figure graf--startsWithDoubleQuote graf-after--p"><div class="aspectRatioPlaceholder is-locked" style="max-width: 700px; max-height: 314px;"><div class="aspectRatioPlaceholder-fill" style="padding-bottom: 44.800000000000004%;"></div><div class="progressiveMedia js-progressiveMedia graf-image" data-image-id="1*r9o-4nDENf0oSu1DKL2pYA.png" data-width="1536" data-height="688" data-action="zoom" data-action-value="1*r9o-4nDENf0oSu1DKL2pYA.png"><img src="https://cdn-images-1.medium.com/freeze/max/60/1*r9o-4nDENf0oSu1DKL2pYA.png?q=20" crossorigin="anonymous" class="progressiveMedia-thumbnail js-progressiveMedia-thumbnail"><canvas class="progressiveMedia-canvas js-progressiveMedia-canvas"></canvas><img class="progressiveMedia-image js-progressiveMedia-image" data-src="https://cdn-images-1.medium.com/max/1600/1*r9o-4nDENf0oSu1DKL2pYA.png"><noscript class="js-progressiveMedia-inner"><img class="progressiveMedia-noscript js-progressiveMedia-inner" src="https://cdn-images-1.medium.com/max/1600/1*r9o-4nDENf0oSu1DKL2pYA.png"></noscript></div></div><figcaption class="imageCaption">“On My Own Terms”. Join <a href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" data-href="https://medium.com/what-to-build/the-human-systems-curriculum-dedb6bfc5c90" class="markup--anchor markup--figure-anchor" target="_blank">our community</a> to play these games!</figcaption></figure><blockquote name="aa3b" id="aa3b" class="graf graf--pullquote graf-after--figure graf--trailing">Thanks for reading! Check out the <a href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" data-href="https://medium.com/@edelwax/footnotes-and-credits-for-dear-zuck-and-how-to-design-social-systems-without-causing-depression-a4e0f70ea539" class="markup--anchor markup--pullquote-anchor" target="_blank">credits and footnotes</a>.</blockquote></div></div></section></div>
