title: La Blockchain signera-t-elle la fin du capitalisme ?
url: http://maisouvaleweb.fr/la-blockchain-signera-t-elle-la-fin-du-capitalisme/
hash_url: 4c0564a79722d5ba5c75ee6da0fec626

<p>Le petit monde des révolutions numériques a trouvé sa nouvelle égérie; <strong>la Blockchain</strong>. La « Chaîne de blocs » en bon français : un protocole sécurisé permettant la validation d’échanges de pairs à pairs sur un <b>réseau distribué</b> réputé inviolable. Pour faire simple, <b>la Blockchain permet de réaliser des transactions sans intermédiaire et en toute confiance</b>, par exemple en émettant une crypto-monnaie comme le désormais célèbre Bitcoin (<a title="Bitcoin et Dark web" href="http://www.franceinter.fr/emission-lenquete-inquietant-de-la-drogue-livree-a-domicile-en-deux-clics" target="_blank"><strong>qui ne sert pas qu’à acheter de la drogue et des armes sur le Dark Web</strong></a>). À en croire certains prophètes la Blockchain pourrait changer nos vies, transformer l’économie, sublimer la démocratie et transcender nos divergences petitement humaines.</p>
<p>Face à elle pourtant, la prospective trébuche comme elle trébuchait en 1990 devant l’arrivée d’Internet. En effet, on peine à saisir le potentiel de cette technologie qui propose de se passer des banques, des patrons, des notaires, voire même des États. Rien que ça. En outre, certaines caractéristiques propres à la Blockchain (architecture distribuée, autonomie, transparence et ouverture) semblent <strong>heurter les fondements même du système capitaliste</strong> solidement ancré sur les notions de propriété privée, de concurrence, de salariat et de séparation entre capital et travail.</p>
<p>Certes, chaque révolution technologique drague son lot de fantasmes d’un monde meilleur. Après tout, Internet laissait présager de nouvelles façons de s’organiser plus équitablement. Ce fut sans compter sur les désastres de la finance algorithmique ou la puissance d’entités quasi-monopolistiques <a title="Les nouveaux loups du web [documentaire]" href="http://maisouvaleweb.fr/les-nouveaux-loups-du-web-documentaire/" target="_blank"><strong>faisant leur beurre de nos données personnelles</strong></a>. En sera-t-il autrement avec la Blockchain ? La nouvelle venue repoussera-t-elle les limites du système capitaliste ? La question mérite d’être posée.</p>
<h3><b>La Blockchain, comment ça marche ?</b></h3>
<p>La Blockchain a soigné son entrée : elle aurait été créée par un certain <strong><a title="Satoshi Nakamoto wikipédia" href="https://en.wikipedia.org/wiki/Satoshi_Nakamoto" target="_blank">Satoshi Nakamoto</a></strong> dont on ne sait s’il s’agit d’une personne, d’un groupe ou bien d’un avatar. À la manière du Coran, la Blockchain est « incréée ». Elle est là, et puis c’est tout.</p>
<p><img class="  wp-image-4217 alignright" src="http://maisouvaleweb.fr/wp-content/uploads/2016/03/Who-is-satoshi-nakamoto.png" alt="Who-is-satoshi-nakamoto"/></p>
<p>Véritable livre de compte cryptographique, la Blockchain permet donc d’organiser des contrats et d’effectuer des transactions <strong>sans les tiers de confiance traditionnels</strong>. Pour assurer la sécurisation des échanges sur le réseau, elle utilise des <strong>« mineurs »</strong>, c’est-à-dire des ordinateurs qui vont pouvoir <strong>certifier via des calculs algorithmiques que la transaction allant de A à B est bien légale</strong>. Quand un mineur parvient à certifier une transaction, il est récompensé, ce qui pousse les mineurs à acquérir de la puissance de calcul. Le système en devient alors de plus en plus puissant.</p>
<p>À chaque nouvelle transaction validée par un mineur (qui émet alors une <strong>« proof of work »</strong>), une ligne est ajoutée au livre de compte (un bloc est ajouté à la chaîne de blocs). Ce livre est public et il n’en existe qu’une seule version qui est <strong>totalement infalsifiable</strong>. Ainsi, on ne peut pas tricher avec la Blockchain, elle est totalement transparente. Le protocole de la Blockchain permet d’envisager une kyrielle de services auto-organisés et non hiérarchiques (paiements internationaux, covoiturage, votes, partage de revenus).</p>
<p><img class="aligncenter size-full wp-image-4212" src="http://maisouvaleweb.fr/wp-content/uploads/2016/03/Schéma-et-architecture-de-la-blockchain2.png" alt="Schéma-et-architecture-de-la-blockchain"/></p>
<h3><b>La Blockchain, un Léviathan socio-numérique qui tombe à pic</b></h3>
<p>À y repenser, il n’est pas vraiment étonnant que la Blockchain émerge maintenant. Après les déceptions du capitalisme financiarisé en lequel plus personne ne croit, qui n’aspirerait pas à un nouvel idéal ? En outre, les notions d’<strong><a title="Economie collaborative" href="https://fr.wikipedia.org/wiki/%C3%89conomie_collaborative" target="_blank">économie collaborative</a></strong>, voire <a title="Economie contributive" href="https://fr.wikipedia.org/wiki/%C3%89conomie_contributive" target="_blank"><strong>contributive</strong></a>, font leur chemin. Le secteur non-marchand attire jusqu’aux salariés du privé qui commencent à percevoir les intérêts des organisations horizontales de type <a title="L’ Holacratie, vers une nouvelle forme d’organisation du travail" href="http://maisouvaleweb.fr/lholacratie-vers-nouvelle-forme-dorganisation-du-travail/" target="_blank"><strong>holacratiques</strong></a>. Et on le sait, une technologie qui s’inscrit dans son temps a des chances de percer.</p>
<p>Cependant, l’aplatissement des rapports hiérarchiques ne signe ni la fin du salariat, ni celle du capitalisme. Au regard du droit perdure une relation <i>top-down</i> : patron, actionnaire, salarié. Or en déversant son <a title="Architecture distribuée" href="https://fr.wikipedia.org/wiki/Architecture_distribu%C3%A9e" target="_blank"><strong>infrastructure distribuée</strong></a> dans nos sociétés, Internet a ouvert la marche d’une libération des servitudes issues de ces rapports. Libération qui rime souvent avec libéralisation, en témoigne l’essor du <em>« capitalisme des plateformes »</em> qui ne se prive pas de surfer sur la crise pour monétiser des actifs dont il n’est pas propriétaire (Uber, AirBnB).</p>
<p><img class="aligncenter size-full wp-image-4154" src="http://maisouvaleweb.fr/wp-content/uploads/2016/03/Réseau-centralisé-décentralisé-distribué-Blockchain.png" alt="Réseau-centralisé-décentralisé-distribué-Blockchain"/></p>
<p>Il faut bien voir que derrière ces quelques balbutiements de l’ « économie numérique », c’est une bataille des idées qui se joue. La Blockchain est intéressante en ce sens que contrairement à Internet, elle permet de transférer la richesse et la confiance, c’est-à-dire <strong>la relation</strong><b>,</b> à ceux qui en sont vraiment les acteurs : les utilisateurs. Avec la Blockchain <em>« la terre est plate »</em>, <a title="Gilles Babinet, Blockchain" href="https://www.youtube.com/watch?list=PLmLR0agUcWiG1C1WFaDWdkqQcjqf6GJL4&amp;v=TO1-2FuL_VY" target="_blank"><strong>nous dit Gilles Babinet</strong></a>.</p>
<p>Ainsi, si Internet a lâché la bride de l’initiative et par la même occasion laissé le loup surfer dans la bergerie, la Blockchain pourrait bien freiner ses ardeurs en offrant une alternative plus juste.</p>
<h3><b>La Blockchain dame le pion au « capitalisme de plate-forme »</b></h3>
<p>Le modèle du capitalisme des plateformes ne va pas chercher bien loin : il associe les données de nombreux utilisateurs (effet réseau) à une force de travail minimale (digital labor, travail caché), pour renforcer sa proposition de valeur. Exemples :</p>
<ul>
<li><strong>Google utilise nos requêtes</strong> et données personnelles pour améliorer son moteur et vendre de la publicité,</li>
<li><strong>Netflix étudie nos usages</strong> à l’écran et adapte son offre selon des modèles de comportement,</li>
<li><strong>Uber accumule les données</strong> de ses utilisateurs pour constituer un savoir-faire algorithmique et anticiper les futurs trajets.</li>
</ul>
<p>En apparence, ce modèle est une aubaine pour l’économie des services. Dans le cas d’Uber, il permet une reprise d’activité signée d’un « Je suis taxi » qui force la reconnaissance sociale. Certes, en période de crise la phrase sonne bien, mais de là à constituer une véritable politique pour l’emploi, il y a un boulevard.</p>
<p>En outre, nos capacités de négociation face à ces plateformes sont proches de zéro. Quand Uber décide d’élever ses commissions, <a title="Uber, VTC, Chauffeur Privé... Les dessous de la baisse des prix" href="http://lexpansion.lexpress.fr/entreprises/pourquoi-les-applis-de-vtc-comme-uber-baissent-elles-leur-prix_1747173.html" target="_blank"><strong>cela impacte directement la rémunération des chauffeurs</strong></a>. Quand Google modifie son algorithme, des dizaines de milliers de sites Internet tombent dans le « bac à sable » et demeurent introuvables. Ne cherchez pas les syndicats pour vous défendre dans ces situations.</p>
<h3>L’alternative : les Organisations Décentralisées Autonomes</h3>
<p>Face à ce système, la Blockchain ouvre le champs des possibles, notamment via la génération d<b>‘</b><a title="Organisations Décentralisées Autonomes" href="https://en.wikipedia.org/wiki/Decentralized_autonomous_organization" target="_blank"><strong>Organisation Décentralisées Autonomes (DAO)</strong></a>. Ces dernières sont des programmes autonomes, ou « auto-exécutoires » qui scellent dans la Blockchain une série de règles de fonctionnement (smart-contracts) propres à une organisation. Concrètement, les DAO permettent de gérer un service comme<strong><a title="OpenBazaar" href="https://openbazaar.org/" target="_blank"> openBazaar.org</a></strong> (place de marché multi-produits), ou encore un réseau social comme <strong><a title="synereo.com" href="http://www.synereo.com/" target="_blank">Synereo.com</a> sans être tributaire</strong> <strong>d’ une autorité centralisatrice</strong> telles que Le Bon Coin ou Facebook, qui imposent leurs politiques aux utilisateurs. On notera aussi l’essor de la plateforme <strong><a title="La 'Zooz" href="http://www.lazooz.net/" target="_blank">La ‘Zooz</a></strong>, un service VTC décentralisé (Uber sans Uber !).</p>
<p><strong>Attention, les services qui fonctionneront avec la Blockchain ne seront pas forcément gratuits</strong>. En revanche, ils excluront de leur fonctionnement toute décision arbitraire, puisqu’ils appartiendront à la communauté, ou s’appartiendront <i>à </i><em>eux-mêmes</em><i>.</i></p>
<p>C’est là que la Blockchain demande une bonne capacité d’abstraction.<strong> Le protocole ouvre la voie à des organisations totalement autonomes à même de générer des revenus leur permettant d’assurer leur propre existence</strong>. Les Organisations Décentralisées Autonomes « persévèrent dans leur Être », nous dirait Spinoza. Elles nous dotent d’un prisme puissant pour ré-envisager la notion de propriété et le concept de valeur d’usage. Par exemple, la plateforme <a title="Stephan Tual parle d'Ethereum" href="http://www.letemps.ch/no-section/2014/10/24/stephan-tual-ethereum-c-web-serveurs" target="_blank"><strong>Ethereum</strong></a> qui permet de créer des smart-contracts, et par extension des DAO, propose de retirer tous les intermédiaires entre un utilisateur et un service. À termes, ce genre de service autoriserait des actifs (une chambre d’hôtel, une voiture) à <i>se louer tout seul</i><em>.</em></p>
<p><em><strong>Vous l’aurez compris, en théorie la Blockchain produit un monde où le capital peut s’appartenir.</strong></em><i> </i>Ce méli-mélo numérique va donner du fil à retordre aux économistes, légalistes, financiers et responsables politiques. C’est sans doute la raison pour laquelle à ce stade, une réflexion sur le devenir de la Blockchain s’impose car le spectre des scénarios envisageables est sans fin.</p>
<h3><b>Ce que pourrait être la Blockchain (1/2) : le socle de l’économie contributive</b></h3>
<p>C’est dans cet esprit que la Blockchain a été pensée. En permettant à chacun de contractualiser en toute confiance avec son prochain, elle pourrait par exemple :</p>
<ul>
<li><strong>Favoriser</strong> <a title="Economie contributive Wikipédia" href="https://fr.wikipedia.org/wiki/%C3%89conomie_contributive" target="_blank"><strong>l’économie contributive</strong></a> dans laquelle chacun crée des « communs » et récupère par exemple sous la forme d’un salaire universel la valeur correspondante (ce qui pourrait revenir à rémunérer le Digital Labor à travers ce que l’économiste Yann Moulier-Boutang appelle le <a title="États Généraux de la Révolution Numérique : le PCF à l’assaut du monde de demain" href="http://maisouvaleweb.fr/etats-generaux-de-la-revolution-numerique-le-pcf-a-lassaut-du-monde-de-demain/" target="_blank"><strong>« revenu de pollinisation »</strong></a>)</li>
<li><strong>Éliminer l’erreur humaine</strong> et améliorer l’efficience des processus clés de la vie sociale et économique (impôts, sécurité sociale, démocratie participative)</li>
<li><strong>Mieux répartir les richesses</strong> (les revenus musicaux par exemple, distribués équitablement en tenant compte de la chaîne de valeur et non des rapports de force entre créateurs et distributeurs)</li>
<li><strong>Favoriser les échanges locaux</strong> et les circuits courts via la création de crypto-monnaies localisées</li>
<li><strong>Rendre plus transparentes les transactions bancaires</strong> (on peut toujours rêver)</li>
<li>Etc.</li>
</ul>
<p>Bref, la Blockchain promet monts et merveilles. Ce programme utopiste demande à être largement relativisé car il ne relève évidemment pas de choix techniques seuls. En outre, pour réaliser ne serait-ce qu’une micro fraction de ces propositions, il faudrait s’assurer que la Blockchain ne dérive pas dans des directions opposées.</p>
<h3><b>Ce que pourrait être la Blockchain (2/2) : la victoire de l’idéologie libertarienne </b></h3>
<p>Comme le dit si bien le philosophe <strong><a title="Travail et automatisation, pourquoi faut-il être néguentropique ?" href="http://maisouvaleweb.fr/travail-emploi-automatisation/" target="_blank">Bernard Stiegler</a></strong>, la technique est un <a title="Pharmakon, remède et poison" href="http://arsindustrialis.org/pharmakon" target="_blank"><strong><i>Pharmakon</i></strong></a>, c’est à dire à la fois un remède et un poison. À ce titre, la Blockchain peut aussi être mise au service d’une idéologie libertarienne qui préconise purement et simplement la disparition de l’État. Il faut donc être vigilant quant aux déviations possibles :</p>
<ul>
<li><strong>La fin de la vie administrée et le recul de la puissance des institutions</strong>, l’État aux premières loges. Si l’offre peut allécher les plus libéraux d’entre nous, c’est surtout le risque de voir déferler une vague de dérégulations sans précédent</li>
<li><strong>L’essor de contrats a-légaux</strong>, c’est-à-dire ne relevant pas du droit. Si la promesse de la Blockchain est de libérer la capacité à contractualiser à tout va, il faut alors prendre en compte les rapports de force à l’oeuvre dans une société où l’emploi se fait rare. Ainsi, les smart-contracts pourraient permettre de rémunérer un individu à l’heure, voire à la tâche, sans cadre légal protecteur</li>
<li><strong>Une dictature de la transparence et un risque pour la vie privée</strong>, notamment concernant les transactions financières. Si ces transactions sont publiques, qui peut garantir qu’on ne pourra pas remonter à leur source (un individu, un ménage) et ainsi établir un profilage financier personnalisé permettant toutes sortes d’abus (refus de souscription à une assurance-vie, demande de prêt, etc.) ?</li>
<li><strong>La porte ouverte à toutes sortes de déresponsabilisations</strong>. Quand on ne sait pas qui administre, qui est responsable devant la loi ?</li>
</ul>
<p>Poison, disions-nous, car la Blockchain souffre de son manque d’encadrement juridique. C’est justement l’objet des recherches poussées de <a title="Primavera de Filippi" href="http://rue89.nouvelobs.com/2015/12/01/lieu-changer-monde-cree-nouveau-monde-262051" target="_blank"><strong>Primavera de Filippi</strong></a>, pour qui la question de la confiance est centrale. Selon elle, le concept même de confiance demande in fine la présence d’une personne humaine.</p>
<h3><b>Le futur (du capitalisme) n’est pas encore écrit :</b></h3>
<p>Quand on évoque le tentaculaire sujet de la Blockchain, il ne faut ni céder à la paranoïa, ni croire aux prophéties de comptoir. Aucun des items listés ci-dessus n’apparaîtra de lui-même, comme par magie.<em> « Entre la découverte en laboratoire d’une technique et sa généralisation, il y a un monde qui a l’épaisseur du réel »</em> nous disait <strong><a title="Jacques Ellul" href="https://fr.wikipedia.org/wiki/Jacques_Ellul" target="_blank">Jacques Ellul</a> </strong>en son temps.</p>
<p>De plus, il serait fâcheux de verser dans le <a title="Le diable s’habille en data – Le mirage numérique – Morozov [lecture]" href="http://maisouvaleweb.fr/le-diable-shabille-en-data-le-mirage-numerique-morozov/" target="_blank"><strong>solutionnisme</strong></a> et penser qu’une technologie seule, aussi puissante soit-elle, puisse révolutionner les rapports humains. Les grandes avancées se font aussi dans la rue, dans les urnes, dans la loi. Cela étant dit, il faut garder à l’esprit que la Blockchain a un potentiel important et changera probablement nos vies, reste à savoir dans quelles proportions.</p>
<p>Enfin, outre l’enjeu juridique et quelques déboires techniques, la Blockchain devra comme Internet à ses débuts, se traduire par des usages concrets pour être adoptée et remodelée par nos sociétés. Quant à savoir si elle nous sortira du capitalisme, il faut pour cela garder à l’esprit que les organisations décentralisées autonomes et les smart-contracts sont avant tout écrits par des humains et pour des humains. Si l’on envisage le capitalisme à l’aune des rapports de force qu’il crée, alors toute la question est de savoir qui tient le crayon.</p>
