title: Let’s Move Beyond Open Data Portals
url: https://medium.com/civic-technology/rethinking-data-portals-30b66f00585d
hash_url: 75c259bed30f5a31bf42e01f5d11fe6a

<h4 name="5511" id="5511" class="graf--h4 graf--first"><strong class="markup--strong markup--h4-strong">Trend one. We’re moving from data to delivery.</strong></h4><p name="3d29" id="3d29" class="graf--p graf-after--h4">Let’s step back to about 2008. Many good government organizations were working on opening up data: lot’s of <a href="https://en.wikipedia.org/wiki/Freedom_of_Information_Act_%28United_States%29" data-href="https://en.wikipedia.org/wiki/Freedom_of_Information_Act_%28United_States%29" class="markup--anchor markup--p-anchor" rel="nofollow">FOIA</a> requests (which now I’ve had to deal with…), data scraping, etc. The premise: more <em class="markup--em markup--p-em">data</em> and more <em class="markup--em markup--p-em">transparency,</em> and so<em class="markup--em markup--p-em"> </em>better <em class="markup--em markup--p-em">accountability</em> and better <em class="markup--em markup--p-em">governance</em>.</p><p name="9505" id="9505" class="graf--p graf-after--p">That was 2008. Things started to change a little bit. Then we started to move into this idea of civic engagement, using technology for engagement. I’ll be honest: I haven’t seen too many of these platforms — <a href="http://nycchangebyus.tumblr.com/" data-href="http://nycchangebyus.tumblr.com/" class="markup--anchor markup--p-anchor" rel="nofollow">Change by Us</a>, IdeaScale, or even Google Moderator , etc — succeed; most have failed.</p><p name="76f9" id="76f9" class="graf--p graf-after--p">That was step two. Now I think we’re finally moving into this area of digital transformation, of using technology to actually change the way we do service delivery. Taking processes that were before offline and information that was before on paper, online and machine readable.</p><p name="5dfd" id="5dfd" class="graf--p graf-after--p"><a href="https://medium.com/@abhinemani/open-data-civic-engagement-and-delivery-28b990f321ce#.h1446cvnr" data-href="https://medium.com/@abhinemani/open-data-civic-engagement-and-delivery-28b990f321ce#.h1446cvnr" class="markup--anchor markup--p-anchor">The interesting thing about that is actually that leads to <em class="markup--em markup--p-em">better data.</em></a></p><blockquote name="2355" id="2355" class="graf--pullquote pullquote graf-after--p">Right now it takes 16 months to get official police records from the state,<strong class="markup--strong markup--pullquote-strong"> 16 months,</strong> because we have to send <em class="markup--em markup--pullquote-em">paper forms</em> to the state, they transcribe them and then send them back. The backlog is mind-numbing.</blockquote><p name="d9e5" id="d9e5" class="graf--p graf-after--pullquote">That’s not the right way to handle data — open or otherwise. Instead, a digital first strategy — eg no paper forms, just iPhones or iPads in the field — would lead to immediately accessible and usable (and hopefully open) data.</p><p name="b170" id="b170" class="graf--p graf-after--p">That’s trend one, is <em class="markup--em markup--p-em">this movement from </em><a href="https://medium.com/@abhinemani/open-data-civic-engagement-and-delivery-28b990f321ce#.h1446cvnr" data-href="https://medium.com/@abhinemani/open-data-civic-engagement-and-delivery-28b990f321ce#.h1446cvnr" class="markup--anchor markup--p-anchor"><em class="markup--em markup--p-em">data to services</em></a><em class="markup--em markup--p-em">.</em></p><h4 name="9723" id="9723" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">Trend two is from one app to many apps</strong>.</h4><p name="6540" id="6540" class="graf--p graf-after--figure">A rather perceptive venture capitalist named <a href="http://allthingsd.com/20130529/mary-meekers-2013-internet-trends-deck-the-full-video/" data-href="http://allthingsd.com/20130529/mary-meekers-2013-internet-trends-deck-the-full-video/" class="markup--anchor markup--p-anchor" rel="nofollow">Mary Meeker</a> pens a must-read every year on internet trends. Recently, she noted that “<em class="markup--em markup--p-em">the web is splintering</em>.” Instead of just having one app to do everything, you in fact have multiple apps.</p><p name="b7ef" id="b7ef" class="graf--p graf-after--p">A good example of this is Foursquare. Beforehand you’d do everything in one app. Now there’s Foursquare and Swarm. Facebook has Messenger as a separate app. Google has like 17 different apps. You’re seeing this shift from just one specific application that does everything to many different applications designed for a particular experience.</p><blockquote name="fe29" id="fe29" class="graf--pullquote pullquote graf-after--p"><em class="markup--em markup--pullquote-em">Focus on a single, specific, and meaningful user experience, and build a beautiful interface simply for that.</em></blockquote><p name="73dd" id="73dd" class="graf--p graf-after--pullquote">That’s trend two.</p><h4 name="17e9" id="17e9" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">Trend three is this notion of an architecture participation.</strong></h4><p name="100c" id="100c" class="graf--p graf-after--h4">What I like about this idea is that when you create web applications and create user experiences, you build the opportunity to get people to do more. You can up-sell them. We all know this. You see it every day when you go to Amazon or in a grocery store. Either when you’re checking out online or offline, you’re asked to pick up some else: a related book or a little bit of candy or a magazine (that you probably don’t need). They’re <em class="markup--em markup--p-em">up-selling</em> you. They’re asking you to do more.</p><p name="6990" id="6990" class="graf--p graf-after--p">There’s no reason we couldn’t apply this same strategy to government engagement and services. <a href="https://medium.com/civic-technology/government-is-what-you-make-of-it-d836a6a9353d" data-href="https://medium.com/civic-technology/government-is-what-you-make-of-it-d836a6a9353d" class="markup--anchor markup--p-anchor">Indeed it’s already happening</a>. What this requires, though, is thinking less about a specific, sole engagement with an user, but instead about a string of related, though distinct interactions, architected to maximize participation. <a href="https://medium.com/civic-technology/government-is-what-you-make-of-it-d836a6a9353d" data-href="https://medium.com/civic-technology/government-is-what-you-make-of-it-d836a6a9353d" class="markup--anchor markup--p-anchor"><em class="markup--em markup--p-em">It’s about erecting architectures of participation</em></a><em class="markup--em markup--p-em">.</em></p><h3 name="dbc0" id="dbc0" class="graf--h3 graf-after--p">Bringing it together</h3><ol class="postList"><li name="d884" id="d884" class="graf--li graf-after--h3">You’re seeing a movement from <em class="markup--em markup--li-em">data to delivery</em>.</li><li name="e5eb" id="e5eb" class="graf--li graf-after--li">You’re seeing the <em class="markup--em markup--li-em">web start to splinter </em>towards single-purpose apps.</li><li name="7d13" id="7d13" class="graf--li graf-after--li">You’re starting to see levels of engagement increasing through <em class="markup--em markup--li-em">architectures of participation</em>.</li></ol><p name="11c1" id="11c1" class="graf--p graf-after--li">Now you’re thinking, “Abhi, weren’t you going to be tell me that we should abandon data portals? Services, splintering apps, architectures…? What gives?”</p><blockquote name="2398" id="2398" class="graf--pullquote pullquote graf-after--p">At the core of all three trends is one basic notion: the web is moving away from building for one-size-fits-all towards designing for to-each-his/her-own — towards user-centric design. And we must do so for open data.</blockquote><p name="9ce4" id="9ce4" class="graf--p graf-after--pullquote">That’s the core notion here: a shift away from building <em class="markup--em markup--p-em">portals</em> towards designing for <em class="markup--em markup--p-em">people</em>, away from <em class="markup--em markup--p-em">unified</em> <em class="markup--em markup--p-em">platforms</em> and more towards <em class="markup--em markup--p-em">user-centric design</em>.</p><p name="698e" id="698e" class="graf--p graf-after--p">Then what do we do with data?</p><h4 name="fbf1" id="fbf1" class="graf--h4 graf-after--p">First and foremost I think you have to go where people are.</h4><p name="170c" id="170c" class="graf--p graf-after--h4">If you’ve every been to LA before — or even not — you may know that traffic is a <em class="markup--em markup--p-em">little</em> bit of a problem there. Just a bit. (That’s why I gave up my car.)</p><p name="d8c5" id="d8c5" class="graf--p graf-after--p">The city, as we all know, has information about street closures, public events — all the planned activities that’ll likely gum traffic. <strong class="markup--strong markup--p-strong">Well, beforehand we kept all the data to ourselves. </strong>Indeed, all this data was available on our GIS Hub, but sadly most of the city staff didn’t even know that — let alone the regular citizen. Fortunately, we eventually found it…</p><p name="f627" id="f627" class="graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Now we actually give that directly to Waze, </strong>so they can reroute people dynamically. Indeed, this is a good open data story — taking the data to where people are —but there’s something more interesting: it’s a two-way street.</p><blockquote name="f56d" id="f56d" class="graf--pullquote pullquote graf-after--p">Not only does Waze now share pothole and road condition data it collects regularly through its app, they went one step further. They began to proactively collect and share data in the interest public safety.</blockquote><p name="03eb" id="03eb" class="graf--p graf-after--pullquote">Waze is giving the city data in return. Any time there’s a kidnapping or a hit and run, Waze will tell the users, saying, “This just happened. Do you have any intel/info?” Any time that there’s a kidnapping on Wilshire, Waze will actually ping you and say, “Hey, do you know what’s going on? Have you seen anybody? Do you know what’s happening?” Users can, in-app, report sightings directly, and immediately that data is sent to the LAPD. The news reported it as, “A Gift for Law Enforcement.”</p><h4 name="ffb0" id="ffb0" class="graf--h4 graf-after--figure">Two, I think we have to start thinking about data as content.</h4><p name="a59a" id="a59a" class="graf--p graf-after--h4">Anyone want to guess what the most popular data set for the City of Los Angeles is?</p><p name="9c90" id="9c90" class="graf--p graf-after--p"><strong class="markup--strong markup--p-strong">Immigration workshops</strong>.</p><p name="af44" id="af44" class="graf--p graf-after--figure">We collected information on accredited immigration workshops, and published it on the data portal; then we embedded that data <em class="markup--em markup--p-em">on the mayor’s website — </em>a website far, far more popular than data.lacity.org.</p><p name="17f7" id="17f7" class="graf--p graf-after--p">That’s moving data from the fringes into the center, from a niche site to the homepage. Naturally, there are political and organizational dynamics to work through — the IT or data organization often does not control digital content or strategy. But it’s a fight worth having. If we say as cities that open data matters, then it should matter enough to be featured across the city’s digital presence. <em class="markup--em markup--p-em">Open data ought to merit a few pixels off the portal.</em></p><h4 name="d236" id="d236" class="graf--h4 graf-after--p">Finally you have to take data offline.</h4><p name="d0d9" id="d0d9" class="graf--p graf-after--h4">An interesting thing that I learned when I was in LA is that there was a lot of interesting groups doing interesting work, but separately, even though they shared a common goal: using technology to serve the city they all loved. And to do so, using open civic data. But these efforts were too often disconnected. (Indeed, I found myself having the same conversation with different community leaders multiple times a week.)</p><p name="9ba9" id="9ba9" class="graf--p graf-after--p">What we decided to do there was very deeply commit to actually bringing these groups together, having them all start to talk to each other. We launched a program called #TechLA. We’ve had the biggest hackathon, two years in a row. The idea was that actually just by building a brand, just this identity, #TechLA, it actually helped these different groups come together in a way that they couldn’t have done on their own. That’s one of the core responsibilities and opportunities that we have as government officials, is that we actually can build a tent, we can actually have people come together.</p><blockquote name="614d" id="614d" class="graf--pullquote pullquote graf-after--p">And you can then take the data off of the portal, and put it directly into the hands of developers.</blockquote><p name="2235" id="2235" class="graf--p graf-after--pullquote">Here’s an example from the #TechLA event last year:</p><p name="ca6c" id="ca6c" class="graf--p graf-after--figure">They built an app that helped people find homeless shelters, and all the kids were in high school. You’re seeing people do really remarkable and special things.</p><p name="14f3" id="14f3" class="graf--p graf-after--p">I’m sure we can talk on and on about hackathons and app competitions and how to make those great. Those aren’t sustainable. You can have one great event. You can have another great event. Then what happens after that? People go home. They go back to their lives. The hard question is, how do you create staying power? How do you get people to come together on and on? How do you create infrastructure that lets people actually do meaningful work in an ongoing way?</p><p name="5b99" id="5b99" class="graf--p graf-after--figure graf--last">We built an organization specifically designed for this purpose in LA. It’s called <a href="http://Compiler.LA" data-href="http://Compiler.LA" class="markup--anchor markup--p-anchor" rel="nofollow">Compiler.LA</a>, a for-profit that actually works on civic issues, but t<em class="markup--em markup--p-em">hey commit a percentage of all of their revenue back to the community to build the civic tech ecosystem. </em>They’ll get contracts from foundations, from cities, and then they use part of that money to then go back and help build the civic tech community. That to me is the kind of staying power that we need to have.</p>
