title: Whistleblowers are a terrible answer to the problems of big tech
url: http://www.wired.co.uk/article/silicon-valley-whistleblowers-james-bridle-book-new-dark-age
hash_url: a184b6847fe33b94ee831f5b356a26d1

<p class="bb-p">In March of this year, a new figure was added to the contemporary pantheon of whistle-blowers: Christopher Wylie, the young data scientist who was instrumental in the creation of Cambridge Analytica’s election-influencing machine, or what he referred to as “Steve Bannon’s psychological warfare mindfuck tool”. Wylie joins a small group of people who have become famous for coming forward and redefining our understanding of what those in power – in government, in the military, in intelligence agencies, and in private companies – are up to behind the veil of national security and commercial interest. </p><p class="bb-p">Many – although not all – of them have been rightly lauded for their courage, but it is worth thinking about both the results of their revelations, and the way in which their veneration has shaped our ability to think critically about the challenges of a weaponised global information network.</p>
<p class="bb-p">In the wake of Edward Snowden’s revelations about the NSA, GCHQ and others in 2013, it felt at first as if some kind of Rubicon had been crossed. For years, other whistle-blowers had laid the ground, even as their efforts had proved fruitless. Mark Klein revealed in 2005 the existence of the secret rooms inside telephone exchanges recording all phone calls; subsequent testimony revealed the existence of the project behind them, Stellar Wind, amid calls for its termination. Subsequently, William Binney went on the record in 2012 to confirm the continued operation of Stellar Wind as <a href="https://www.wired.com/2012/03/ff-nsadatacenter/" class="bb-a">WIRED revealed</a> the vast data centre the NSA was building in Utah to hold its products. </p><p class="bb-p">But five years on from the blizzard of Snowden documents, most of the programmes he revealed have either been re-authorised under different names, or simply legitimised retroactively. It remains to be seen, in the midst of Mark Zuckerberg’s humble appearances before various parliamentary committees, whether Wylie’s contributions will break this mould.</p>
<p class="bb-p">Unfortunately, this seems unlikely. The figure of the whistle-blower seems to perform a curious act in modern discourse: providing both messiah and scapegoat, pointing towards the worst and most specific abuses, which can then be trussed up in a series of scandals before fading from public view in the inevitable torrent of further revelations. Meanwhile, the cultural lauding of the whistle-blower further entrenches one of the worst aspects of contemporary digital culture: the reliance on a privileged technological elite to provide us with not merely the means but also the narratives for our common futures.</p><p class="bb-p">The act of whistle-blowing is emblematic of personal agency: an act of conscience performed by one whose moral sense can no longer accommodate itself with the tasks they are being asked to perform. None of this is intended to question or denigrate the character of whistle-blowers themselves. Rather, it is to question what agency, if any, remains to those of us who do not choose to go and work for vast conspiratorial fantasies in the first place. We cannot and must not leave moral decisions about our common future to the consciences of those already embedded in oppressive regimes, when those decisions affect the daily lives of all of us.</p>
<p class="bb-p">We know that global surveillance operates at a scale which we can barely grasp, that it is hoovering up every detail of our lives regardless of nationality or political inclination, and yet we continue to support the governments and institutions that enable it. We know that Facebook and Google and companies like them operate as extractive profiteers on our personal data, and that their thirst for information has led them to unsavoury partnerships with murkier commercial interests and oppressive states – and yet we seem incapable of distancing ourselves from them, or having any meaningful impact on their actual behaviour.</p><p class="bb-p">In the words of Paul-Olivier Dehaye, a Swiss academic who published his own research into Cambridge Analytica back in 2017, Facebook is “abusive by design”. The efforts of Facebook and Google’s teams of ethicists and security experts are laudable, but they will never trump the far greater resources provided in support of the business plan itself. Neither will the individual consciences of a few disaffected employees, however noble their aims, and however heartfelt their repentance. </p><p class="bb-p">The business of these companies – as well as the national security agencies they so resemble and frequently cooperate with – is building a massive surveillance machine. Like the waste emitted from nuclear power plants, the data they gather will remain toxic for a long, long time, and it will eventually and inevitably leak and spill and get into the groundwater, whether through malice or incompetence or the sure erosion of time itself. </p>
<p class="bb-p">Just as it’s impossible to provide meaningful informed consent to a system whose operations are obscure, whose reach is unlimited, and whose products will undoubtedly outlive it, it’s impossible to make meaningful decisions about our own actions on the basis of trust in those companies’ self-disclosures, or by relying on the actions of whistle-blowers. What is required is the ability to rely on our own senses and judgements, and to make decisions for ourselves based on the acknowledged and existing positions of those with power. </p><p class="bb-p">As the Swedish writer Sven Lindqvist has written regarding the violence of colonial and imperial histories: “You already know enough. So do I. It is not knowledge we lack. What is missing is the courage to understand what we know and to draw conclusions.” If you need a whistle-blower to tell you that something is rotten at the heart of Silicon Valley – and the wider systems it’s enmeshed with - then we need to think a lot harder about how we talk about and explain the world to one another.</p><p class="bb-p"><em class="bb-em">James Bridle is the author of New Dark Age: Technology and the End of the Future, which is published by Verso.</em></p>
