title: A Crash Course in UX Design Research
url: https://medium.com/user-experience-design-1/a-crash-course-in-ux-design-research-ea00c3307c82
hash_url: b516a25fa1bb236d45276214a51cccb2

<h3 name="f92d" id="f92d" class="graf--h3">A Crash Course in UX Design Research</h3><p name="4861" id="4861" class="graf--p">The material in this article was originally presented to the Downtown UX Meetup here in Orlando. A member described it as “a firehose of UX information” but one that built a solid foundation for him to continue learning from. It is the longest article I have written for Medium. I didn’t split it up because I want it to serve as a complete introduction to the field.</p><p name="c423" id="c423" class="graf--p">First off we will discuss why research is so important, then what we are after, and finally how to go about getting it. But, before we continue, let’s get a little help defining design research.</p><blockquote name="b825" id="b825" class="graf--pullquote pullquote graf--startsWithDoubleQuote">“The work that uncovers and articulates the needs of individuals and/or groups in order to <em class="markup--em markup--pullquote-em">inform</em> the design of products and services in a <em class="markup--em markup--pullquote-em">structured manner</em>.”</blockquote><p name="d5b2" id="d5b2" data-align="center" class="graf--p">— Nick Remis, Adaptive Path</p><p name="844a" id="844a" class="graf--p">In that single sentence Nick has packed a lot of really interesting insights. Maybe we can get a clearer picture by diving into the why.</p><figure name="7e74" id="7e74" class="graf--figure"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*D7oF3XZTal8gnyvu5rnxFw.png" data-width="572" data-height="281" src="https://d262ilb51hltx0.cloudfront.net/max/800/1*D7oF3XZTal8gnyvu5rnxFw.png"/></div></figure><p name="20a7" id="20a7" class="graf--p">Many of us have a lot of thoughts about our customers and users. We have tribal knowledge, information that we have gained just from engaging in an industry for some period of time. But what do we know?</p><p name="1ff7" id="1ff7" class="graf--p">Often we work on assumptions. Assumptions are great! They are absolutely necessary for us to work as designers, but they become dangerous when treated as facts. Design research gives us a structured, methodical approach to a understanding our users. With it we are able to to represent and articulate them in an unbiased way.</p><p name="6604" id="6604" class="graf--p">Through design research we are able to:</p><ul class="postList"><li name="a8e7" id="a8e7" class="graf--li">Inform the design of products &amp; services</li><li name="996c" id="996c" class="graf--li">Validate Assumptions</li><li name="8788" id="8788" class="graf--li">Reduce the cost of reaching success</li></ul><figure name="6ba8" id="6ba8" class="graf--figure"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*Rb2BhHzWiO74V1DraMGbyQ.png" data-width="716" data-height="320" data-action="zoom" data-action-value="1*Rb2BhHzWiO74V1DraMGbyQ.png" src="https://d262ilb51hltx0.cloudfront.net/max/800/1*Rb2BhHzWiO74V1DraMGbyQ.png"/></div><figcaption class="imageCaption">I borrowed the idea for this illustration for Adaptive Path’s <a href="http://ux-intensive.com/" data-href="http://ux-intensive.com/" class="markup--anchor markup--figure-anchor" rel="nofollow">UX Intensive </a>— Research Day. I highly recommend you attend if you have the opportunity!</figcaption></figure><p name="5902" id="5902" class="graf--p">We are knee deep in the <a href="http://blogs.forrester.com/category/age_of_the_customer" data-href="http://blogs.forrester.com/category/age_of_the_customer" class="markup--anchor markup--p-anchor" rel="nofollow">Age of the Customer</a> and UX is booming. It has become obvious that earlier models of designing for humans are not quite accurate. We are not sheep who — with the right advertising — will buy any product and abide its flaws. We are not vulcans looking for the one swiss army knife that has more features than any competing product. And we are not robots looking for the most efficient workflow.</p><p name="68b7" id="68b7" class="graf--p">Human beings are weird. We don’t always do the most logical thing. And often we go out of our way to experience things that bring us joy. These reasons illustrate why research can help you to understand your users in ways that no other approach can.</p><h3 name="5eaa" id="5eaa" class="graf--h3">So what are we after?</h3><p name="086e" id="086e" class="graf--p">When it comes down to it, we are really after three things with our design research:</p><figure name="620a" id="620a" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*VXNzUMQtaLy_v1WBZ71GGw.jpeg" data-width="300" data-height="300" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*VXNzUMQtaLy_v1WBZ71GGw.jpeg"/></div><figcaption class="imageCaption"><a href="http://en.wikipedia.org/wiki/Sky_and_Water_I" data-href="http://en.wikipedia.org/wiki/Sky_and_Water_I" class="markup--anchor markup--figure-anchor" rel="nofollow">Sky and Water I</a>, M. C. Escher</figcaption></figure><ol class="postList"><li name="59c8" id="59c8" class="graf--li">Discover patterns and unknown insights</li><li name="199f" id="199f" class="graf--li">Set objectives, Create hypotheses, and reach conclusions</li><li name="f561" id="f561" class="graf--li">Invent possible futures</li></ol><p name="0596" id="0596" class="graf--p">As we collect data throughout our research, synthesizing findings can be a daunting task.</p><p name="d7a7" id="d7a7" class="graf--p">But it doesn’t have to be. Identify patterns in ways that people react to the interfaces we ask them to interact with, the tasks we ask them to complete, the experiences we ask them to share, or the way they engage with us when we ask key questions.</p><p name="acfe" id="acfe" class="graf--p">Often times some of these insights and patterns stand out. Or we can depend less on intuition and use a <a href="http://www.artefactgroup.com/content/tool/i-heart-frameworks/" data-href="http://www.artefactgroup.com/content/tool/i-heart-frameworks/" class="markup--anchor markup--p-anchor" rel="nofollow">synthesis framework</a>. Either way, by using index cards and post its we get these insights out of your head and into the world. This will help you to more easily notice the patterns and collaborate with your team.</p><h3 name="48fb" id="48fb" class="graf--h3">How?</h3><figure name="89f7" id="89f7" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*AgFwybM3ZBvizP3xEsYAAw.png" data-width="298" data-height="391" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*AgFwybM3ZBvizP3xEsYAAw.png"/></div></figure><p name="4139" id="4139" class="graf--p">Let me start of by saying that we are not “pure” researchers. We don’t have to follow a strict scientific method.</p><p name="1ce1" id="1ce1" class="graf--p">We do create hypotheses and test them. BUT we can be nimble, we can change the prototypes on the fly. We measure our success by the outcomes we reach.</p><p name="308e" id="308e" class="graf--p">There are many user research methods that we can use to gather data. I am going to cover several of them in this article, but this is by no means an all inclusive list.</p><p name="4e51" id="4e51" class="graf--p">There are three dimensions by which we can categorize these research methods. They are not black and white, and fit more as conceptual pairings than opposing ideas. Some times you can get both sides of a dimension in a single method.</p><p name="8055" id="8055" class="graf--p">They are:</p><ol class="postList"><li name="6ed9" id="6ed9" class="graf--li">Qualitative &amp; Quantitative</li><li name="cf6a" id="cf6a" class="graf--li">Generative &amp; Evaluative</li><li name="b0e1" id="b0e1" class="graf--li">Behavioral &amp; Attitudinal</li></ol><figure name="510b" id="510b" class="graf--figure"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*3Zpw-2xpg4TrEyHEuFWatA.png" data-width="1131" data-height="617" data-action="zoom" data-action-value="1*3Zpw-2xpg4TrEyHEuFWatA.png" src="https://d262ilb51hltx0.cloudfront.net/max/800/1*3Zpw-2xpg4TrEyHEuFWatA.png"/></div></figure><h4 name="1f74" id="1f74" class="graf--h4">Qualitative &amp; Quantitative</h4><p name="0f0a" id="0f0a" class="graf--p">Quantitative methods are typically anything that you can count: time on page, percent of users engaging with x, page views, user flows, time to task completion. A lot of quantitative data in the tech world lives in the things you can do with analytics. Beyond analytics you can get into methods such as surveys and A/B testing. A point to note is that quantitative data thrives with large data sets.</p><p name="805a" id="805a" class="graf--p">Qualitative methods are typically anything that fall on the other side of the fence. This involves researchers engaging users and digging into their behaviors, feelings, attitudes and emotions by utilizing a plethora of well practiced <em class="markup--em markup--p-em">soft skills</em>. It can also involve users recording themselves, their surrounding and their thoughts while they go through experiences with techniques like diary studies and video ethnography.</p><figure name="c38a" id="c38a" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*_raIrQpBrPedmjISicnECA.png" data-width="263" data-height="192" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*_raIrQpBrPedmjISicnECA.png"/></div></figure><p name="f186" id="f186" class="graf--p">One thing that you should keep in mind is that qualitative and quantitative research are <a href="http://johnnyholland.org/2012/04/qualitative-is-not-the-opposite-of-quantitative-data/" data-href="http://johnnyholland.org/2012/04/qualitative-is-not-the-opposite-of-quantitative-data/" class="markup--anchor markup--p-anchor" rel="nofollow">not on opposite ends of the same spectrum</a>. They each have their own spectrum and are really more like two sides of the same coin.</p><p name="c1bb" id="c1bb" class="graf--p">Quantitative research can help you to gain confidence and know that your qualitative research candidates weren’t outliers. Qualitative research can give you a deeper understanding of the picture you have pulled from quantitative data, and prevent you from jumping to false conclusions. With quantitative data you may know what a user did, but you don’t know why they did it or if they even liked it.</p><h4 name="fcff" id="fcff" class="graf--h4">Generative &amp; Evaluative</h4><p name="325f" id="325f" class="graf--p">Where are you at in your research process? Depending on your answer you might want to focus on more generative research (early on ideation) or more evaluative research (is what were building right?).</p><p name="9335" id="9335" class="graf--p">One thing to keep in mind is you are not required to be on one side of the fence or the other. Like Qualitative and Quantitative, these can play in harmony to help you get a clearer understanding. I’ll often use techniques from both categories during a session.</p><h4 name="89a9" id="89a9" class="graf--h4">Attitudinal &amp; Behavioral</h4><p name="eabf" id="eabf" class="graf--p">This final dimension categorizes our research methods into the realms of “What opinions do a user have about a product or service?” and “How is a user actually interacting with a product or service?” For certain situations you may need to know what your users think, but for others it is more important what your users do. Again, use the appropriate methods to assess one, the other, or both.</p><p name="debc" id="debc" class="graf--p">Let’s get a better understanding by looking at several research methods. As you read about each one, think about how you might leverage it to collect Qualitative and/or Quantitative data, to generate ideas and/or to evaluate them, and to assess behaviors and/or attitudes of your users.</p><h3 name="4266" id="4266" class="graf--h3">Design Research Methods</h3><p name="a435" id="a435" class="graf--p"><em class="markup--em markup--p-em">A quick aside — I share some resources to dig in deeper with each of these methods. I recommend reading through them all and then coming back to follow links for the ones you would like to learn more about!</em></p><figure name="0e09" id="0e09" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*DH_2l347kQ0-MVCdPHAfJQ.png" data-width="342" data-height="296" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*DH_2l347kQ0-MVCdPHAfJQ.png"/></div></figure><h4 name="2d94" id="2d94" class="graf--h4">Service Safaris</h4><p name="cb0d" id="cb0d" class="graf--p">A service safari involves going out into the wild and experiencing a service first hand. This tends to be much easier if you work at a large organization, or if you are new to or a consultant for the organization. As you go through the experience, take note of the interactions you have with the organization. Are there gaps in the experience that you have to leap? Are you passed from one person to another? Dig into this method more with <a href="https://www.hvcollege.com/documents/technology/ServiceSafariActivity.pdf" data-href="https://www.hvcollege.com/documents/technology/ServiceSafariActivity.pdf" class="markup--anchor markup--p-anchor" rel="nofollow">this worksheet</a>.</p><figure name="faa4" id="faa4" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*7-mhqJixyqPBM5Gtk2UePg.png" data-width="296" data-height="226" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*7-mhqJixyqPBM5Gtk2UePg.png"/></div></figure><h4 name="aab5" id="aab5" class="graf--h4">Focus Groups</h4><p name="c280" id="c280" class="graf--p">Focus groups involve getting users together to talk about your product or service. This method has been around for a long time. It is sometimes criticized because it tends to emphasize group think and doesn’t identify “unmet needs.” To learn more about running a focus group, there’s a <a href="http://www.uxmatters.com/mt/archives/2011/07/dos-and-donts-for-focus-groups.php" data-href="http://www.uxmatters.com/mt/archives/2011/07/dos-and-donts-for-focus-groups.php" class="markup--anchor markup--p-anchor" rel="nofollow">great list of “Do’s and Dont’s” from UX Matters</a>.</p><figure name="acfc" id="acfc" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*elcFc7uCAkwsnT2ZBaKfUw.png" data-width="316" data-height="192" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*elcFc7uCAkwsnT2ZBaKfUw.png"/></div></figure><h4 name="f29a" id="f29a" class="graf--h4">Interviews</h4><p name="c440" id="c440" class="graf--p">In much of our research we talk to users in one way or another. Often these methods bleed into each other in practice. Interviewing users is valuable much in the way you interview potential new hire at your organization. The focus here is to gain a deeper understanding of your user, their motivations and background. This is useful data when it comes to building personas. The <a href="http://www.nngroup.com/" data-href="http://www.nngroup.com/" class="markup--anchor markup--p-anchor" rel="nofollow">NN/g</a> have a spectacular article on <a href="http://www.nngroup.com/articles/interviewing-users/" data-href="http://www.nngroup.com/articles/interviewing-users/" class="markup--anchor markup--p-anchor" rel="nofollow">when interviews are useful</a>.</p><figure name="9f99" id="9f99" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*Kk0_mtxSNHHAX28zpXfRjQ.png" data-width="425" data-height="390" data-action="zoom" data-action-value="1*Kk0_mtxSNHHAX28zpXfRjQ.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*Kk0_mtxSNHHAX28zpXfRjQ.png"/></div></figure><h4 name="7f9c" id="7f9c" class="graf--h4">Surveys</h4><p name="a739" id="a739" class="graf--p">This is an often inexpensive method you can use to gain insight quickly. Surveys are tricky because of two problems that tend to arise with them. First off, there is a significant selection bias at the type of user who will fill out your survey, even when using incentives. Secondly, it can be difficult to ask questions that don’t lead your participants to the answers you were looking for. Caroline Jarrett gives us some <a href="http://www.slideshare.net/cjforms/10-tips-for-a-better-ux-survey" data-href="http://www.slideshare.net/cjforms/10-tips-for-a-better-ux-survey" class="markup--anchor markup--p-anchor" rel="nofollow">great tips for writing surveys in this Sideshare</a>.</p><figure name="b69f" id="b69f" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*BCe1JPclKO8fZVOU8xqc-g.png" data-width="294" data-height="207" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*BCe1JPclKO8fZVOU8xqc-g.png"/></div></figure><h4 name="b8a1" id="b8a1" class="graf--h4">Directed storytelling</h4><p name="f5c6" id="f5c6" class="graf--p">You can pair this method with almost any in which you are interacting with a user. Being intentional about how we dig in is important. Directed storytelling may be my favorite research method because it helps us gain that deeper understanding. It involves listening empathically and guiding the user to dig deeper when they answer a question. There is often more to reveal just under the surface. Jamin Hegeman has an <a href="http://jamin.org/but-why/" data-href="http://jamin.org/but-why/" class="markup--anchor markup--p-anchor" rel="nofollow">awesome short story</a> about how this works.</p><figure name="da76" id="da76" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*x2ypdlAZ8JPZnuIFlX2VZA.png" data-width="246" data-height="216" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*x2ypdlAZ8JPZnuIFlX2VZA.png"/></div></figure><h4 name="46c7" id="46c7" class="graf--h4">Diary Studies</h4><p name="0346" id="0346" class="graf--p">Also called Annotated Experiences, these are not “Dear Diary” but more a user documenting their thoughts as they go through an experience. This might be a process you are hoping to improve by building a tool. Or it could involve going through your service as it is today, like a Service Safari by proxy. UXPA Magazine published an <a href="http://uxpamagazine.org/dear-diary-using-diaries-to-study-user-experience/" data-href="http://uxpamagazine.org/dear-diary-using-diaries-to-study-user-experience/" class="markup--anchor markup--p-anchor" rel="nofollow">article that gets into some of the nitty-gritty details of Diary Studies</a>.</p><figure name="e139" id="e139" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*2adQQV4WS0l-0oMueu6wVw.png" data-width="281" data-height="240" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*2adQQV4WS0l-0oMueu6wVw.png"/></div><figcaption class="imageCaption">Only a little creepy.</figcaption></figure><h4 name="5f54" id="5f54" class="graf--h4">Field Studies</h4><p name="2ac2" id="2ac2" class="graf--p">Do you enjoy people watching? Have you ever sat in a hotel lobby and observed someone checking in? A field study is that but with more intention. They can be a great way to get beyond what a user can tell you they need, identifying the areas where they struggle and don’t even think about it. The areas that have just become part of life or “just the way it is.” We don’t settle for that in UX, and field studies can be a great way to unearth those problems. Jared spool goes so far as to call them “<a href="http://www.uie.com/articles/field_studies/" data-href="http://www.uie.com/articles/field_studies/" class="markup--anchor markup--p-anchor" rel="nofollow">the best tool to discover user needs</a>.”</p><figure name="8086" id="8086" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*RtFPfhFkK3ZMlrXRZ_P7Kw.png" data-width="301" data-height="279" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*RtFPfhFkK3ZMlrXRZ_P7Kw.png"/></div></figure><h4 name="7637" id="7637" class="graf--h4">Intercepts</h4><p name="fa62" id="fa62" class="graf--p">If you were doing research on redesigning a <em class="markup--em markup--p-em">High End Cocktail Ordering Experience </em>you might want to go to a few bars and, after a customer finishes ordering their drink, jump in and ask them what they liked and didn’t like about the experience. This is an intercept. You swoop in just as a user completes a task and then ask them about their experience while they are still in that moment. You can even do this with a digital task, but there is a lot more risk of putting someone off when they have a modal in their face as opposed to another human being who is reaching out to them. Read more about digital intercepts on the <a href="http://www.usertesting.com/blog/2014/04/21/how-to-do-site-intercepts-with-usertesting/" data-href="http://www.usertesting.com/blog/2014/04/21/how-to-do-site-intercepts-with-usertesting/" class="markup--anchor markup--p-anchor" rel="nofollow">User Testing blog</a> and how <a href="http://www.nngroup.com/articles/live-intercept-remote-test/" data-href="http://www.nngroup.com/articles/live-intercept-remote-test/" class="markup--anchor markup--p-anchor" rel="nofollow">NN/g used intercepts to drive remote field studies</a>.</p><figure name="21d8" id="21d8" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*hotmmrFN-ZI48jgF2VF0uw.png" data-width="234" data-height="178" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*hotmmrFN-ZI48jgF2VF0uw.png"/></div></figure><h4 name="6c10" id="6c10" class="graf--h4">Video Ethnography</h4><p name="f2d0" id="f2d0" class="graf--p">This research method works well for remote activities that it is difficult to get all or any of the researchers to. You can equip your subject with some inexpensive camera gear and ask them to record their experience going through a service, activity or while working with a product. This method leverages some of the elements of a Diary Study with some of the elements of Field Studies. Tomer Sharon gives us a deeper understanding by highlighting <a href="http://blog.usabilla.com/top-ethnographic-research-videos/" data-href="http://blog.usabilla.com/top-ethnographic-research-videos/" class="markup--anchor markup--p-anchor" rel="nofollow">10 examples of video ethnography</a>.</p><figure name="89dc" id="89dc" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*ZT0HSiIAICQjioPg2s9Urg.png" data-width="332" data-height="375" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*ZT0HSiIAICQjioPg2s9Urg.png"/></div></figure><h4 name="13f9" id="13f9" class="graf--h4">Picture Cards</h4><p name="c001" id="c001" class="graf--p">Also called Collaging, this method involves equipping users with a focus and a set of randomized pictures, words, drawings and symbols. The user is then invited to tell a story using those supplies. This can be particularly useful when a topic is difficult or emotional to discuss. For example, asking patients or family members to tell you a story about a time they sat in a waiting room. Providing these tools can help that person share emotions that might be difficult otherwise. Minnie Bredouw from IDEO shares a story on Design Kit about a time she <a href="http://www.designkit.org/stories/48" data-href="http://www.designkit.org/stories/48" class="markup--anchor markup--p-anchor" rel="nofollow">utilized collaging in a workshop with users in rural Nigeria</a>.</p><figure name="ccc3" id="ccc3" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*7pVUmnnrGdB5iPiCVeRmGw.png" data-width="427" data-height="415" data-action="zoom" data-action-value="1*7pVUmnnrGdB5iPiCVeRmGw.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*7pVUmnnrGdB5iPiCVeRmGw.png"/></div></figure><h4 name="6c2d" id="6c2d" class="graf--h4">Mental Model Mapping</h4><p name="8807" id="8807" class="graf--p">I only learned about this method recently but it is fun and can be really insightful. As you research the needs of your user, you put those motivations above a line. Then, place the features that address those needs below the line in the same column. This can help you to identify where there may be deficiencies in your application and where you are doing something that isn’t necessarily needed by your users. You should definitely check out <a href="http://www.smashingmagazine.com/2012/04/23/mental-model-diagrams-cartoon/" data-href="http://www.smashingmagazine.com/2012/04/23/mental-model-diagrams-cartoon/" class="markup--anchor markup--p-anchor" rel="nofollow">this cartoon that explains Mental Model Maps</a> from Indi Young and Brad Colbow.</p><figure name="a6ca" id="a6ca" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*Y0crjm6dQemIK3R6-NXupA.png" data-width="333" data-height="305" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*Y0crjm6dQemIK3R6-NXupA.png"/></div></figure><h4 name="4ae8" id="4ae8" class="graf--h4">Usability Testing</h4><p name="b99a" id="b99a" class="graf--p">This method involves testing a mockup, prototype, drawing, or even live code by giving a user tasks and inviting them to complete those tasks while you observe. I am always amazing at the things I learn when I run a usability test. I use this method more than any other and strongly recommend you try it out if you don’t already. Often I hear concern over how expensive this method is perceived to be, but I can tell you from experience that it can actually be rather inexpensive. Check out Steve Krug’s book <a href="http://www.sensible.com/rsme.html" data-href="http://www.sensible.com/rsme.html" class="markup--anchor markup--p-anchor" rel="nofollow">Rocket Surgery Made Easy</a> and this <a href="http://www.uxbooth.com/articles/usability-testing-dont-guess-test/" data-href="http://www.uxbooth.com/articles/usability-testing-dont-guess-test/" class="markup--anchor markup--p-anchor" rel="nofollow">UX Booth article on usability testing</a> to learn more.</p><figure name="23bc" id="23bc" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*M9_KIIK96JIspkw8MVl_aw.png" data-width="421" data-height="311" data-action="zoom" data-action-value="1*M9_KIIK96JIspkw8MVl_aw.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*M9_KIIK96JIspkw8MVl_aw.png"/></div></figure><h4 name="f0c6" id="f0c6" class="graf--h4">A/B Testing</h4><p name="8648" id="8648" class="graf--p">One potential issue with Usability Testing is that human beings often want to be pleasing and might not be honestly critical of your work. This problem can be addressed with A/B Testing. Showing a user two options and asking them to give you feedback comparing the pros/cons of both opens up the conversation and can provide more honest feedback. You can use technology to run A/B Tests in a quantitatively relevant way by presenting users with interface variations in the wild. To make another book recommendation, <a href="http://www.amazon.com/Handbook-Usability-Testing-Conduct-Effective/dp/0470185481" data-href="http://www.amazon.com/Handbook-Usability-Testing-Conduct-Effective/dp/0470185481" class="markup--anchor markup--p-anchor" rel="nofollow">The Handbook of Usability Testing</a> is an oldie but a goodie and does a great job of digging into both methods. Also, NN/g digs into some <a href="http://www.nngroup.com/articles/ab-testing-and-ux-research/" data-href="http://www.nngroup.com/articles/ab-testing-and-ux-research/" class="markup--anchor markup--p-anchor" rel="nofollow">intriguing concepts of A/B Testing in this article</a>.</p><figure name="b915" id="b915" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*2qRpl--b2n0YTsfqHTsQ0Q.png" data-width="524" data-height="446" data-action="zoom" data-action-value="1*2qRpl--b2n0YTsfqHTsQ0Q.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*2qRpl--b2n0YTsfqHTsQ0Q.png"/></div></figure><h4 name="1291" id="1291" class="graf--h4">Participatory Design</h4><p name="e28c" id="e28c" class="graf--p">This is a bit of a broad category of research but essentially boils down to engaging stakeholder in design activities that enable them to share ideas with you in a collaborative way. Often this is an effective way to get customers, executives or other SMEs to share concepts that they otherwise might have a difficult time communicating. It is worth noting that this does not mean you don’t have to design. It can be a common misconception that gives this method a bad name. Dig in deeper with the folks over at Wicked Problems as they <a href="https://www.wickedproblems.com/4_participatory_design.php" data-href="https://www.wickedproblems.com/4_participatory_design.php" class="markup--anchor markup--p-anchor" rel="nofollow">explore what Participatory Design means to them</a>.</p><figure name="cdc0" id="cdc0" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*VB7gHIyVr3pioVWpQZdP7g.png" data-width="275" data-height="282" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*VB7gHIyVr3pioVWpQZdP7g.png"/></div></figure><h4 name="de7b" id="de7b" class="graf--h4">Card Sorting</h4><p name="8ceb" id="8ceb" class="graf--p">Card Sorting is a great tool when working on primary navigational elements. In a simple exercise you provide a user with a stack of index cards that have the titles of pages or content on them. The user is then asked to organize these cards into groups. Depending on your needs you can do this in an open way where the user may define their own categories, or in a closed way where the categories are predefined. Read more about this method with Donna Spencer’s <a href="http://boxesandarrows.com/card-sorting-a-definitive-guide/" data-href="http://boxesandarrows.com/card-sorting-a-definitive-guide/" class="markup--anchor markup--p-anchor" rel="nofollow">Definitive Guide to Card Sorting</a> on Boxes and Arrows.</p><figure name="e567" id="e567" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*GQy0Lz1q4X7zIl0R2t6nOw.png" data-width="372" data-height="232" data-action="zoom" data-action-value="1*GQy0Lz1q4X7zIl0R2t6nOw.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*GQy0Lz1q4X7zIl0R2t6nOw.png"/></div></figure><h4 name="3cf8" id="3cf8" class="graf--h4">Analytics</h4><p name="bf7c" id="bf7c" class="graf--p">Okay, this last one is unfair as there are many kinds of research methods you can bundle into “Analytics.” How long does a user spend completing a task? Which features are most commonly utilized? What page flows do users typically take? These and so many more questions are answered with analytics. The one tricky thing is in the interpretation of the data. Remember the need for both qualitative and quantitative data? If you only look at analytics it can be easy to jump to conclusions, but without marrying the data to real qualitative research you might be missing out on some important insights. Dig in deeper with Luke Hay and <a href="http://www.uxbooth.com/articles/an-analytics-first-approach-to-ux-part-1/" data-href="http://www.uxbooth.com/articles/an-analytics-first-approach-to-ux-part-1/" class="markup--anchor markup--p-anchor" rel="nofollow">An Analytics-First Approach to UX</a> on UX Booth.</p><h3 name="0d3c" id="0d3c" class="graf--h3">Creating Opportunities for Research</h3><figure name="822d" id="822d" class="graf--figure graf--layoutInsetLeft"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*oEBL6z6P8EvBBTBU-61Jcw.png" data-width="475" data-height="382" data-action="zoom" data-action-value="1*oEBL6z6P8EvBBTBU-61Jcw.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*oEBL6z6P8EvBBTBU-61Jcw.png"/></div></figure><p name="9bae" id="9bae" class="graf--p">Now that you are beginning to build a toolbelt of research methods, you may be wondering how you can actually do this research. Well, depending on your needs you may want to target specific candidates based on these four factors (and others more unique to your situation). But if I can give you one piece of adivce it would be to <strong class="markup--strong markup--p-strong">go big or go anyways</strong>. It doesn’t matter if you don’t have the opprituinty to do a big in-depth study, just do a small not in depth study. Some research is better than no research, some insight is better than no insight, and the more you do it, the more evidence you will collect to show why it is so beneficial.</p><p name="2975" id="2975" class="graf--p">Practice on your friends, or your spouse, or your coworkers. It’s a great way to discover if you are asking leading questions or to catch some of the surprises you might encounter when you are actually in it.</p><h3 name="5c9c" id="5c9c" class="graf--h3">You Did It!</h3><p name="62da" id="62da" class="graf--p">You just learned about 16 design research methods. Great job! As you read about each one were you able to categorize them in our three dimensions? Do you have an idea how they might be able to serve your needs through the different stages of the design process?</p><p name="641c" id="641c" class="graf--p">The last resource I will leave you with is another <a href="http://www.nngroup.com/articles/which-ux-research-methods/" data-href="http://www.nngroup.com/articles/which-ux-research-methods/" class="markup--anchor markup--p-anchor" rel="nofollow">NN/g article</a> that categorizes them across two of our dimensions and helps reveal insight into when they might be useful to you.</p><p name="6d6d" id="6d6d" class="graf--p">But perhaps now is a great moment to take a break and grab a cup of coffee or tea. When you’re ready, come back and dig into the resources I linked to for more in depth details about the research methods you are most intrigued by.</p><p name="8a4e" id="8a4e" class="graf--p"><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">Thank you to those who wrote the further reading I’ve shared:<br/></em></strong>Nick Remis, Masuma Henry, Indi Young, Jakob Nielsen, Caroline Jarrett, Jamin Hegeman, Carine Lallemand, Jared Spool, Aidan Bryant, Tomer Sharon, Minnie Bredouw, Brad Colbow, Steve Krug, Jeffery Rubin, Dana Chisnell, Jennifer Cardello, Liz Sanders, Donna Spencer, Luke Hay, Christian Rohrer, and anyone I may have missed— your generous contributions to the field of UX have inspired a generation of UX professionals.</p><p name="1d7d" id="1d7d" class="graf--p"><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">And thanks to the platforms they share their thoughts on:</em></strong><br/>Adaptive Path, Artefact Group Blog, Johnny Holland, UX Matters, NN/g, UXPA Magazine, UIE, User Testing Blog, Usabilla Blog, Design Kit, Smashing Magazine, UX Booth, Wicked Problems</p><p name="23e3" id="23e3" class="graf--p">Also a huge thanks to the members of the Downtown UX Meetup in Orlando. Presenting this material to them inspired me to write this article and share it with you. Special thanks to Gus Hernandez, Erin Fonzi Denton, and Denise Benkert for giving me feedback on this article.</p><h3 name="4a4c" id="4a4c" class="graf--h3">Finally, thank you!</h3><p name="7775" id="7775" class="graf--p graf--last">I really appreciate you reading this introduction to UX Design Research. I would love to hear from you on twitter (<a href="https://twitter.com/MattPLavoie" data-href="https://twitter.com/MattPLavoie" class="markup--anchor markup--p-anchor" rel="nofollow">@MattPLavoie</a>) and am always happy to talk about UX.</p>
