title: Les limites de l’individualisation du travail
url: http://www.internetactu.net/2014/10/29/les-limites-de-lindividualisation-du-travail/
hash_url: b763f0111b8c6274877583aa9e5af552

<p>L’environnement professionnel dans la plupart des activités est de plus en plus individualisé. La manière même dont les directions des ressources humaines gèrent l’évaluation des compétences des salariés ou l’embauche illustre très bien ce nouveau rapport au travail fondé sur l’évaluation individuelle, la construction de parcours de compétences ou le développement d’objectifs personnels… Le travail est devenu à la fois un ensemble d’opportunités pour l’individu, mais aussi un ensemble de contraintes qui pèsent sur chacun… Reste que la liberté, le choix et les valeurs entrepreneuriales qui sont au coeur de ce nouveau rapport au travail ne sont pas adaptés à tous. Nous ne sommes pas tous égaux face à cette injonction à devenir tous entrepreneur de soi, explique la sociologue <a href="http://www.uclouvain.be/patricia.vendramin">Patricia Vendramin</a> sur la scène de la <a href="http://liftconference.com/lift-france-14/fr">6e édition de Lift France</a> qui se tenait à la Villa méditerranée à Marseille. Codirectrice du <a href="http://www.ftu-namur.org/index.html">Centre de recherche de la Fondation Travail-Université</a>, Patricia Vendramin est notamment l’auteur avec la sociologue Dominique Méda de <i><a href="http://www.amazon.fr/gp/product/2130584691/ref=as_li_tl?ie=UTF8&amp;camp=1642&amp;creative=19458&amp;creativeASIN=2130584691&amp;linkCode=as2&amp;tag=internetnet-21&amp;linkId=GMDOPPAQ36VIPJAW">Réinventer le travail</a></i>. </p>
<p>Pour comprendre ce contexte de transformation, il faut reposer les questions de notre rapport au travail, estime la chercheuse. Qu’attend l’individu du travail aujourd’hui… Que signifie le travail par rapport à l’offre qui lui est faite ? Que signifie ce <i>self-emploi</i>, cette individualisation en cours ?</p>
<h3>Quels collectifs de travail à l’heure de l’individualisation ?</h3>
<p>Dans le monde du travail, la technologie est de plus en plus prédominante, rappelle la chercheuse en citant <a href="http://www.eurofound.europa.eu/surveys/ewcs/2010/index_fr.htm">la cinquième enquête européenne sur les conditions de travail Eurofund</a>. Le pourcentage d’Européens qui utilisent les technologies dans leur travail est passé de 30% en 2000 à 42% en 2010. Une progression rapide qui évolue d’autant plus rapidement que se développent de nouvelles formes d’emplois qui tirent profits des opportunités liées à ce développement des technologies.<br/>
Le rapport des travailleurs aux espaces et lieux de travail évolue rapidement également. En 2005, on comptait 7% de “nomades numériques” en Europe, c’est-à-dire de gens qui passent au moins un quart de leur temps de travail dans un autre espace que leur lieu traditionnel de travail ou leur bureau. En 2010, la moyenne européenne avait grimpé à 24%.</p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2014/10/15589373481_d0fc3f9a53_z-1.jpg"><img src="http://www.internetactu.net/wp-content/uploads/2014/10/15589373481_d0fc3f9a53_z-1.jpg" alt="15589373481_d0fc3f9a53_z (1)" class="alignnone size-full wp-image-22643"/></a><br/>
<i>Image : Patricia Vendramin <a href="https://www.flickr.com/photos/fondationinternetnouvellegeneration/15589373481/">sur la scène de Lift France</a>.</i></p>
<p>Contrairement à ce que l’on peut penser, on ne voit pas se marquer une dichotomie entre emploi salarié d’un côté et emploi indépendant de l’autre, rappelle encore Patricia Vendramin. Les nouvelles formes d’emploi sont plus variées qu’on le pense, comme le montre l’étude menée par Irene Mandl, sur la <a href="http://dynamicsofvirtualwork.com/">Dynamique du travail virtuel</a> (Eurofund of Dynamics of Virtual Works). On y trouve des formes d’emploi à la tâche ou très occasionnel, des formes de cumul de séries d’activité, de l’intérim, du partage de travail ou d’employés… </p>
<p>Il n’y a pas que la forme de l’activité qui évolue, notre rapport au travail également, rappelle la chercheuse. Le travail, c’est avant tout des individus, c’est-à-dire des gens avec des attentes et des valeurs différentes. Les études comparatives sur la valeur que les gens accordent au travail permettent d’évaluer leur engagement, à l’image de celles produites par <a href="http://www.ftu-namur.org/projets/proj-13.html">l’étude des trajectoires professionnelles et la qualité du travail dans les métiers liés aux technologies de l’information</a> ou <a href="http://www.ftu-namur.org/www-ict/">celles sur le travail des femmes dans ces mêmes milieux</a>. Elles montrent l’importance que les gens accordent à pouvoir mener plusieurs vies en même temps, et notamment l’importance qu’ils accordent à d’autres valeurs que le travail : la famille, les engagements collectifs ou de réalisation personnelle. Le travail ne surplombe pas toutes les activités de la vie. Si cette tendance n’est pas nouvelle, elle semble prendre de plus en plus d’importance chez les femmes et les jeunes notamment. <i>“Le travail lui-même semble de moins en moins un but en soi.”</i> Le temps du sacrifice à la vie professionnel semble s’éloigner. Si les gens souhaitent de la sécurité, ils attendent de plus en plus du travail des relations sociales de qualité et du développement personnel, c’est-à-dire du sens. Le travail est là pour apporter reconnaissance et permettre de continuer à apprendre. L’autonomie est indissociable de l’individualisation des attentes expressives.</p>
<p>Reste à savoir si l’individualisation à l’oeuvre, l’éclatement des espaces, le développement de l’autonomie détruisent-ils les collectifs de travail que l’on connaissait ? Ces mêmes enquêtes montraient que les éléments fédérateurs traditionnels des collectifs de travail (appartenir à une même entreprise, à un même métier, à une même organisation ou à une même branche) se délitent. Pour les salariés comme pour les indépendants, c’est désormais le projet qui devient le point de rencontre de l’organisation et des personnes. <i>“C’est autour du projet que se recomposent de nouvelles manières d’être ensemble au travail”</i>. Des syndicats, on attend des fonctionnements différents plus qu’un rejet, mais surtout qu’ils soient présents “quand ça ne va pas”. A mesure que se développe le mode projet et ce <i>“nomadisme coopératif”</i> qui est son corollaire ou son complément, que les projets ont besoin de rassembler des gens différents, le lien social devient important. Le besoin et la volonté de s’associer à d’autres ne supposent plus la préexistence d’un collectif ni sa pérennité. Les groupes se façonnent et se refaçonnent. Malgré l’individualisation, le travail est toujours organisé autour d’une dynamique collective, autour d’une activité précise. <a href="http://www.ftu-namur.org/sprew/fr-index.html">L’enquête Sprew</a> faisait état d’une perspective générationnelle autour de ces questions de sociabilité au travail. Les plus âgés ont tendance à avoir la nostalgie de modèles identitaires plus fusionnels, de l’époque où l’on faisait carrière dans une seule et même entreprise. Les plus jeunes, eux, valorisent la privatisation de la relation sociale.</p>
<p>Pour savoir si les identités professionnelles dans un monde du travail déstructuré subsistent et sous quelles formes, Patricia Vandramin fait référence <a href="http://dynamicsofvirtualwork.com/wp-content/uploads/2013/03/COST-Action-IS1202-Working-Paper-12.pdf">à l’étude (.pdf)</a> de <a href="http://vili.lehdonvirta.com/en/">Vili Lehdonvirta</a> et Paul Mezier sur le micro-travail en ligne, qui s’est intéressé au rapport au travail de gens utilisant des outils comme le <a href="https://www.mturk.com/mturk/welcome">Mechanical Turk d’Amazon</a>, <a href="https://www.mobileworks.com/">Mobile Works</a> ou <a href="http://www.cloudfactory.com/">Cloud Factory</a>. Ici, il n’y a plus ni lieu, ni temps de travail partagé : chacun travaille quand il veut d’où il veut. Ici, il n’y a plus d’entreprise pour laquelle on travaille ni de fonction qui donne à chacun une place. Comment les utilisateurs de ces systèmes trouvent-ils une identité professionnelle via ces systèmes ? Force est de constater que beaucoup évacuent cette question de l’identité : le travail n’est pas reconnu par celui qui le pratique, il est alimentaire ou demeure du domaine du jeu. D’autres requalifient leur identité professionnelle de manière positive : la fluidité devient synonyme de liberté. Certains tentent de bâtir des réseaux avec d’autres micro-travailleurs pour rebâtir de la relation entre pairs, structurer l’activité que ce soit par l’échange d’information, de trucs, de règles permettant de discuter de ce qui est acceptable de ce qui ne l’est pas par exemple.</p>
<p>Pour la chercheuse, ces études montrent l’évolution en cours. Elles soulignent le décalage grandissant entre les structures actuelles du monde du travail (entreprises, syndicats, organisations professionnelles, définitions des emplois, des métiers… ) et sa réalité. L’individualisation, la liberté, l’autonomie – tout comme les risques associés à cette individualisation, à cette liberté et à cette autonomie – ont tendance à faire endosser des valeurs entrepreneuriales à des individus qui ne sont pas forcément des entrepreneurs. Ces évolutions posent des questions sur comment passer d’identités professionnelles qui deviennent parfois plus abstraites, plus floues, plus modulaires à la formation de groupes, de collectifs concrets. Bien souvent en fait, ceux qui s’auto-organisent, même dans les micro-activités en ligne, reproduisent des formes de rapprochement simples, des réseaux de pairs, d’entraides, basées notamment (et d’une manière surprenante) sur la géographie.</p>
<p>Si les organisations syndicales doivent s’adapter à cette nouvelle donne économique, organisationnelle et technologique, elles ont surtout du mal à s’adapter à ces nouvelles figures du salarié, notamment parce que la solidarité est une valeur qui se construit plus qu’elle ne se définit. Les organisations syndicales, comme les fédérations d’employeurs, ont du mal à organiser les travailleurs autonomes. Elles ne sont pas préparées à la “dé-spatialisation” du travail. Cela nécessite de se penser dans une logique qui est moins une logique d’affiliation et de délégation de parole qu’une logique de projet, d’appui spontané ou momentané. Ce qui est non seulement un changement de posture, mais également un changement de nature. Pas si simple.</p>
<h3>Comment vivre sans emploi ?</h3>
<p>Depuis la crise économique de 2008, l’Espagne est (avec la Grèce) le pays européen qui a connu la plus importante hausse du chômage. Ancien directeur des ressources humaines d’une société de conseil espagnole d’envergure internationale, Jordi Serrano (<a href="https://twitter.com/jserranop">@jserranop</a>) avait à l’époque un travail. Il quittait chaque lundi Barcelone pour se rendre à Madrid d’où il revenait en fin de semaine. La crise n’existait pas.<br/>
L’Espagne a aujourd’hui l’un des pires taux de chômage d’Europe (24,5%). Et la question qui se pose est de savoir s’il est possible de vivre sans emploi. Pour l’auteur du <i><a href="http://www.amazon.fr/gp/product/B00F66805K/ref=as_li_tl?ie=UTF8&amp;camp=1642&amp;creative=19458&amp;creativeASIN=B00F66805K&amp;linkCode=as2&amp;tag=internetnet-21&amp;linkId=2KGOQEC6MKU6JRQ5">Déclin de l’emploi</a></i>, une société sans emploi est une société en dissonance cognitive. Certes, nous avons une relation difficile avec le travail. On l’aime, on aime sa sécurité, on aime travailler avec les autres, on aime les routines qu’il nous apporte, l’identité qu’il nous confère. On l’aime et on le déteste à la fois. Parce qu’il ne permet pas toujours de s’accomplir, parce qu’il met trop souvent en tension vie personnelle et vie professionnelle, et parce qu’il est loin de tous nous engager de la même manière. Selon Gallup, 30% des gens seulement se sentent vraiment impliqués dans leur travail. </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2014/10/15406219177_fdf8174bbb_z-1.jpg"><img src="http://www.internetactu.net/wp-content/uploads/2014/10/15406219177_fdf8174bbb_z-1.jpg" alt="15406219177_fdf8174bbb_z (1)"/></a><br/>
<i>Image : Jordi Serrano <a href="https://www.flickr.com/photos/fondationinternetnouvellegeneration/15406219177/">sur la scène de Lift France</a>.</i></p>
<p>Mais si le travail disparaît, de nouvelles opportunités naissent. De plus en plus, l’internet devient le lieu où le travail se produit, estime Jordi Serrano en évoquant les nouvelles plateformes d’emploi comme <a href="https://www.odesk.com/">Odesk</a>, où quelques 8 millions d’auto-entrepreneurs et freelance partagent des projets, ou <a href="https://www.taskrabbit.com/">Task Rabbit</a>, qui permet d’embaucher des gens à la tâche. L’économie du partage transforme la manière dont nous consommons. La culture des Makers change la façon dont on produit les objets. L’internet des objets transforme les produits eux-mêmes. Nous voici à l’ère de l’artisan du XXIe siècle, où chacun peut exploiter ses passions, savoir-faire, son autonomie et les buts qu’il s’est fixés dans la vie. </p>
<p>Le problème est que cet idéal, cette injonction à être l’entrepreneur de soi-même n’est pas une bonne nouvelle pour tout le monde. Dans un monde de plus en plus compétitif, les gens n’ont pas tous les compétences pour s’y confronter. Ce n’est pas qu’une question d’être à l’aise avec les outils numériques. C’est aussi une question de mentalité. Nous sommes éduqués pour accomplir de longues carrières, de l’école à la retraite. Si 25% des Européens sont des nomades comme le soulignait Patricia Vendramin, qui s’inquiétera des 75% restants ? Nous sommes éduqués pour conduire sur des autoroutes, alors que les chemins de carrières sur lesquels nous circulons ressemblent de plus en plus à des grands huit. Beaucoup de gens ne sont pas préparés à avoir plus de liberté et moins de sécurité, à monter dans le grand huit. Même si le risque est de creuser plus avant les inégalités…</p>
<p>Pour le consultant qui, sur son blog, <a href="http://blog.futurodeltrabajo.com/">le futur du travail</a>, s’interroge sur les nouvelles règles du monde du travail et qui a rassemblé un réseau d’experts, <a href="http://future4work.com/">Future4Work</a>, pour aider les organisations et les particuliers à assimiler les nouvelles tendances et à affronter les transformations en cours, il faut se préparer à la transition qui s’annonce. </p>
<p>Les gens doivent arrêter de chercher un emploi, mais inventer de nouveaux types de travail. Ils doivent apprendre à maîtriser de nouvelles compétences, à devenir des travailleurs habiles et flexibles et utiliser ce en quoi vous êtes bons pour tenter d’en vivre. Les entreprises, elles doivent apprendre que le talent est plus qu’une fiche de paie. Elles doivent repenser les processus de travail et créer des espaces pour atteindre cette nouvelle force de travail. Elles doivent travailler à améliorer l’employabilité de leurs salariés et des indépendants avec qui elles travaillent, c’est leur meilleure responsabilité sociale. Quant aux régulateurs, ils doivent aider à créer du travail et pas seulement de l’emploi. Ils doivent éduquer à l’auto-entrepreneuriat, à aider les gens à naviguer dans les grands huit. Pour cela, ils doivent aider au développement d’infrastructures ad hoc : espaces de coworking, fablabs, incubateurs… Et venir au secours de ceux qui sont laissés pour compte. </p>
<p>Le dilemme d’aujourd’hui est de devoir choisir entre sécurité et liberté. Or, comme disait Benjamin Franklin, <i>“un peuple prêt à sacrifier un peu de liberté pour un peu de sécurité ne mérite ni l’une ni l’autre”</i>. Mais comme le soulignait le sociologue <a href="http://fr.wikipedia.org/wiki/Zygmunt_Bauman">Zygmunt Bauman</a> : <i>“la sécurité sans la liberté nous rend esclaves, mais avec la liberté sans la sécurité, vous n’êtes plus qu’une forme de plancton, pas un être humain”</i>. </p>
<h3>Le potentiel des réseaux en question</h3>
<p>Des trois intervenants de cette session, c’est certainement l’anthropologue Stefana Broadbent (<a href="https://twitter.com/stefanabroadben">@stefanabroadben</a>) qui vient de rejoindre le <a href="http://www.nesta.org.uk/">Nesta</a> (<a href="https://twitter.com/nesta_uk">@nesta_uk</a>), qui a illustré de manière la plus frappante les limites de l’individualisation au travail.</p>
<p>Le Royaume-Uni est l’emblème de la flexibilité en Europe. C’est l’un des pays d’Europe où le taux de chômage est le plus faible (6%), notamment du fait du développement récent de l’auto-entrepreneuriat. Depuis 2008, <a href="http://www.ons.gov.uk/ons/rel/lmac/self-employed-workers-in-the-uk/2014/rep-self-employed-workers-in-the-uk-2014.html#tab-Self-employed-workers-in-the-UK---2014">le Royaume-Uni a vu son nombre d’emplois augmenter de 1,1 million</a>, dont plus de 700 000 emplois du fait de l’auto-entrepreneuriat. Mais si 22,2 millions de Britanniques sont employés à plein temps, 8,2 millions sont employés à temps partiel et 1,4 million via des <a href="http://fr.wikipedia.org/wiki/Contrat_z%C3%A9ro_heure">contrats à zéro heure</a>, sans temps de travail minimum (voir par exemple, <a href="http://abonnes.lemonde.fr/international/article/2014/10/24/les-damnes-des-zero-hour-contracts_4512171_3210.html?xtmc=liverpool&amp;xtcr=2">ce reportage du <i>Monde</i> sur les damnés des “zero hour contracts”</a>). <a href="http://www.ft.com/cms/s/0/d8f6c774-d449-11e3-a122-00144feabdc0.html#axzz3H9NAR7Rh">Selon certaines études</a>, les auto-entrepreneurs gagneraient moins que la plupart des salariés britanniques, 40% de moins en moyenne. </p>
<p>Que cache cette nouvelle réalité du travail ? Stefana Broadbent et ses étudiants n’ont pas mené d’enquête sur les auto-entrepreneurs. Ils se sont intéressés à un public plus spécifique pour comprendre l’impact de la précarité en temps de crise. Ils se sont intéressés aux jeunes migrants, provenant d’Italie, d’Espagne, de Roumanie ou de France qui se précipitent à Londres dans l’espoir d’y trouver un travail, ainsi qu’aux migrants provenant d’Amérique du Sud et notamment de Colombie pour les mêmes raisons, et aux sans-abris et SDF de la capitale britannique. Le point commun de ces trois groupes, c’est qu’ils sont tous très habiles avec le numérique. Ils se servent très bien de leurs téléphones et savent tous où aller trouver une connexion internet. Les jeunes précaires londoniens provenant d’Europe sont de surcroit très éduqués. </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2014/10/14971502164_ab9e5c824e_z.jpg"><img src="http://www.internetactu.net/wp-content/uploads/2014/10/14971502164_ab9e5c824e_z.jpg" alt="14971502164_ab9e5c824e_z"/></a><br/>
<i>Image : Stefana Broadbent <a href="https://www.flickr.com/photos/fondationinternetnouvellegeneration/14971502164/">sur la scène de Lift France</a>.</i></p>
<p>Pourquoi se retrouvent-ils alors dans une telle situation de précarité à Londres ? Londres est l’une des villes les plus chères d’Europe pour se loger. Quand ils arrivent à Londres, ces jeunes n’ont pour seule ressource que de se loger à plus d’une heure et demie du centre-ville. Ils investissent les auberges de jeunesse, partageant une chambre collective pour 90 livres par semaine, tant et si bien que le public des auberges de jeunesse de Londres est désormais uniquement composé de jeunes en situation très précaire. Ils sous-louent massivement des chambres ou des appartements, parfois un simple lit et parfois seulement son usage sur la moitié de la journée. Pour survivre, ils tentent de trouver des emplois très variés et morcelés. Leur travail est tout le temps transitoire : il s’agit la plupart du temps d’accomplir quelques heures ici ou là. Les réseaux sociaux qu’ils construisent via ces travaux éphémères sont très locaux et très transitoires également, composés d’autres précaires comme eux, d’autres déracinés qu’ils ne recroiseront peut-être pas durant leur séjour. Ils sont toujours en déplacement. Pour eux, tout est transitoire. Malgré leurs diplômes, ils ont une connaissance très limitée des systèmes institutionnels. Ils ne connaissent pas le Code du travail. Ils travaillent la plupart du temps au noir, sans contrat. Ne savent pas comment fonctionne le système de santé, n’ont pas d’idées de leurs droits sociaux.</p>
<p>Ils viennent pour apprendre l’anglais disent-ils et ont l’espoir de faire le travail pour lequel ils ont été formés. Dans un premier temps, ils acceptent n’importe quels jobs. En fait, leur émigration montre surtout que, malgré leurs diplômes, ils sont peu préparés à ce qui les attend. Plutôt que d’utiliser les plateformes en ligne pour trouver un emploi, ils utilisent surtout le porte-à-porte, le bouche à oreille, et des post-its pour trouver un travail. Ils en décrochent le plus souvent dans des services (commerce, restauration, nettoyage) plutôt que dans le métier pour lequel ils sont formés. Ils cumulent les petits boulots, dans plusieurs endroits, travaillant quand on les appelle. Ils sont appelés pour venir dépanner dans l’heure. La plupart n’ont pas de contrats. Au final, ils sont toujours sur le qui-vive, toujours d’astreinte. Leur emploi ne leur permet même pas d’apprendre vraiment l’anglais. Seulement 30 % des jeunes qui démarrent dans cette situation de précarité arrivent à passer à autre chose voir à faire ce pour quoi ils ont été formés !, souligne l’anthropologue, montrant combien l’espoir a du mal à se confronter à la réalité. </p>
<p>Ces jeunes sont dans une forte insécurité financière. Ils arrivent avec un petit capital pour tenir deux ou trois semaines. Et leurs ressources limitées les plongent rapidement dans le travail au noir, l’économie informelle, le <i>rebusque</i>, comme disent les Espagnols. Via le numérique, les SMS, ils se proposent pour faire des gâteaux, pour aider à déménager, pur faire du nettoyage. </p>
<p>Ils utilisent intensément le numérique pour compenser. Ils ont des communications très intenses avec leur famille très proche, quelques personnes, leurs meilleurs amis, leurs parents. Les jeunes parlent avec leur maman. Et les jeunes mamans appellent leurs enfants en continu quand elles doivent s’absenter pour aller travailler une heure ou deux. Le numérique leur sert à compenser l’absence d’appartenance aux institutions… Il leur sert aussi à assouvir leur besoin de continuité culturelle avec leur pays d’origine : ils écoutent l’information de leur pays, la musique de leur pays… S’ils se révèlent être très actifs sur le plan numérique, force est de constater qu’ils ne mobilisent pas les ressources institutionnelles. Leur émigration est une fermeture, un enfermement plus qu’une autonomisation. Les canaux numériques leur servent à discuter avec quelques personnes très proches. Quand on est en situation de précarité extrême, on se referme, on se repose encore plus sur des gens très proches (même s’ils sont géographiquement très loin). L’accès aux services, aux informations, aux contacts est limité du fait de leur exclusion des institutions traditionnelles et de la contraction de leur réseau relationnel. <a href="http://www.internetactu.net/2009/04/02/avons-nous-de-vrais-amis-sur-les-sites-sociaux/">Une étude sur l’usage de Facebook</a> avait déjà montré que les communications bidirectionnelles sont limitées à un très faible pourcentage d’amis. Et dans son livre, <i><a href="http://www.amazon.fr/gp/product/2916571507/ref=as_li_tl?ie=UTF8&amp;camp=1642&amp;creative=19458&amp;creativeASIN=2916571507&amp;linkCode=as2&amp;tag=internetnet-21&amp;linkId=VDS23IDAL7EW6SHR">L’intimité au travail</a></i>, Stefana Broadbent <a href="http://www.internetactu.net/2011/04/06/stefana-broadbent-80-de-nos-echanges-se-font-toujours-avec-les-memes-4-5-personnes/">ne nous disait pas autre chose</a>.</p>
<p>Dans <i><a href="http://www.amazon.fr/gp/product/1849663513/ref=as_li_tl?ie=UTF8&amp;camp=1642&amp;creative=19458&amp;creativeASIN=1849663513&amp;linkCode=as2&amp;tag=internetnet-21&amp;linkId=36G6RDYUAX7I6YIT">Le précariat, la nouvelle classe dangereuse</a></i>, l’économiste <a href="http://fr.wikipedia.org/wiki/Guy_Standing_(professeur)">Guy Standing</a> décrit très bien les caractéristiques du phénomène : hyperflexibilité, perte de contrôle sur le temps, insécurité financière, perte de contrôle sur le développement et l’usage de ses propres compétences, disparition de toute narration professionnelle, aucune accumulation de capital possible, dépendance totale aux petits salaires… Plus que de nomadisme, ici, nous sommes bien dans un précariat. <i>“Si l’idée du nomadisme implique une idée de contrôle total, la précarité est le contrôle minimum”</i>. La précarité limite votre réseau social. Si nous ne sommes reliés à aucune institution, il est impossible de les développer. Or, c’est l’appartenance à des institutions, comme l’école, la famille, l’université, les entreprises ou les associations par lesquelles on passe, qui permettent de les développer. Le précariat ne développe aucun réseau et les rares gens qu’on croise en situation souvent aussi précaire que la vôtre n’aident pas à en constituer de nouveau, d’autant que le travail est si flexible qu’il est très difficile de recroiser les gens. </p>
<p>Pour Stephana Broadbent, cette enquête montre qu’il y a quelque chose de complexe que l’on doit gérer dans le “nomadisme” au travail, dans l’individualisation, dans l’auto-entrepreneuriat… Il faut s’assurer de savoir comment on créé du réseau. Dans le nomadisme, les réseaux se réduisent plutôt que de s’étendre. La nouvelle économie nous promet qu’elle va reposer sur notre capacité à utiliser de nouvelles formes de réseaux, à les développer et les étendre toujours plus. Il serait primordial de nous assurer ensemble que c’est bien une réalité et pas seulement un fantasme. </p>
<p>En tant qu’anthropologue, je crois dans les normes sociales, les espaces, les artefacts, les institutions. Aujourd’hui hélas, la concentration grandit. Une institution qui a une réputation en a de plus en plus. Aujourd’hui, tous les étudiants veulent aller au MIT. De la même manière que la richesse se concentre, les lieux et les institutions se concentrent également. Nous ne sommes pas confrontés à un morcellement, mais à son contraire, à une toujours plus grande concentration. La question est donc comment reconstituer une diversité solide ?</p>
<p>Les jeunes qui émigrent aujourd’hui ne sont pas préparés et les réseaux numériques ne les aident pas vraiment à l’être mieux. Les migrants d’il y a 20 ans regardent ces nouveaux arrivants comme des fous. Il y a 20 ans, les émigrants venaient, car ils avaient déjà un réseau sur place, des personnes capables de leur donner une porte d’entrée. Aujourd’hui, ces jeunes viennent avec Ryanair et leur smartphone. Et le fait qu’ils ne soient pas préparés vient certainement de la confiance qu’ils ont dans le numérique. Ils ont l’impression que sur place, ils pourront mobiliser leurs réseaux, avant de se rendre compte combien la barrière est forte. </p>
<p>Pour Stefana Broadbent, il est important de reconnaître que malgré les centaines ou milliers d’amis que l’on peut avoir sur Facebook ou Twitter, <a href="http://www.internetactu.net/2012/01/24/les-liens-faibles-moteurs-de-notre-diversite-informationnelle/">la réalité des liens faibles est extrêmement réduite</a>. Pour l’instant, le potentiel de ces réseaux doit être fortement minimisé, comme le montrent ces jeunes migrants en grande difficulté. Les gens doivent apprendre à être plus réalistes sur la réalité du capital social véritablement mobilisable via le numérique. Cela montre enfin que le numérique ne doit jamais nous dispenser ni de nous préparer, ni <a href="http://www.internetactu.net/2013/04/30/passer-des-strategies-identitiaires-aux-strategies-relationnelles/">d’avoir des stratégies</a>. Salutaire !</p>
<p>Hubert Guillaud</p>
