title: Lock patterns are more predictable than we thought
url: http://www.androidauthority.com/lock-pattern-predictable-636267/
hash_url: c3debc564291e372388fcf50a98b2553

<p>We have been using traditional passwords for a very long time, but Google only introduced lock patterns in 2008. It’s hard to perform thorough studies on such new methods, but this authentication technique is finally becoming more mature. Fast forward to 2015 andÂ good research begins showing up, the latest (and likely biggest) one comes from Marte LÃ¸ge from theÂ Norwegain University of Science and Technology.</p><p>What this research shows us is quite worrisome, as it seems to entail we can be just as predictable with these handy lock figures as we are with our passwords.Â LÃ¸ge collected about 4000 lock patterns by asking participants to create unlock gestures for supposed shopping apps, banking software and smartphone access.</p><blockquote><p>“Humans are predictable.Â We’re seeing the same aspects used when creating a pattern lock [as are used in] pin codes and alphanumeric passwords.” -Marte LÃ¸ge</p></blockquote><p>There’s a reason why passwords like “password” and “123456789” exist. <a href="http://www.androidauthority.com/avoid-bad-passwords-2015-581496/">Splash Data recently gave us a list</a> of the worst (and most popular) passwords, and seeing those will really open your eyes to this issue. As tech consumers, we look for the simplest route possible. It’s probably a main reason why lock patterns were even created. It’s an easier way to keep your phone protected, but we probably do have to sacrifice some level of security in order to obtain simpler unlock methods.</p><p><img class="lazy lazy-hidden aligncenter size-large wp-image-625716" src="" type="image" src="http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-840x560.jpg" alt="smartphone privacy security 3" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-840x560.jpg 840w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-300x200.jpg 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-16x11.jpg 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-32x21.jpg 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-28x19.jpg 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-56x37.jpg 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-64x43.jpg 64w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-1000x667.jpg 1000w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-1200x800.jpg 1200w" sizes="(max-width: 840px) 100vw, 840px"/></p><noscript><img class="aligncenter size-large wp-image-625716" src="http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-840x560.jpg" alt="smartphone privacy security 3" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-840x560.jpg 840w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-300x200.jpg 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-16x11.jpg 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-32x21.jpg 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-28x19.jpg 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-56x37.jpg 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-64x43.jpg 64w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-1000x667.jpg 1000w, http://cdn01.androidauthority.net/wp-content/uploads/2015/07/smartphone-privacy-security-3-1200x800.jpg 1200w" sizes="(max-width: 840px) 100vw, 840px"/></noscript><span class="source_link_wrap"> <a href="http://www.shutterstock.com/" rel="nofollow">Shutterstock</a> </span><p>Even if this method was more effective, we must keep in mind a system is only strong when we know how to use it, and it seems many of us are making our lock patters way to simple. This will prove to be a danger once attackers learn more about our collective pattern choices.</p><h2>Here are some of the most common lock pattern habits</h2><ul><li>44% of people usually start their patterns from the top-left corner dot.</li><li>77% of users started their patterns in one of the corners.</li><li>Most users used only 5 nodes, and a significant amount only used 4.</li><li>Over 10% of lock patters were made in the shape of a letter (often representing the first initial of the person, or a loved one).</li></ul><p><img class="lazy lazy-hidden aligncenter wp-image-636281" src="" type="image" src="http://cdn03.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380.png" alt="weak-android-lock-patterns-640x380" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380.png 640w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-300x178.png 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-16x10.png 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-32x19.png 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-28x17.png 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-56x33.png 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-64x38.png 64w" sizes="(max-width: 840px) 100vw, 840px"/></p><noscript><img class="aligncenter wp-image-636281" src="http://cdn03.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380.png" alt="weak-android-lock-patterns-640x380" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380.png 640w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-300x178.png 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-16x10.png 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-32x19.png 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-28x17.png 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-56x33.png 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/weak-android-lock-patterns-640x380-64x38.png 64w" sizes="(max-width: 840px) 100vw, 840px"/></noscript><h2>Choosing better lock patterns</h2><p>Let’s stop giving researchers data to analyze, guys. Remember these devices hold your whole digital life; we shouldn’t protect something like that with a lackluster pattern. I’ll give you some of my favorite tips for making Android lock patterns more complex.</p><ul><li>Don’t use your first initial as a pattern. Seriously, that is like making your debit card PIN your birth date. That’s a huge no!</li><li>We simplify our security and forget Android lock pattern lines can go over each other. If you have more crossovers, it’s harder for an attacker to predict your pattern.</li><li>Try to make your patterns longer! You can use up to 9 nodes, guys! Why are we sticking with 4-5? In fact, you can get away with using 8 nodes and have the same amount of possible combinations as if you were using 9.</li><li>Of course, try to take the common pattern habits mentioned above and do the opposite. Try to start your pattern from a node that is not in a corner and avoid the common top-left period.</li></ul><p><img class="lazy lazy-hidden aligncenter wp-image-636282" src="" type="image" src="http://cdn04.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375.png" alt="alp-complexity-640x375" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375.png 640w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-300x176.png 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-16x9.png 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-32x19.png 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-28x16.png 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-56x33.png 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-64x38.png 64w" sizes="(max-width: 840px) 100vw, 840px"/></p><noscript><img class="aligncenter wp-image-636282" src="http://cdn04.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375.png" alt="alp-complexity-640x375" srcset="http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375.png 640w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-300x176.png 300w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-16x9.png 16w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-32x19.png 32w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-28x16.png 28w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-56x33.png 56w, http://cdn01.androidauthority.net/wp-content/uploads/2015/08/alp-complexity-640x375-64x38.png 64w" sizes="(max-width: 840px) 100vw, 840px"/></noscript><p>It’s this type of information that makes me more of a biometrics advocate. Creating our own security authentication has proven to be a weak solution (in a greater scale, of course). Fingerprint readers, retina scanners and face recognition are very secure methods that can be harder to spoof.</p><p>But what do you guys think? Are you a fan of lock patterns? Mostly for convenience, or for security?</p>
