title: The Evolution of Blogging
url: https://thehistoryoftheweb.com/the-evolution-of-blogging/
hash_url: f55ab110bc52da0a9ba2366d80df4bd0

<p>By 2001, the world <em>blog </em>had entered Internet vernacular, both as a noun and a verb. Mena Trott was one of these bloggers. Her site, <em>A Dollar Short</em>, went up in April of 2001. With the launch of her site, Trott aimed big. She loved blogging, and she aspired to be one of the best. So she set her sights on winning the SXSW weblog award and, at the end of 2002, she did just that. Which, incidentally, was right around the time that she was changing the blogging world forever.</p><p>Just a few years before that, things were a lot different. The term <em>blog </em>can be traced back to around 1997, when Jorn Barger launched his website, titling it “The Robot Wisdom Weblog.” Barger’s plan was to curate his favorite links from around the web, and add bits of commentary to each one. In other words, he meant to keep a <em>log</em> of his <em>web </em>experience. Hence weblog.</p>
<p><img class="alignnone size-full wp-image-1278" src="https://thehistoryoftheweb.com/wp-content/uploads/2003/01/449.png?bf877d&amp;bf877d" alt="" srcset="https://thehistoryoftheweb.com/wp-content/uploads/2003/01/449.png 796w, https://thehistoryoftheweb.com/wp-content/uploads/2003/01/449-300x132.png 300w, https://thehistoryoftheweb.com/wp-content/uploads/2003/01/449-768x337.png 768w" sizes="(max-width: 796px) 100vw, 796px"/></p><p>Pretty soon other weblogs started sprouting up. In their earliest days, webloggers stood as gatekeepers to the web’s ever-growing well of content. Each day, these URL pioneers would post a few new links and sprinkle in their own commentary. Blogs acted as a signpost for web users, and following a few key blogs was enough to keep track of just about everything new on the web. Many began to look at the blogging community as a brand new type of media, one that often stood far closer to an impartial truth than traditional mediums would allow for. It wasn’t long until there were even weblog sites focused on helping its visitors keep track of <em>other </em>weblog’s, such as Brigitte Eaton’s <a href="http://portal.eatonweb.com">EatonWeb Portal</a>.</p><p>Then, in 1999, Peter Merholz threw up his own weblog, and in the sidebar added the tagline:</p><blockquote><p>I’ve decided to pronounce the word “weblog” as <b>wee’- blog</b>. Or “blog” for short.</p></blockquote><p>And from what was more or less a throwaway joke, we got the word blog.</p><p>In the beginning, most bloggers hand coded their sites, adding a new HTML page to their server each time they had a new entry, or just updating the homepage to include the newest links. But soon enough, tools showed up to help bloggers with the process. The first ever to spring up was Pitas in early 1999, a do-it-yourself tool for users to build a blog with no HTML experience. Later that year, Metafilter was launched, which let users post weblog entries that were then published on the central Metafilter site. Both had the same user interface. Users could add a link, and some commentary for that link. The tools in 1999 reflected the spirit of the blogging community at that time.</p><p>But on the fringes, a new type of blog was emerging. The personal blog. These sites ditched the curated links and focused exclusively on commentary. Bloggers used their site to chronicle their personal journey, from the almost boring and banal to the weird and wonderful. This new type of blog was less an alternative media source and more akin to an online journal or diary. And these writers saw themselves not as gatekeepers to the web, but as <em>sharers </em>of their own identity.</p><p>It was also far more accessible to the average user. New tools soon caught up with this shifting perspective. The first of the bunch to do so was LiveJournal, launched in March of 1999. Like Metafilter, LiveJournal let users create a blog hosted on their site, with a LiveJournal subdomain to match. The new platform shared a lot of functionality with its predecessors, but it did change one crucial element. Instead of offering users structured text fields for a URL and commentary, users were met with only a single open text area for new posts, offering endless possibilities.</p><p>Blogger came next. And it would prove to be the most popular of the early blogging tools. The platform first launched in August of 1999, but picked up steam the following year when it introduced the concept of a <em>permalink</em>. Each entry created on Blogger was given a permanent, shareable and easily accessible URL that was automatically generated. In the past, users would have to scroll through a blog’s homepage until they found the entry they were looking for. But the permalink brought users right to the content.</p><p>These platforms made blogging <em>open</em>, in every sense of the word. Visitors were greeted with a single, open textarea on a free platform that was open to all to participate. Blogger brought in thousands of new users, many of whom were coming online for the very first time. Blogging became a way for web users to define themselves, and carve out a small nook in some corner of the Internet.</p><p>So Blogger became the platform choice for a lot of writers out there. It certainly was for Mena Trott, who used it when she first set up <em>A Dollar Short</em>. Trott was especially excited about the blogging communities turn toward the personal and the intimate. She filled <em>A Dollar Short </em>with illustrations and personal stories and tales from her past and present. She saw other bloggers as kindred spirits along for the ride. She observed that bloggers exchanged stories and tips like currency, and that the openness of the medium permeated to the ideology of its biggest advocates.</p><p>Still, Trott had the feeling that platforms like Blogger did not go nearly far enough. Blog’s were becoming an artifact of their owners very identity, a part of who they were. And yet, all the blog’s on Blogger or LiveJournal looked exactly the same. Trott wanted her own site to stand out from the crowd. To be quintessentially hers. Blogger wouldn’t let her do that. So together with her husband, a Perl programmer, she built Movable Type and released it in September of 2001. And with that move, Trott ushered in a third generation of blogging.</p>
<img class="wp-image-1277 size-large" src="https://thehistoryoftheweb.com/wp-content/uploads/2003/01/3_480x360-800x450.jpg?bf877d&amp;bf877d" alt="Mena Trott giving a TED Talk" srcset="https://thehistoryoftheweb.com/wp-content/uploads/2003/01/3_480x360-800x450.jpg 800w, https://thehistoryoftheweb.com/wp-content/uploads/2003/01/3_480x360-300x169.jpg 300w, https://thehistoryoftheweb.com/wp-content/uploads/2003/01/3_480x360-768x432.jpg 768w, https://thehistoryoftheweb.com/wp-content/uploads/2003/01/3_480x360.jpg 1280w" sizes="(max-width: 800px) 100vw, 800px"/><p>Movable Type allowed users to set up their blog on their own server, and have complete control over its look and feel. Right from the start, it gave users a ton of tools, and was about as easy to use as any hosted platform out there. But it also added a new level of customization. With just a little bit of HTML and CSS knowledge Movable Type users could design and publish to a site that was entirely and aesthetically unique.</p><p>Blogger might of brought a ton of people to blogging, but Moveable Type refined the idea of what exactly a blog even was. With more flexible tools came a wider variety of sites. Traditional publishers set up blogs to gather eyewitness reports. Hobbyists documented tricks of their trade. Fan groups reported on pop culture and TV and tech without needing to appeal to a mainstream audience. Even political candidates turned to blogs to engage their constituency.</p><p>Blog (the noun and verb) became a word familiar not just to web geeks, but to <em>everyone</em>. Lots of imitators and innovators followed in the wake of Moveable Type. Open source platforms like WordPress rose to meet the rising demand. But for a long time, Moveable Type was the standard. It fed its community with a constant stream of new features that promoted openness and freedom.</p><p>Features such as the ability to add multiple users, page templates, tags and categories, media management, and lots of other functionality that feel like the norm today. One of the most influential innovations that came from Trott and Movable Type was the trackback, a feature that let one blog directly connect and converse with another.</p><p>Mena and Ben had founded the company Six Apart in 2001, to manage Moveable Type. The software itself was free, but there was some paid add-ons and donations. Still, Six Apart wasn’t making enough to keep up with their users, many of whom needed support and guidance with the blogging process. So in 2004, they decided to try something. They tightened their licensing terms, and began charging users for multiple sites or authors, and other previously free additions.</p><p>There was an unfortunate backlash to this decision. Many users, especially technical ones, had gotten used to using Moveable Type for free but were now being forced to pay. Some even saw it as a violation of the web’s innate openness. At the time, WordPress was starting to add quite a few features, and many users left Moveable Type to try it out. But Six Apart knew that in order to keep Moveable Type from collapsing under the weight of its users, they would need to shift their business model.</p><p>And that’s more or less the story of modern blogging. Though it is still exists today, Moveable Type was eventually subsumed by other platforms. But not before pushing the envelope for for several years after their licensing announcement, and launching the hugely popular hosted service Typepad.</p><p>Blogging, as a community and a practice, continues to be refined to this day thanks to the dedication of web users everywhere. But its sharpest point was made the day Mena Trott decided that a blog could be more than just some text on a page. It could be one of a kind.</p>
